# Could Sherlock Holmes Have Been a Good Geologist?/Print Version

From Wikibooks, open books for an open world

< [Could Sherlock Holmes Have Been a Good Geologist?](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F)

![Unreviewed changes are displayed on this page](http://bits.wikimedia.org/static-1.24wmf1/extensions/FlaggedRevs/frontend/modules/img/1.png)This page may need to be [reviewed](http://en.wikibooks.org/wiki/Wikibooks:REVIEW) for quality.

Jump to: [navigation](Print_Version.html#mw-navigation), [search](Print_Version.html#p-search)

![Printer.svg](../../../upload.wikimedia.org/wikipedia/commons/thumb/2/23/Printer.svg/40px-Printer.svg.png)

**This is the [print version](http://en.wikibooks.org/wiki/Help:Print_versions) of [Could Sherlock Holmes Have Been a Good Geologist?](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F)**  
You won't see this message or any elements not part of the book's content when you print or [preview](http://en.wikibooks.org/w/index.php?title=Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version&action=purge&printable=yes) this page.

  


![CSHHBGG Cover.gif](../../../upload.wikimedia.org/wikibooks/en/5/54/CSHHBGG_Cover.gif)

**Could Sherlock Holmes Have Been a Good Geologist?**

_How to Achieve a Correct View of a Geological Phenomenon_

  


  


    Ricardo Alberto Valls Alvarez (Valls Geoconsultant)
    Liudmila Victorovna Valls Alvarez

  


  


# Summary

**[Could Sherlock Holmes Have Been a Good Geologist?](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F)**

* * *

[Summary](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Summary) — [Introduction](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Introduction) — [The Measurement](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Measurement) — [Systematizing the Information](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Systematizing_the_Information) — [The Primary Document](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Primary_Document) — [Conclusions and Recommendations](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Conclusions_and_Recommendations) — [References](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/References) — [Licensing](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Licensing) — [Discuss](http://en.wikibooks.org/w/index.php?title=Talk:Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F&action=edit&redlink=1)

The efficiency of a field geologist depends of his/her capacity of observation. The correct observation of a phenomenon contributes to its better understanding and allows a more rational and effective orientation of the investigation. That is why is so important to master the steps that guarantee a correct observation of any phenomenon. These steps are: (1) the perception of the object, (2) the primary observation (first impressions) and (3) the elaboration of a plan for the description of the phenomenon. Here we included the statistical pre elaboration of the data, and a model for the codification of the information during lithogeochemical sampling.

  


# Introduction

**[Could Sherlock Holmes Have Been a Good Geologist?](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F)**

* * *

[Summary](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Summary) — [Introduction](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Introduction) — [The Measurement](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Measurement) — [Systematizing the Information](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Systematizing_the_Information) — [The Primary Document](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Primary_Document) — [Conclusions and Recommendations](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Conclusions_and_Recommendations) — [References](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/References) — [Licensing](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Licensing) — [Discuss](http://en.wikibooks.org/w/index.php?title=Talk:Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F&action=edit&redlink=1)

" ‑ I can't explain how I miss it‑

said the Inspector with expression of nuisance.

‑ It was invisible because it was buried in the mud.

If I discovered it, was because I was looking for it."

  


Sherlock Holmes, in "The Silver Star"

  
Observation is the basis of all the empiric procedures and is the most elemental form of the scientific knowledge. There isn't any specialty or branch of the sciences where measurements, descriptions or observations in the broad sense of the word, are not carried out. The correct observation of a phenomenon contributes to its better comprehension, also allowing a more rational and effective orientation of the investigation.

A scientific observation not only should supply information about the investigated object, but it must also provoke the formulation of new problems or should reveal new facets of the same problem.

In this paper, we show that observation is an interpretive process and we argue its cyclical character, suggesting the steps to follow during the observation of a phenomenon. We believe it is imperative that the researcher possesses at least an hypothesis or initial idea about of the process under study before beginning its analysis. This way the objective of the observation is reduced to verify the certainty of the hypothesis, on the basis of only a few observations.

Now, the question that needs to be answered is "How can I achieve a correct observation?"

  


# The Measurement

**[Could Sherlock Holmes Have Been a Good Geologist?](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F)**

* * *

[Summary](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Summary) — [Introduction](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Introduction) — [The Measurement](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Measurement) — [Systematizing the Information](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Systematizing_the_Information) — [The Primary Document](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Primary_Document) — [Conclusions and Recommendations](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Conclusions_and_Recommendations) — [References](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/References) — [Licensing](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Licensing) — [Discuss](http://en.wikibooks.org/w/index.php?title=Talk:Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F&action=edit&redlink=1)

"-But, ... the height of the murderer...

how could you find it out, if we have never seen the man?

  


-Dear Watson, you saw me doing measurements in the room.

The distance between two footsteps showed me clearly the size of our man..."

  


Sherlock Holmes, in "Study in Scarlet".

  
Measurement is a quantified observation of a phenomenon and it is one of the more commonly forms employed in investigative work. However, almost never the results of a measurement are informative by itself. Therefore, it is necessary to "refine" them to reach to conclusions based on these data. To "refine" the data we suggest two procedures:

a‑ the search for experimental errors, and

b‑ the synthesis of the information.

The search for experimental errors is based on the determination and subsequent correction of the systematic error and the evaluation of the casual error. To determine the systematic error, we use equation (1).

  


[1]

    ![S_{sist} = 10\[\\frac{1}{n} ' \(\\log x_i^a \\log y_i\)\]](../../../upload.wikimedia.org/math/4/1/e/41ed2cf8d2c7a206e936f462f210ddaa.png)

Where,

Ssist - is the systematic error of the data

xi \- is the basic result (the result of the analysis)

yi \- is the control result

n - is the amount of data, which in this type of test should be equal or bigger than 100 pair of events.

If the systematic error oscillates between 0.95 and 1.05 (both values included), we can assume that there isn't any systematic error, so we can calculate directly the casual error. Otherwise, we first eliminate this error by subtracting the systematic error to each basic value in the studied sample.

The casual error is calculated using equation (2).

  


[2]

    ![S_c = 10\[\\frac{1}{n\\sqrt{2}}'\(log x_{max_i}^a log x_{min_i}\)\]](../../../upload.wikimedia.org/math/0/a/4/0a4a18ceaefae8c8a6be122d4a912b8c.png)

For quantitative analysis, Soloviov and Matvieiev (1985) indicate that if the casual error is superior to 1.6, we can't relay on the quality of the data. For qualitative or semi-quantitative analysis, other authors (N.A.S.S.S.R., 1983) propose a limit value of 3. In any case, if the casual error is superior to the established limit, it should be recommended the repetition of the analysis with another methodology or with a more accurate equipment.

The synthesis of the information also consists of two stages:

a- The construction of histograms and polygons of frequencies, and

b‑ The statistic pre‑elaboration of the measurements.

The histograms and polygons of frequencies not only permit a graphic and compact representation of the measurements, but they also can give us other characteristics of the sample, such as the existence of outliers values, the value of the modes, the median, the average, etc. (Ostle, 1973; Valls, 1985).

A detailed explanation of the statistic pre‑elaboration of the data remains out of the objective of this paper. Here we will only mention some steps that are common to most of the geological data.

a- Detection and processing of the statistical outliers and of the extreme values of the studied sample,

b‑ Transformation of the data (optional),

c‑ Determination of the Distribution Law (Kashdan et al., 1979),

d‑ Determination of the median and the relative and absolute modes,

e‑ Determination of the mean, the standard deviation, the variability coefficient, and their confidence intervals, and

f‑ The determination of the thresholds.

Though these are not the only possible variables to be calculated, they are sufficient to refine the results, allowing us to present them in a more understandable way. The use of tables and comparative graphics is very recommendable.

  


# Systematizing the Information

**[Could Sherlock Holmes Have Been a Good Geologist?](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F)**

* * *

[Summary](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Summary) — [Introduction](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Introduction) — [The Measurement](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Measurement) — [Systematizing the Information](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Systematizing_the_Information) — [The Primary Document](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Primary_Document) — [Conclusions and Recommendations](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Conclusions_and_Recommendations) — [References](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/References) — [Licensing](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Licensing) — [Discuss](http://en.wikibooks.org/w/index.php?title=Talk:Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F&action=edit&redlink=1)

"-Dear Watson -said Holmes approaching to his incredibly detailed and orderly archive

\- I am sure that we will find a reference to that type of letter in this file..."

  


Sherlock Holmes, in "The Hound of the Baskerville"

  
When most of the variables of the phenomenon under study are well known, and especially when our descriptions have a discreet character, it is very recommendable the use of codified systems for the systematization of the information.

The codification guarantees a uniform observation of the essential parameters of the phenomenon, even when in the process intervene more than one researcher. It also presents the advantage of reducing the subjective factor of the obtained information (Valls, 1990).

The codified information (Kashdan, 1982) is easy to understand, to process, to regroup and study, all of which influences positively in the final quality of the observation and in the rapidity of its interpretation. The codified systems are not difficult to prepare. First we establish the basic parameters that we want to observe or measure at each point, and all possible variables of its results. Don't forget to include always a field under the name "and other" to save any forgetfulness or unexpected result.

Next we order the selected parameters in a logical way and we represent them in card of 3 for 5", for example. The centre of each card and its back will remain free for "irregular" descriptions (those that are extremely variable or when we don't know all their possible behaviors). We will use the edges of the card to codify the information. As an illustration, Figure 1shows a card created by the author for the codification of the lithogeochemical sampling (Valls, 1990).

![CSHHBGG Figure 1.jpg](../../../upload.wikimedia.org/wikibooks/en/1/13/CSHHBGG_Figure_1.jpg)

**Figure 1. A codified card for lithogeochemical sampling.**

  
Each card is an independent and complete unit of information, where we can reflect all the useful information, from the date and hour of the observation until the results of the measurements and analysis accomplished. The combination of these cards will form the database of our investigation than can be easily exported to any computerized data system.

  


# The Primary Document

**[Could Sherlock Holmes Have Been a Good Geologist?](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F)**

* * *

[Summary](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Summary) — [Introduction](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Introduction) — [The Measurement](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Measurement) — [Systematizing the Information](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Systematizing_the_Information) — [The Primary Document](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Primary_Document) — [Conclusions and Recommendations](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Conclusions_and_Recommendations) — [References](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/References) — [Licensing](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Licensing) — [Discuss](http://en.wikibooks.org/w/index.php?title=Talk:Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F&action=edit&redlink=1)

"-Mr. Mac, the more practical thing that you could do

in all your life is to lock yourself for three months

to read during twelve ours a day the annals of the crime".

  


Sherlock Holmes, in "The Valley of the Terror".

  
The main objective of all this process is to obtain a quality primary documentation, which keeps its informational value even after the publication of the results. When the primary documentation is made correctly, the data can become very useful in the case of a reevaluation of the studied area.

A good primary documentation will fulfil the conditions listed bellow:

a- UNIFORMITY; represented by the same investigator, the same analytical equipment, the same technology or work technique, etc. The use of

codified cards or any other codification method will be of great help to achieve uniformity, mainly in those occasions when more than one person works in the same place.

b‑ PRECISION; all the statistical treatment, experimental designs, etc., most be accomplished with the same degree of precision.

c‑ REPRODUCIBILITY; the observations collected in the primary documentation should answer to some description system that will allow its later verification. All the key samples should have a duplicated.

d‑ READABILITY AND EASY ACCESS; the primary documentation should be located in adequate places, duly ordered, to ease their consultation and conservation. The text, unless it is in microfilms, codified or typewritten, should be written with legible letter. It is expected that the primary documentation will be simple and objective, so that its study will be quick and effective.

  


# Conclusions and Recommendations

**[Could Sherlock Holmes Have Been a Good Geologist?](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F)**

* * *

[Summary](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Summary) — [Introduction](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Introduction) — [The Measurement](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Measurement) — [Systematizing the Information](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Systematizing_the_Information) — [The Primary Document](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Primary_Document) — [Conclusions and Recommendations](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Conclusions_and_Recommendations) — [References](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/References) — [Licensing](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Licensing) — [Discuss](http://en.wikibooks.org/w/index.php?title=Talk:Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F&action=edit&redlink=1)

Given the importance of a correct observation for the verification of an hypothesis and for the development of the scientific ideas, it is necessary to pay attention to the collection and conservation of the primary documentation.

Before beginning an observation, it is very useful to have an idea or objective defined. This will allow us to verify the accuracy or incongruity of our initial hypothesis, with only some key observations. Also is important to remember that the observation must be selective and interpretive, to become scientific.

Don't "tie" yourself to a hypothesis. It is the hypothesis which must adapt to the facts and not the other way around.

Since observations by themselves are almost never a source of sure and univocal information, it is always advisable to process statistically the obtained results. The calculations proposed in this paper are usually sufficient for the preliminary elaboration of any assemblage of geological measurements.

The practical application of these recommendations, plus a constant search of improvement based in the comparison and the critic analysis of previous observations (you’re own or someone else's) will soon allow you to improve the quality of your observations.

As for the codification of the information, it is recommended chiefly when the studied system is well known and when the observations are accomplished only at independent points, and we assume that among both points does not exist meaningful differences. If so, we recommend establishing a codification system to save time and to increase the interpretive quality of the observations. We are sure that Sherlock Holmes has done it in that way... if he has been a geologist!!!

  


# References

**[Could Sherlock Holmes Have Been a Good Geologist?](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F)**

* * *

[Summary](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Summary) — [Introduction](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Introduction) — [The Measurement](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Measurement) — [Systematizing the Information](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Systematizing_the_Information) — [The Primary Document](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/The_Primary_Document) — [Conclusions and Recommendations](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Conclusions_and_Recommendations) — [References](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/References) — [Licensing](http://en.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Licensing) — [Discuss](http://en.wikibooks.org/w/index.php?title=Talk:Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F&action=edit&redlink=1)

N.A.S.S.S.R. (1983). Instruktsia dlia geojimicheskiie metodi poiskov rudnij mestoroshdenii, Nedra, Moscow, 263 p.

  
Bunge, M.A. (1972). La investigación científica, su estrategia y su filosofía. Ed. Ciencias Sociales, Havana, 955 p.

  
Cheeney, R.F. (1986). Statisticheskie metodi v geologii. Recheniie polevij i laboratornij zadach. Mir, Moscow, 185 p.

  
Kashdan, A.B. (1982). Prospección de yacimientos minerales. Mir, Moscow, 376 p.

  
Kashdan, A.B. and O.I. Gushkov (1979). Matematicheskoie modelirovanie v geologii i poiskov rudnij mestoroshdenii. Nedra, Moscow, 233 p.

  
Ostle, B. (1973). Estadística aplicada. Ed. Pueblo y Educación, Habana, 638 p.

  
Valls Alvarez, R.A. (1990). Tercera versión de las fichas codificadas. Ventajas de su uso. Geological Report, 18 p.

  
‑‑‑‑‑‑‑‑‑‑ (1985). El uso de histogramas y de polígonos de frecuencias en la interpretación de los datos geoquímicos, in Resúmenes de la II Jornada Científico Técnica de la Filial Santiago de la Sociedad Cubana de Geología, Santiago of Cuba, Cuba. p. 8-21.

  


# GNU Free Documentation License

![Caution](../../../upload.wikimedia.org/wikipedia/commons/thumb/7/74/Ambox_warning_yellow.svg/40px-Ambox_warning_yellow.svg.png)

As of July 15, 2009 Wikibooks has moved to a dual-licensing system that supersedes the previous GFDL only licensing. In short, this means that text licensed under the GFDL only can no longer be imported to Wikibooks, retroactive to 1 November 2008. Additionally, Wikibooks text might or might not now be exportable under the GFDL depending on whether or not any content was added and not removed since July 15.

Version 1.3, 3 November 2008 Copyright (C) 2000, 2001, 2002, 2007, 2008 Free Software Foundation, Inc. <<http://fsf.org/>>

Everyone is permitted to copy and distribute verbatim copies of this license document, but changing it is not allowed.

## 0\. PREAMBLE

The purpose of this License is to make a manual, textbook, or other functional and useful document "free" in the sense of freedom: to assure everyone the effective freedom to copy and redistribute it, with or without modifying it, either commercially or noncommercially. Secondarily, this License preserves for the author and publisher a way to get credit for their work, while not being considered responsible for modifications made by others.

This License is a kind of "copyleft", which means that derivative works of the document must themselves be free in the same sense. It complements the GNU General Public License, which is a copyleft license designed for free software.

We have designed this License in order to use it for manuals for free software, because free software needs free documentation: a free program should come with manuals providing the same freedoms that the software does. But this License is not limited to software manuals; it can be used for any textual work, regardless of subject matter or whether it is published as a printed book. We recommend this License principally for works whose purpose is instruction or reference.

## 1\. APPLICABILITY AND DEFINITIONS

This License applies to any manual or other work, in any medium, that contains a notice placed by the copyright holder saying it can be distributed under the terms of this License. Such a notice grants a world-wide, royalty-free license, unlimited in duration, to use that work under the conditions stated herein. The "Document", below, refers to any such manual or work. Any member of the public is a licensee, and is addressed as "you". You accept the license if you copy, modify or distribute the work in a way requiring permission under copyright law.

A "Modified Version" of the Document means any work containing the Document or a portion of it, either copied verbatim, or with modifications and/or translated into another language.

A "Secondary Section" is a named appendix or a front-matter section of the Document that deals exclusively with the relationship of the publishers or authors of the Document to the Document's overall subject (or to related matters) and contains nothing that could fall directly within that overall subject. (Thus, if the Document is in part a textbook of mathematics, a Secondary Section may not explain any mathematics.) The relationship could be a matter of historical connection with the subject or with related matters, or of legal, commercial, philosophical, ethical or political position regarding them.

The "Invariant Sections" are certain Secondary Sections whose titles are designated, as being those of Invariant Sections, in the notice that says that the Document is released under this License. If a section does not fit the above definition of Secondary then it is not allowed to be designated as Invariant. The Document may contain zero Invariant Sections. If the Document does not identify any Invariant Sections then there are none.

The "Cover Texts" are certain short passages of text that are listed, as Front-Cover Texts or Back-Cover Texts, in the notice that says that the Document is released under this License. A Front-Cover Text may be at most 5 words, and a Back-Cover Text may be at most 25 words.

A "Transparent" copy of the Document means a machine-readable copy, represented in a format whose specification is available to the general public, that is suitable for revising the document straightforwardly with generic text editors or (for images composed of pixels) generic paint programs or (for drawings) some widely available drawing editor, and that is suitable for input to text formatters or for automatic translation to a variety of formats suitable for input to text formatters. A copy made in an otherwise Transparent file format whose markup, or absence of markup, has been arranged to thwart or discourage subsequent modification by readers is not Transparent. An image format is not Transparent if used for any substantial amount of text. A copy that is not "Transparent" is called "Opaque".

Examples of suitable formats for Transparent copies include plain ASCII without markup, Texinfo input format, LaTeX input format, SGML or XML using a publicly available DTD, and standard-conforming simple HTML, PostScript or PDF designed for human modification. Examples of transparent image formats include PNG, XCF and JPG. Opaque formats include proprietary formats that can be read and edited only by proprietary word processors, SGML or XML for which the DTD and/or processing tools are not generally available, and the machine-generated HTML, PostScript or PDF produced by some word processors for output purposes only.

The "Title Page" means, for a printed book, the title page itself, plus such following pages as are needed to hold, legibly, the material this License requires to appear in the title page. For works in formats which do not have any title page as such, "Title Page" means the text near the most prominent appearance of the work's title, preceding the beginning of the body of the text.

The "publisher" means any person or entity that distributes copies of the Document to the public.

A section "Entitled XYZ" means a named subunit of the Document whose title either is precisely XYZ or contains XYZ in parentheses following text that translates XYZ in another language. (Here XYZ stands for a specific section name mentioned below, such as "Acknowledgements", "Dedications", "Endorsements", or "History".) To "Preserve the Title" of such a section when you modify the Document means that it remains a section "Entitled XYZ" according to this definition.

The Document may include Warranty Disclaimers next to the notice which states that this License applies to the Document. These Warranty Disclaimers are considered to be included by reference in this License, but only as regards disclaiming warranties: any other implication that these Warranty Disclaimers may have is void and has no effect on the meaning of this License.

## 2\. VERBATIM COPYING

You may copy and distribute the Document in any medium, either commercially or noncommercially, provided that this License, the copyright notices, and the license notice saying this License applies to the Document are reproduced in all copies, and that you add no other conditions whatsoever to those of this License. You may not use technical measures to obstruct or control the reading or further copying of the copies you make or distribute. However, you may accept compensation in exchange for copies. If you distribute a large enough number of copies you must also follow the conditions in section 3.

You may also lend copies, under the same conditions stated above, and you may publicly display copies.

## 3\. COPYING IN QUANTITY

If you publish printed copies (or copies in media that commonly have printed covers) of the Document, numbering more than 100, and the Document's license notice requires Cover Texts, you must enclose the copies in covers that carry, clearly and legibly, all these Cover Texts: Front-Cover Texts on the front cover, and Back-Cover Texts on the back cover. Both covers must also clearly and legibly identify you as the publisher of these copies. The front cover must present the full title with all words of the title equally prominent and visible. You may add other material on the covers in addition. Copying with changes limited to the covers, as long as they preserve the title of the Document and satisfy these conditions, can be treated as verbatim copying in other respects.

If the required texts for either cover are too voluminous to fit legibly, you should put the first ones listed (as many as fit reasonably) on the actual cover, and continue the rest onto adjacent pages.

If you publish or distribute Opaque copies of the Document numbering more than 100, you must either include a machine-readable Transparent copy along with each Opaque copy, or state in or with each Opaque copy a computer-network location from which the general network-using public has access to download using public-standard network protocols a complete Transparent copy of the Document, free of added material. If you use the latter option, you must take reasonably prudent steps, when you begin distribution of Opaque copies in quantity, to ensure that this Transparent copy will remain thus accessible at the stated location until at least one year after the last time you distribute an Opaque copy (directly or through your agents or retailers) of that edition to the public.

It is requested, but not required, that you contact the authors of the Document well before redistributing any large number of copies, to give them a chance to provide you with an updated version of the Document.

## 4\. MODIFICATIONS

You may copy and distribute a Modified Version of the Document under the conditions of sections 2 and 3 above, provided that you release the Modified Version under precisely this License, with the Modified Version filling the role of the Document, thus licensing distribution and modification of the Modified Version to whoever possesses a copy of it. In addition, you must do these things in the Modified Version:

  1. Use in the Title Page (and on the covers, if any) a title distinct from that of the Document, and from those of previous versions (which should, if there were any, be listed in the History section of the Document). You may use the same title as a previous version if the original publisher of that version gives permission.
  2. List on the Title Page, as authors, one or more persons or entities responsible for authorship of the modifications in the Modified Version, together with at least five of the principal authors of the Document (all of its principal authors, if it has fewer than five), unless they release you from this requirement.
  3. State on the Title page the name of the publisher of the Modified Version, as the publisher.
  4. Preserve all the copyright notices of the Document.
  5. Add an appropriate copyright notice for your modifications adjacent to the other copyright notices.
  6. Include, immediately after the copyright notices, a license notice giving the public permission to use the Modified Version under the terms of this License, in the form shown in the Addendum below.
  7. Preserve in that license notice the full lists of Invariant Sections and required Cover Texts given in the Document's license notice.
  8. Include an unaltered copy of this License.
  9. Preserve the section Entitled "History", Preserve its Title, and add to it an item stating at least the title, year, new authors, and publisher of the Modified Version as given on the Title Page. If there is no section Entitled "History" in the Document, create one stating the title, year, authors, and publisher of the Document as given on its Title Page, then add an item describing the Modified Version as stated in the previous sentence.
  10. Preserve the network location, if any, given in the Document for public access to a Transparent copy of the Document, and likewise the network locations given in the Document for previous versions it was based on. These may be placed in the "History" section. You may omit a network location for a work that was published at least four years before the Document itself, or if the original publisher of the version it refers to gives permission.
  11. For any section Entitled "Acknowledgements" or "Dedications", Preserve the Title of the section, and preserve in the section all the substance and tone of each of the contributor acknowledgements and/or dedications given therein.
  12. Preserve all the Invariant Sections of the Document, unaltered in their text and in their titles. Section numbers or the equivalent are not considered part of the section titles.
  13. Delete any section Entitled "Endorsements". Such a section may not be included in the Modified version.
  14. Do not retitle any existing section to be Entitled "Endorsements" or to conflict in title with any Invariant Section.
  15. Preserve any Warranty Disclaimers.

If the Modified Version includes new front-matter sections or appendices that qualify as Secondary Sections and contain no material copied from the Document, you may at your option designate some or all of these sections as invariant. To do this, add their titles to the list of Invariant Sections in the Modified Version's license notice. These titles must be distinct from any other section titles.

You may add a section Entitled "Endorsements", provided it contains nothing but endorsements of your Modified Version by various parties—for example, statements of peer review or that the text has been approved by an organization as the authoritative definition of a standard.

You may add a passage of up to five words as a Front-Cover Text, and a passage of up to 25 words as a Back-Cover Text, to the end of the list of Cover Texts in the Modified Version. Only one passage of Front-Cover Text and one of Back-Cover Text may be added by (or through arrangements made by) any one entity. If the Document already includes a cover text for the same cover, previously added by you or by arrangement made by the same entity you are acting on behalf of, you may not add another; but you may replace the old one, on explicit permission from the previous publisher that added the old one.

The author(s) and publisher(s) of the Document do not by this License give permission to use their names for publicity for or to assert or imply endorsement of any Modified Version.

## 5\. COMBINING DOCUMENTS

You may combine the Document with other documents released under this License, under the terms defined in section 4 above for modified versions, provided that you include in the combination all of the Invariant Sections of all of the original documents, unmodified, and list them all as Invariant Sections of your combined work in its license notice, and that you preserve all their Warranty Disclaimers.

The combined work need only contain one copy of this License, and multiple identical Invariant Sections may be replaced with a single copy. If there are multiple Invariant Sections with the same name but different contents, make the title of each such section unique by adding at the end of it, in parentheses, the name of the original author or publisher of that section if known, or else a unique number. Make the same adjustment to the section titles in the list of Invariant Sections in the license notice of the combined work.

In the combination, you must combine any sections Entitled "History" in the various original documents, forming one section Entitled "History"; likewise combine any sections Entitled "Acknowledgements", and any sections Entitled "Dedications". You must delete all sections Entitled "Endorsements".

## 6\. COLLECTIONS OF DOCUMENTS

You may make a collection consisting of the Document and other documents released under this License, and replace the individual copies of this License in the various documents with a single copy that is included in the collection, provided that you follow the rules of this License for verbatim copying of each of the documents in all other respects.

You may extract a single document from such a collection, and distribute it individually under this License, provided you insert a copy of this License into the extracted document, and follow this License in all other respects regarding verbatim copying of that document.

## 7\. AGGREGATION WITH INDEPENDENT WORKS

A compilation of the Document or its derivatives with other separate and independent documents or works, in or on a volume of a storage or distribution medium, is called an "aggregate" if the copyright resulting from the compilation is not used to limit the legal rights of the compilation's users beyond what the individual works permit. When the Document is included in an aggregate, this License does not apply to the other works in the aggregate which are not themselves derivative works of the Document.

If the Cover Text requirement of section 3 is applicable to these copies of the Document, then if the Document is less than one half of the entire aggregate, the Document's Cover Texts may be placed on covers that bracket the Document within the aggregate, or the electronic equivalent of covers if the Document is in electronic form. Otherwise they must appear on printed covers that bracket the whole aggregate.

## 8\. TRANSLATION

Translation is considered a kind of modification, so you may distribute translations of the Document under the terms of section 4. Replacing Invariant Sections with translations requires special permission from their copyright holders, but you may include translations of some or all Invariant Sections in addition to the original versions of these Invariant Sections. You may include a translation of this License, and all the license notices in the Document, and any Warranty Disclaimers, provided that you also include the original English version of this License and the original versions of those notices and disclaimers. In case of a disagreement between the translation and the original version of this License or a notice or disclaimer, the original version will prevail.

If a section in the Document is Entitled "Acknowledgements", "Dedications", or "History", the requirement (section 4) to Preserve its Title (section 1) will typically require changing the actual title.

## 9\. TERMINATION

You may not copy, modify, sublicense, or distribute the Document except as expressly provided under this License. Any attempt otherwise to copy, modify, sublicense, or distribute it is void, and will automatically terminate your rights under this License.

However, if you cease all violation of this License, then your license from a particular copyright holder is reinstated (a) provisionally, unless and until the copyright holder explicitly and finally terminates your license, and (b) permanently, if the copyright holder fails to notify you of the violation by some reasonable means prior to 60 days after the cessation.

Moreover, your license from a particular copyright holder is reinstated permanently if the copyright holder notifies you of the violation by some reasonable means, this is the first time you have received notice of violation of this License (for any work) from that copyright holder, and you cure the violation prior to 30 days after your receipt of the notice.

Termination of your rights under this section does not terminate the licenses of parties who have received copies or rights from you under this License. If your rights have been terminated and not permanently reinstated, receipt of a copy of some or all of the same material does not give you any rights to use it.

## 10\. FUTURE REVISIONS OF THIS LICENSE

The Free Software Foundation may publish new, revised versions of the GNU Free Documentation License from time to time. Such new versions will be similar in spirit to the present version, but may differ in detail to address new problems or concerns. See <http://www.gnu.org/copyleft/>.

Each version of the License is given a distinguishing version number. If the Document specifies that a particular numbered version of this License "or any later version" applies to it, you have the option of following the terms and conditions either of that specified version or of any later version that has been published (not as a draft) by the Free Software Foundation. If the Document does not specify a version number of this License, you may choose any version ever published (not as a draft) by the Free Software Foundation. If the Document specifies that a proxy can decide which future versions of this License can be used, that proxy's public statement of acceptance of a version permanently authorizes you to choose that version for the Document.

## 11\. RELICENSING

"Massive Multiauthor Collaboration Site" (or "MMC Site") means any World Wide Web server that publishes copyrightable works and also provides prominent facilities for anybody to edit those works. A public wiki that anybody can edit is an example of such a server. A "Massive Multiauthor Collaboration" (or "MMC") contained in the site means any set of copyrightable works thus published on the MMC site.

"CC-BY-SA" means the Creative Commons Attribution-Share Alike 3.0 license published by Creative Commons Corporation, a not-for-profit corporation with a principal place of business in San Francisco, California, as well as future copyleft versions of that license published by that same organization.

"Incorporate" means to publish or republish a Document, in whole or in part, as part of another Document.

An MMC is "eligible for relicensing" if it is licensed under this License, and if all works that were first published under this License somewhere other than this MMC, and subsequently incorporated in whole or in part into the MMC, (1) had no cover texts or invariant sections, and (2) were thus incorporated prior to November 1, 2008.

The operator of an MMC Site may republish an MMC contained in the site under CC-BY-SA on the same site at any time before August 1, 2009, provided the MMC is eligible for relicensing.

# How to use this License for your documents

To use this License in a document you have written, include a copy of the License in the document and put the following copyright and license notices just after the title page:

    Copyright (c) YEAR YOUR NAME.
    Permission is granted to copy, distribute and/or modify this document
    under the terms of the GNU Free Documentation License, Version 1.3
    or any later version published by the Free Software Foundation;
    with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
    A copy of the license is included in the section entitled "GNU
    Free Documentation License".

If you have Invariant Sections, Front-Cover Texts and Back-Cover Texts, replace the "with...Texts." line with this:

    with the Invariant Sections being LIST THEIR TITLES, with the
    Front-Cover Texts being LIST, and with the Back-Cover Texts being LIST.

If you have Invariant Sections without Cover Texts, or some other combination of the three, merge those two alternatives to suit the situation.

If your document contains nontrivial examples of program code, we recommend releasing these examples in parallel under your choice of free software license, such as the GNU General Public License, to permit their use in free software.

![](http://en.wikibooks.org/wiki/Special:CentralAutoLogin/start?type=1x1)

Retrieved from "[http://en.wikibooks.org/w/index.php?title=Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version&oldid=1090286](http://en.wikibooks.org/w/index.php?title=Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version&oldid=1090286)" 

[Category](http://en.wikibooks.org/wiki/Special:Categories): 

  * [Could Sherlock Holmes Have Been a Good Geologist?](http://en.wikibooks.org/wiki/Category:Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikibooks.org/w/index.php?title=Special:UserLogin&returnto=Could+Sherlock+Holmes+Have+Been+a+Good+Geologist%3F%2FPrint+Version&type=signup)
  * [Log in](http://en.wikibooks.org/w/index.php?title=Special:UserLogin&returnto=Could+Sherlock+Holmes+Have+Been+a+Good+Geologist%3F%2FPrint+Version)

### Namespaces

  * [Book](Print_Version.html)
  * [Discussion](http://en.wikibooks.org/w/index.php?title=Talk:Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](Print_Version.html)
  * [Edit](http://en.wikibooks.org/w/index.php?title=Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version&action=edit)
  * [View history](http://en.wikibooks.org/w/index.php?title=Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version&action=history)

### Actions

### Search

### Navigation

  * [Main Page](/wiki/Main_Page)
  * [Help](https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Contents)
  * [Browse](/wiki/Wikibooks:Card_Catalog_Office)
  * [Cookbook](/wiki/Cookbook:Table_of_Contents)
  * [Wikijunior](/wiki/Wikijunior)
  * [Featured books](/wiki/Wikibooks:Featured_books)
  * [Recent changes](/wiki/Special:RecentChanges)
  * ### Navigation

    * [Main Page](http://en.wikibooks.org/wiki/Main_Page)
    * [Help](https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Contents)
    * [Browse](http://en.wikibooks.org/wiki/Wikibooks:Card_Catalog_Office)
    * [Cookbook](http://en.wikibooks.org/wiki/Cookbook:Table_of_Contents)
    * [Wikijunior](http://en.wikibooks.org/wiki/Wikijunior)
    * [Featured books](http://en.wikibooks.org/wiki/Wikibooks:Featured_books)
    * [Recent changes](http://en.wikibooks.org/wiki/Special:RecentChanges)
    * [Donations](http://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikibooks.org&uselang=en)
    * [Random book](http://en.wikibooks.org/wiki/Special:RandomRootpage)
    * [Using Wikibooks](http://en.wikibooks.org/wiki/Using_Wikibooks)

### Community

    * [Reading room](http://en.wikibooks.org/wiki/Wikibooks:Reading_room)
    * [Community portal](http://en.wikibooks.org/wiki/Wikibooks:Community_Portal)
    * [Bulletin Board](http://en.wikibooks.org/wiki/Wikibooks:Reading_room/Bulletin_Board)
    * [Help out!](http://en.wikibooks.org/wiki/Wikibooks:Maintenance)
    * [Policies and guidelines](http://en.wikibooks.org/wiki/Wikibooks:Policies_and_guidelines)
    * [Contact us](http://en.wikibooks.org/wiki/Wikibooks:Contact_us)

### Tools

    * [What links here](http://en.wikibooks.org/wiki/Special:WhatLinksHere/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version)
    * [Related changes](http://en.wikibooks.org/wiki/Special:RecentChangesLinked/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version)
    * [Upload file](http://commons.wikimedia.org/wiki/Special:UploadWizard)
    * [Special pages](http://en.wikibooks.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikibooks.org/w/index.php?title=Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version&oldid=1090286)
    * [Page information](http://en.wikibooks.org/w/index.php?title=Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version&action=info)
    * [Cite this page](http://en.wikibooks.org/w/index.php?title=Special:Cite&page=Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F%2FPrint_Version&id=1090286)

### In other languages

    * ### Sister projects

    * [Wikipedia](http://en.wikipedia.org/wiki/Main_Page)
    * [Wikiversity](http://en.wikiversity.org/wiki/Wikiversity:Main_Page)
    * [Wiktionary](http://en.wiktionary.org/wiki/Wiktionary:Main_Page)
    * [Wikiquote](http://en.wikiquote.org/wiki/Main_Page)
    * [Wikisource](http://en.wikisource.org/wiki/Main_Page)
    * [Wikinews](http://en.wikinews.org/wiki/Main_Page)
    * [Wikivoyage](http://en.wikivoyage.org/wiki/Main_Page)
    * [Commons](http://commons.wikimedia.org/wiki/Main_Page)
    * [Wikidata](http://www.wikidata.org/wiki/Wikidata:Main_Page)

### Print/export

    * [Create a collection](http://en.wikibooks.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Could+Sherlock+Holmes+Have+Been+a+Good+Geologist%3F%2FPrint+Version)
    * [Download as PDF](http://en.wikibooks.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Could+Sherlock+Holmes+Have+Been+a+Good+Geologist%3F%2FPrint+Version&oldid=1090286&writer=rl)
    * [Printable version](http://en.wikibooks.org/w/index.php?title=Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version&printable=yes)

    * This page was last modified on 21 January 2008, at 01:52.
    * Text is available under the [Creative Commons Attribution-ShareAlike License.](http://creativecommons.org/licenses/by-sa/3.0/); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy.](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikibooks](http://en.wikibooks.org/wiki/Wikibooks:Welcome)
    * [Disclaimers](http://en.wikibooks.org/wiki/Wikibooks:General_disclaimer)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikibooks.org/wiki/Could_Sherlock_Holmes_Have_Been_a_Good_Geologist%3F/Print_Version)
    * ![Wikimedia Foundation](http://bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](http://bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
