# Mentor teacher/Print version

From Wikibooks, open books for an open world

< [Mentor teacher](http://en.wikibooks.org/wiki/Mentor_teacher)

![Unreviewed changes are displayed on this page](http://bits.wikimedia.org/static-1.24wmf1/extensions/FlaggedRevs/frontend/modules/img/1.png)The [latest reviewed version](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&stable=1) was [checked](http://en.wikibooks.org/w/index.php?title=Special:Log&type=review&page=Mentor_teacher/Print_version) on _20 May 2013_. There are [template/file changes](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&oldid=2527521&diff=cur&diffonly=0) awaiting review.

Jump to: [navigation](Print_version.html#mw-navigation), [search](Print_version.html#p-search)

## Contents

  * [1 PART 1 - TOOLS](Print_version.html#PART_1_-_TOOLS)
  * [2 The first mentor-mentee meeting](Print_version.html#The_first_mentor-mentee_meeting)
    * [2.1 Characteristics](Print_version.html#Characteristics)
    * [2.2 Sources](Print_version.html#Sources)
  * [3 Written reflection tools in mentoring](Print_version.html#Written_reflection_tools_in_mentoring)
    * [3.1 Mentoring agreement in school practicum](Print_version.html#Mentoring_agreement_in_school_practicum)
      * [3.1.1 What is a mentoring agreement?](Print_version.html#What_is_a_mentoring_agreement.3F)
      * [3.1.2 Topics to include in a mentoring agreement](Print_version.html#Topics_to_include_in_a_mentoring_agreement)
    * [3.2 Individual strategy document](Print_version.html#Individual_strategy_document)
      * [3.2.1 Written lesson plan](Print_version.html#Written_lesson_plan)
      * [3.2.2 Personal narratives](Print_version.html#Personal_narratives)
    * [3.3 Log writing in mentoring](Print_version.html#Log_writing_in_mentoring)
      * [3.3.1 Spontaneous log and reflection log](Print_version.html#Spontaneous_log_and_reflection_log)
      * [3.3.2 Giving feedback on logs](Print_version.html#Giving_feedback_on_logs)
    * [3.4 Sources](Print_version.html#Sources_2)
  * [4 Observation in mentoring](Print_version.html#Observation_in_mentoring)
    * [4.1 What is observation](Print_version.html#What_is_observation)
    * [4.2 Observation in mentoring](Print_version.html#Observation_in_mentoring_2)
    * [4.3 Sources](Print_version.html#Sources_3)
  * [5 Oral reflection tools in mentoring](Print_version.html#Oral_reflection_tools_in_mentoring)
    * [5.1 Sources](Print_version.html#Sources_4)
  * [6 To talk about the conversation in mentoring](Print_version.html#To_talk_about_the_conversation_in_mentoring)
    * [6.1 What does it mean to metacommunicate?](Print_version.html#What_does_it_mean_to_metacommunicate.3F)
    * [6.2 Different types of strategic metacommunication](Print_version.html#Different_types_of_strategic_metacommunication)
      * [6.2.1 To talk about the professional form of communication](Print_version.html#To_talk_about_the_professional_form_of_communication)
      * [6.2.2 To talk about the mentoring relationship](Print_version.html#To_talk_about_the_mentoring_relationship)
      * [6.2.3 To ask questions that will clarify a conversation](Print_version.html#To_ask_questions_that_will_clarify_a_conversation)
      * [6.2.4 To sum up the mentoring conversation](Print_version.html#To_sum_up_the_mentoring_conversation)
    * [6.3 Empirical research on the value of metacommunication](Print_version.html#Empirical_research_on_the_value_of_metacommunication)
    * [6.4 Sources](Print_version.html#Sources_5)
  * [7 Active listening](Print_version.html#Active_listening)
    * [7.1 What is active listening?](Print_version.html#What_is_active_listening.3F)
    * [7.2 Conversational techniques related to active listening](Print_version.html#Conversational_techniques_related_to_active_listening)
      * [7.2.1 Paraphrasing](Print_version.html#Paraphrasing)
      * [7.2.2 Open questions](Print_version.html#Open_questions)
      * [7.2.3 Support through non-verbal communication](Print_version.html#Support_through_non-verbal_communication)
      * [7.2.4 Mirroring](Print_version.html#Mirroring)
    * [7.3 Historical background of active listening](Print_version.html#Historical_background_of_active_listening)
      * [7.3.1 Genuineness](Print_version.html#Genuineness)
      * [7.3.2 Unconditional positive regard](Print_version.html#Unconditional_positive_regard)
      * [7.3.3 Empathy](Print_version.html#Empathy)
    * [7.4 Is active listening about technique or attitude?](Print_version.html#Is_active_listening_about_technique_or_attitude.3F)
    * [7.5 Sources](Print_version.html#Sources_6)
  * [8 PART 2 - THEORIES ABOUT MENTORING](Print_version.html#PART_2_-_THEORIES_ABOUT_MENTORING)
  * [9 Action-reflection model](Print_version.html#Action-reflection_model)
    * [9.1 Origins](Print_version.html#Origins)
    * [9.2 Theoretical sources of inspiration](Print_version.html#Theoretical_sources_of_inspiration)
    * [9.3 Criticism](Print_version.html#Criticism)
    * [9.4 References](Print_version.html#References)
  * [10 Apprenticeship model](Print_version.html#Apprenticeship_model)
    * [10.1 What is the apprenticeship model?](Print_version.html#What_is_the_apprenticeship_model.3F)
    * [10.2 Usage](Print_version.html#Usage)
    * [10.3 Characteristics](Print_version.html#Characteristics_2)
    * [10.4 Important theories](Print_version.html#Important_theories)
    * [10.5 The importance of the apprenticeship model in many professions](Print_version.html#The_importance_of_the_apprenticeship_model_in_many_professions)
    * [10.6 Criticism of the apprenticeship model](Print_version.html#Criticism_of_the_apprenticeship_model)
    * [10.7 Integration of the apprenticeship model in teacher education](Print_version.html#Integration_of_the_apprenticeship_model_in_teacher_education)
    * [10.8 References](Print_version.html#References_2)
    * [10.9 Sources](Print_version.html#Sources_7)
    * [10.10 Video resources](Print_version.html#Video_resources)
  * [11 Systemic mentoring](Print_version.html#Systemic_mentoring)
    * [11.1 Characteristics](Print_version.html#Characteristics_3)
    * [11.2 Question techniques in systemic mentoring](Print_version.html#Question_techniques_in_systemic_mentoring)
      * [11.2.1 Questions that explore differences](Print_version.html#Questions_that_explore_differences)
        * [11.2.1.1 Questions that explore differences on a personal level](Print_version.html#Questions_that_explore_differences_on_a_personal_level)
        * [11.2.1.2 Questions that explore differences on a relational level](Print_version.html#Questions_that_explore_differences_on_a_relational_level)
        * [11.2.1.3 Questions that explore differences in opinions, ideas, values and motives](Print_version.html#Questions_that_explore_differences_in_opinions.2C_ideas.2C_values_and_motives)
        * [11.2.1.4 Questions that explore differences between the present and the future](Print_version.html#Questions_that_explore_differences_between_the_present_and_the_future)
      * [11.2.2 Questions that explore behavioural effect](Print_version.html#Questions_that_explore_behavioural_effect)
      * [11.2.3 Triadic questions](Print_version.html#Triadic_questions)
      * [11.2.4 Hypothetical questions](Print_version.html#Hypothetical_questions)
    * [11.3 Example – To se oneself from the outside](Print_version.html#Example_.E2.80.93_To_se_oneself_from_the_outside)
    * [11.4 Sources](Print_version.html#Sources_8)
  * [12 Appreciative Inquiry](Print_version.html#Appreciative_Inquiry)
    * [12.1 What is Appreciative Inquiry?](Print_version.html#What_is_Appreciative_Inquiry.3F)
    * [12.2 The four phases of Appreciative Inquiry](Print_version.html#The_four_phases_of_Appreciative_Inquiry)
    * [12.3 Use and examples](Print_version.html#Use_and_examples)
    * [12.4 Sources](Print_version.html#Sources_9)
    * [12.5 Relevant internet resources](Print_version.html#Relevant_internet_resources)
  * [13 Coaching](Print_version.html#Coaching)
    * [13.1 What is coaching?](Print_version.html#What_is_coaching.3F)
    * [13.2 Origins](Print_version.html#Origins_2)
    * [13.3 Source](Print_version.html#Source)
  * [14 Dreyfus model of skill acquisition](Print_version.html#Dreyfus_model_of_skill_acquisition)
    * [14.1 Different stages of skill acquisition](Print_version.html#Different_stages_of_skill_acquisition)
    * [14.2 Examples](Print_version.html#Examples)
    * [14.3 How to become an expert?](Print_version.html#How_to_become_an_expert.3F)
    * [14.4 Sources](Print_version.html#Sources_10)

# PART 1 - TOOLS[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=1)]

# The first mentor-mentee meeting[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=2)]

## Characteristics[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/The_first_mentor-mentee_meeting&action=edit&section=T-1)]

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/3/31/Nusfjord_road,_2010_09.jpg/220px-Nusfjord_road,_2010_09.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Where is the student in the mentoring landscape?

The first mentor-mentee meeting is often characterized by anticipation and nervousness. Both parties want to make a good first impression. Relevant discussion topics might be clarification of roles and responsibilities, formal aspects of the mentoring relationship, and perhaps cooperation and collaboration with other mentees at the school. It is the mentor's responsibility to give the student teachers information about the school and the children. This article focuses on the first meeting between mentor and student teacher.

Nilssen (2010) argues that the student teacher should not be overwhelmed with practical information during the first meeting. She also argues that the mentor should elicit information about the student teachers' experiences, thoughts and attitudes regarding what it means to be a teacher. Students who choose the teaching profession often have experience coaching children in sports or other extra curricular activities. One mentor explains: _“Learning about a student's personal and professional experience gives me an indication of where the student is in the “teaching and mentoring landscape”. I also think it is important that students have some background information about me as mentor. That they know what my intentions are, who I am as a teacher, and the reasons I have for the kind of mentoring I wish to give. Thus, we “speak the same language” and everything becomes more predictable”_ (Nilssen 2010: 72).

The mentor and student teacher will often have different opinions about the purpose of the practicum period, perhaps due to different understandings of the teaching profession. Alternative questions for discussion could be:

  * What is good teaching?
  * What does it mean to be a teacher?
  * What is good mentoring?

The answers to these questions will have influence on the mentoring process. The student teachers have responsibilities beyond improving their performance in the classroom. They should discuss student assignments, observe various situations and participate in parent-teacher conferences. Still, many student teachers seem to primarily focus on their own teaching and lesson-by-lesson performance. One mentor explains: _“The students often expect me to provide them with specific help and advice on how to handle a classroom situation. I saw that the group that I was mentoring expected me to tell them how things could have been handled differently”_ (Nilssen 2010:73). Below are some examples (Nilssen 2010: 60):

  * The teacher's physical movement in the classroom and interaction with students at work.
  * Handling chaotic situations.
  * Using a language that children/youth understand.
  * The expression of ideas and opinions to the students.
  * Explaining pedagogical choices.

## Sources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/The_first_mentor-mentee_meeting&action=edit&section=T-2)]

  * Nilssen, V. (2010) Praksislæreren. Oslo: Universitetsforlaget.

# Written reflection tools in mentoring[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=3)]

In this chapter we present some examples of written reflection tools that may be useful in mentoring. The tools seem to be used to some extent in school mentoring in Scandinavian countries, but they may also be relevant for mentoring in other countries. First, it seems to be quite common that the mentor and mentee establish some kind of written mentoring agreement. This agreement creates a framework for the following mentoring conversations. In addition the mentee can make an "individual strategy document". This tool can either be a teaching plan or a personal narrative. These documents are intended to support individual reflection. It is also common that the mentee writes a regular log which is used to reflect around practicum experiences. The examples in this chapter are mostly from the mentoring of student teachers, but they are also relevant to the mentoring of beginning teachers.

## Mentoring agreement in school practicum[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Written_reflection_tools_in_mentoring&action=edit&section=T-1)]

### What is a mentoring agreement?[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Written_reflection_tools_in_mentoring&action=edit&section=T-2)]

A mentoring agreement is a written plan for collaboration between the mentor and the mentee. Its purpose is to establish and maintain a beneficial collaboration during practicum. When creating the mentoring agreement, it is essential that both parties are open about their expectations. Topics such as punctuality, deadlines, schedules for mentoring, development goals, work effort and mentoring pedagogy are often discussed. Often there will exist written institutional guidelines which have been made by the teacher education institution and practicum schools. These guidelines usually recommend how the agreement should be made. The mentoring agreement should also be revised regularly with follow-up questions such as "will we be able to achieve what we decided in the plan?"

### Topics to include in a mentoring agreement[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Written_reflection_tools_in_mentoring&action=edit&section=T-3)]

Below we present some of the areas that are usually covered by a written agreement:

**Formal information**

There should be some formal information about both mentor and mentee like for instance the student's name, field of study and the duration of practicum. The minimum information provided about the mentor should be name and contact information (i.e. telephone number, e-mail address etc.).

**Mentor's responsibilities**

It´s important that the responsibilities of the mentor are described so that the mentee knows how much follow-up that can be expected. This will ensure that the mentor-mentee relationship has a more formal supportive structure. Some examples are presented below:

  * The mentor should provide practical information about the students in the classroom, use of equipment and teaching aids. Some of this information can be provided orally and some can be written down.
  * The mentor could say something about the relationship. For instance, that the mentor will look after the student and contribute to the student's inclusion into the community of colleagues.
  * The mentor could outline a possible way of organizing of the mentoring process. The agreement could, for instance, state that it is the mentor's responsibility to arrange mentoring before and after a classroom lesson. It is also possible to specify approximately how much of the mentee's teaching the mentor intends to observe.

**Mentor's expectations of the mentee**

A mentoring agreement should include mentor´s expectations of the student teacher. It is usually specified that the student teacher should meet prepared and be punctual. It also seems common to specify the amount of work the teacher is expected to do. For instance, the student teacher could be asked to make a detailed lesson plan which the mentor will give feedback on. Sometimes the student teacher must write a reflection log after each mentoring session.

The mentor and the mentee may not necessarily agree upon mentee's responsibilities. It is therefore useful to specify the student teacher's working hours, and expected work besides teaching (e.g. teacher collaboration, assessment, teacher-pupil conversations, planning, the use of learning platforms and extra-curricular activities). The agreement should include legal information about confidentiality aspects of the student teacher's job.

**Goals and objectives for practicum**

The objectives in a mentoring agreement must be closely linked with the broader goals of the teacher training programmes and local practicum plans. These goals may include several different competencies (e.g. didactics, social skills, occupational ethics and change competencies). Here we see some examples of objectives from a mentoring agreement:

  * Planning, execution and evaluation of teaching according to the curriculum;
  * Reflection about own teaching;
  * Understanding the connection between theory and practice;
  * Attending to typical teaching tasks and being part of the school's daily life.

It may be difficult to assess if these objectives have been fulfilled. However, the mentor and mentee could also define more specific objectives within different areas of competence. The student teacher's own expectations should be included in the agreement, and it is also possible for the student teacher to describe personal development goals. If such preferences are taken into consideration, it is more likely that the agreement will be seen as mutually binding.

**Time management**

Usually the amount of mentoring will be regulated by institutional guidelines. Sometimes the number of mentoring sessions will be specified. Other issues about time use can be agreed upon together with the student teacher. One could for instance discuss whether the mentoring should take place at regular time intervals or when the student experiences a need for it. The agreement could look like this: pre-lesson mentoring sessions at Mondays 8 – 9.30 am and debriefing sessions at Fridays 3.30-4.30 pm. The mentor can decide the time in advance, or the mentor and mentee can arrange a time that fits both parties' schedules when they first meet. Most importantly, the time table must be mutually binding. Furthermore, the student teacher follows a plan for the practicum period that contains information about lessons, planned mentoring sessions, as well as other tasks such as staff meetings, yard duty, team meetings etc. All plans should be flexible, so that they can be adjusted throughout the practicum period.

**Evaluation**

Evaluation of practicum should be a separate item in the mentoring agreement. Some agreements, for instance, state that the student teacher during a mid-point evaluation will receive feedback on areas of strength and areas that need improvement. It might be beneficial to mention that the student teacher must show a will to change and develop and be prepared to tolerate honest feedback (from students, mentor and others). For instance, it could be stated that the student teacher must be able to constructively receive mentoring, and actively reflect on her own and other's teaching. Additionally, it should be mentioned that the mentor will be evaluating the student teacher. The evaluation will assess that student teacher's skills and aptitude for the teaching profession. The mentor will in addition write a report on the student teacher's practicum.

## Individual strategy document[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Written_reflection_tools_in_mentoring&action=edit&section=T-4)]

A key principle in most theories on mentoring is to consider the mentee's needs. A key strategy is to encourage student teachers to make different kinds of reflection documents. An individual reflection document can simply be a memo where needs are specified and which is given to the mentor. There are few restrictions regarding format and content. The mentor should, however, encourage the mentee to be as specific as possible. For instance, the mentee should avoid too many general phrases which do not refer to a specific situation (e.g. “I want to focus on a sense of community in the classroom”). The individual reflection document does not necessarily need to describe a problem, but can be a question or an issue the mentee would like to reflect upon. In teacher education, a reflection document can both be a personal narrative or a personalized written lesson plan.

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/5/52/Interview.jpg/220px-Interview.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

The mentor should not go about the mentor-mentee meeting as if it was an interview.

An individual reflection document makes it easier for both mentor and mentee to prepare a mentoring session. The mentor can read the document before the meeting, thus helping the mentoring process off to a good start. The mentor should not, however, behave as if the meeting was an interview, where all the questions have been created in advance. This may inhibit the mentee's capacity to present own thoughts. While being prepared, it is important to free oneself from one's own notes and follow the dynamic of the conversation (Carson and Birkeland 2009: 75-76).

In a mentoring conversation this document will help the mentor to follow up several different topics. In the early stages of mentoring it is therefore important that the mentee is given sufficient reflection time. If the mentor starts to talk about a topic right from the start, it might be difficult for the mentee to bring up other topics later (Carson and Birkeland 2009:80).

### Written lesson plan[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Written_reflection_tools_in_mentoring&action=edit&section=T-5)]

A written lesson plan is a document that is made to support the preparation of a particular lesson. A written lesson plan is often used in a mentoring conversation before the actual classroom lesson. This will allow the mentee to reflect extensively on the forthcoming classroom teaching. As a consequence the mentoring conversation will usually be more specific.

According to Nilssen (2010), many student teachers think that planning documents are unnecessary and difficult to use. There seems to be several reasons. First of all, some student teachers claim that the mentors do not use reflection documents in their own teaching. A lession plan is therefore not regarded as an authentic planning tool. Second, some mentors claim that student teachers are not capable of using a lesson plan in a appropriate way. Both student teachers and mentors may find it difficult to understand the differences between the didactic categories. When asked about the lesson plan in a survey, a mentor named Sara expresses it like this: ''_After several occasions where the students expressed discontent and confusion about how to complete the documents they were required to use, I started to wonder: “What do I get out of this, and equally important, what do the student teachers get out of this?” (...)“_ (Nilssen 2010: 106-107). She considered the didactic relation model as having little to do with practicum, since the students did not get the opportunity to study examples of the model in actual use. Thus, she started filling out the document along with the students before lessons. She then thought out loud about her own teaching while asking questions of the students: What are we planning to do? Afterwards she started drawing. _“I drew circles and arrows while saying for instance, I have to remember which classroom to go to, are my students familiar with this subject matter, what have they learned previously, what are they going to learn now? - I drew while we talked – and we ended up with the didactic relation model”_ (Nilssen 2010: 107-108).

Even though many teachers do not use a lesson plan for their own teaching, one could suggest that this thinking has been internalized as [tacit knowledge](http://en.wikipedia.org/wiki/Tacit_knowledge). The lesson plan is also meant to further the student teacher's didactic competence. Additionally, it can be used as a starting point for a pedagogical discussion regarding what the student teacher is thinking. A mentor who has actively used this kind of document with her student teachers explain:

_This spring my students handed in a lesson plan for “it's learning” two days before the lesson was to be held. I gave feedback that same evening. The day before the lesson we sat down with the lesson plan, where both my and the students' comments where written down. Everyone was responsible for reading the lesson plan and prepare. This lead to many useful conversations and input regarding theories etc. At the end of the practicum period the students expressed that this method made them work on a different level when planning. I realized that it was a good way to make the pre-lesson mentoring more useful on a professional level_ (Nilssen 2010: 109).

According to Nilssen (2010), however, many mentors claim not to know how to use the lesson plan. There is a danger that this planning document serve only as a ritual document. For instance, many student teachers hand in their documents too late for the mentor to be able to make changes before lessons. The students may also be opposed to the lesson plan because they merely see it as a document to be assessed by the mentor and not as as a learning tool (Nilssen 2010: 107-108). Another disadvantage is that some inexperienced students may follow the plan too strictly, the consequence being that the teaching becomes too rigid with less room for improvisation and adjustment of the plan during the course of the lesson.

### Personal narratives[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Written_reflection_tools_in_mentoring&action=edit&section=T-6)]

The term “personal narrative” is typically used about a story from someone's professional life in a daycare, school or healthcare facility. The narratives usually describe important episodes from the personally experienced daily life of the organization. The individuals working in the facility tell their stories, using their own language and concepts (Mørch 2004). The stories are told in the same chronological order as the actual episodes with a beginning, a culmination and an end. When the narrative conveys specific episodes from day-to-day life, it can give insight into a person's feelings, thoughts and values. The complexity and dynamic of a situation are more easily recognized. In addition, the narrative provides an opportunity to discuss ethical and moral dilemmas that face professionals in their daily work (Birkeland 1999; Mørch 2004).

Some argue that personal narratives represent a different tradition of knowledge than the theoretical. A personal narrative refers to personal experiences from a work situation, but does not attempt to present it as an objective reality (Fennefoss & Jansen 2004). Personal narratives do not necessarily say anything about how reality should be, but consists of experiences that are considered significant on a personal level.

There are many different kinds of personal narratives: sunshine stories, success stories, routine stories, turning point stories, blunder stories, hero stories, problem stories, humour stories, exception stories. By using different kinds of personal narratives in a teaching context, we create different conditions for reflection. For instance, a turning point story is a story that turns established conceptions upside down and enables the narrator to develop new ways of thinking or to make new conceptions (Birkeland 2004).

The personal narrative is inspired by [Jerome Bruner](http://en.wikipedia.org/wiki/Jerome_Bruner)'s idea (1986) that identity also is a narrative construction. He describes the narrative as an inherently different form of knowledge than paradigmatic thinking. Our knowledge about who we are, our personal abilities, values and principles are upheld by our self-stories. The life of an individual consists of a diverse landscape, made up of various acts and occurrences. They all bear witness of the person's abilities, values and experiences, but only a small amount of them end up as a part of the person's self-stories. A plot can be considered as an organizing dimension that transform occurrences into stories with a beginning, a middle and an end. This constitutes the story's core.

Personal narratives can be used in different ways. Fennefoss and Jansen (2004; 2008) suggest that personal narratives can be both a source for understanding and a method for pedagogical documentation. The significance of a story does not lie in the fact that something happened, but the way it happened. By writing down the personal narrative we might be able to discern other perspectives and possible ways of handling a situation, and turn them into subjects of reflection and eventually new attempts. The personal narratives can also serve as a starting point for discussion and reflection on ethical and moral dilemmas in the pedagogical practice.

A mentor in a kindergarten tells the following story: _Tore did a lot of thinking about the values underlying his work. I asked him to write a personal narrative based on his interaction with the children. He described a situation which focused on a friendship between two girls. Some of the staff thought that the girls should be kept more apart, for instance by being placed at different tables during meals. Tore, on the other hand, had defended the friendship and tried to protect it. I asked Tore to explain why he thought the girls' friendship was so important. He quickly started talking about his own experiences with friendship and why he felt that friendship was so important. During the conversation, Tore became more aware of the knowledge, experiences and values that were guiding his actions_ (Carson and Birkeland 2009:73).

Birkeland (1998) refers to how personal experiences inspire mutual reflection among colleagues in the daycare. Mørch (2004) also argues that the purpose of the personal narrative is to understand, develop or document professional work. In this context the stories are made by members of the staff and used in joint problem solving. Colleagues will contribute with different perspectives and create more awareness about dilemmas, conflicts and concerns. These stories might also strengthen the collective identity.

## Log writing in mentoring[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Written_reflection_tools_in_mentoring&action=edit&section=T-7)]

A [logbook](http://en.wikipedia.org/wiki/logbook) is originally a maritime tool used to record direction and variation in weather and wind conditions, as well as progression and other events. Originally, the logbook would contain short descriptions of central incidents and observations during the course of a day. The purpose of the log was to make this information available for other travellers.

### Spontaneous log and reflection log[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Written_reflection_tools_in_mentoring&action=edit&section=T-8)]

As a research method, log writing has been used extensively within ethnography. Today this tool is also used withing an educational context. Log writing is different from the rigid requirements of academic texts in that the texts can be more explorative. Nilssen (2010) refers to Torlaug Løkensgard Hoel who distinguishes between _spontaneous logs_ and _reflection logs_.

The spontaneous log usually refers to a specific incident or observation. The content is written down in the midst of the situation and the notes are often unstructured. The focus is on the person's feelings in the moment. It can be an expression of frustration or happiness. A student teacher describes the use of spontaneous log like this: _“There was no need for fancy expressions, which made the task less complicated and time-consuming. I used key words, complete and incomplete sentences, mind maps, forms as well as reflections where some were related to theory_ (Nilssen 2010:101).

The reflection log is written more time is available. This log offers more reflective distance to the episodes. In this log it is possible to continue to work with episodes from the spontaneous log. We can add relevant theory which can enrich our interpretation of the episode. The text in the reflection log is also usually more structured. A student explains the interplay between the use of the spontaneous log and the reflection log: _"Often when I look at old notes I notice how I was about to discover something that I had not yet understood. I can read between the lines or in my own use of words that I was progressing towards an understanding. By writing my thoughts down on paper I understood that I knew things I didn't think I knew"_ (Nilssen 2010:102).

Nevertheless, mentors have mixed experiences with the use of logs. Nilssen (2010) refers to a mentor named Anna who finds it difficult to motivate all students to undertand the benefits of writing a log. She has several questions:

  * Does the log require a specific structure, form or content? What type of log gives the best base for reflection?
  * Whose responsibility is it to provide instruction in log writing?
  * How do I motivate the student teachers to use different types of log?
  * To what degree should the mentor have access to student teacher´s logs? How does this affect the log writing? Should other student teachers have access to each others logs?

Anna's group of student teachers has mixed experiences with log writing. Two of the students had written every day and received feedback from their mentor once a week. They found it useful and were hoping to continue with the log writing. Another student wrote a log exclusively for herself. She did not understand its purpose. The fourth student published his logs in the group's online project room, where he received comments from both mentor and fellow students (Nilssen 2010:98).

The pedagogical idea behind log writing is that we develop a better understanding of a matter if we put our thoughts into words. Oral communication will make us aware of our thoughts, but it is through writing that we develop the skill to reflect systematically. We become more aware of what we do, and better at separating the essential from the nonessential in our daily lives. For a reader the log text can appear as incoherent because the text might be unfinished, informal, fragmentary and associative. A student teacher describes her own writing like this: _"I knew beforehand that I had gained valuable experience from practicum and learned a lot. But I was not aware of what I had learned specifically. By writing and sorting my thoughts I was able to become more aware. This is crucial if the experience is to be of use later on”_ (Nilssen 2010: 100).

The log writing can help bring together theory and practical experience. For instance, the mentor can include the use of theory in log assignments. In addition, the log writing can contribute to a better communication between mentor and student teacher. The log will help the mentor understand the student teacher's thoughts and reflections. The mentor Sarah describes it like this: _"Even though we try to include everyone in the mentoring conversations, some have a tendency to withdraw. That is why the log is important. In their log writing the students tend to express themselves clearer, and we can use what they have written in the mentoring conversations. It is of course a prerequisite that they think it is okay to share logs. The logs often give me as much knowledge about the students as the mentoring conversations. I can see that Irene focuses on herself, she is describing her feelings and experiences. The same is true with Ina. Iver emphasizes his role as a teacher which is new for him. Erik is mostly concerned with small things that have not worked and that will need to be adjusted before the next lesson. Eli says a lot that shows that she sees the students and reflects on her encounter with them”_ (Nilssen 2010: 103).

### Giving feedback on logs[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Written_reflection_tools_in_mentoring&action=edit&section=T-9)]

In order for the log to become a useful tool in the learning process, it seems to be important to give feedback to the student teachers. The feedback can widen the student teacher's perspective. Below are some examples of how a mentor can give feedback on the logs (Nilssen 2010:103):

  * Questions (“You say it is difficult, do you have any thoughts on how to go about it?”)
  * Refer to theory (“This is a good example of...” “You can read more about that...”)
  * Point to other alternatives, other ways of thinking, what do I as a mentor usually do? (“I understand that you find transitions difficult. With these students I find that it helps to...)

The type of feedback will depend on several factors:

  * What is the purpose of the log? Who is the student teacher?
  * How does the group want to use the logs? Is the log accessible for everyone in the group?
  * What kind of feedback will benefit the student teacher?
  * How much time is available for the feedback process?

Some student teachers feel insecure about log writing. The abovementioned factors can therefore be discussed with the mentee in order to get a common understanding of its purpose. To get the most out of log writing it is a good idea to share the logs with fellow students. Online file sharing has made this easier. With shared logs students have a place to get advice and vent frustration, while also having access to a source of professional knowledge and development. With this kind of openness challenges are easier to share and are made less private. On the other hand, some may feel too vulnerable with an open log. A student puts it this way: _"I see the advantage in addressing my thoughts through a log, but I find it threatening that others can read about what I feel that I don't master. (...) "_ (Nilssen 2010: 104). One mentor has let the log sharing be optional: _“The logs don't necessarily have to be accessible. With some groups of student teachers I have made it optional. In some cases, if the logs are very personal, I let the communication regarding the log be solely between the student and me. I have for instance a young student who is struggling with reading and writing difficulties, and who because of this has struggled with self-esteem. Our goal was that she in her 2nd year would dare to publish her logs in the online sharing room"_ (Nilssen 2010: 104).

## Sources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Written_reflection_tools_in_mentoring&action=edit&section=T-10)]

  * Baltzersen, Rolf K (2007). IKT - mirakelkur eller tynn suppe? En kritisk analyse av sentrale teknologibegreper innenfor skolefeltet. Halden: Høgskolen i Østfold (HiØ. Rapport. 2007:9). Rapport
  * Baltzersen, Rolf K (2007). Digitale fortellinger i skolen (Versjon april 2012). Mainz: PediaPress (121 sider). PDF-versjon
  * Carson, Nina og Åsta Birkeland (2009). Veiledning for førskolelærere. Kristiansand: Høgskoleforlaget
  * Birkeland, L (1998). Pedagogiske erobringer. Om praksisfortellinger og vurdering i barnehagen. Oslo: Pedagogisk Forum
  * Birkeland, L. (2004). Fortællinger som fænger og fanger. Praksisfortællinger og personaleudvikling i børnehaven. Mørch, Susanne Idun (Red.). Pædagogiske praksisfortællinger. Systime Academic.
  * Bruner, J.S. (1986). Actual Minds, Possible Worlds. Cambridge, MA: Harvard University Press.
  * Bruner, J.S. (1990). Acts of Meaning. Cambridge: Harvard University Press.
  * Czarniawska, B. (2004). Narratives in social science research. London: Sage.
  * Epston, D.; White, M. & Murray, K. (1992). A Proposal for Re-authoring Therapy: Rose's Revisoning of her Life and a Commentary. McNamee, S. & Gergen, K.J. (Red). Therapy as Social Construction. London-Newbury Park-New Delhi: Sage Publications.
  * Fennefoss, A.T. & Jansen, K.E. (2004). Praksisfortellinger – på vei til innsikt og forståelse. Bergen: Fagbokforlaget.
  * Fennefoss, A.T. & Jansen, K.E. (2008). Småbarnspedagogikk og praksisfortellinger. Bergen: Fagbokforlaget.
  * Gergen, K. & Gergen, M. (2004). Social Construction: Entering the Dialogue. Chagrin Falls, Ohio: Taos Institute Publications.
  * Kvernbekk, T. (2001). Is this a narrative? Vol. nr 66/2001: Lillehammer: Høgskolen på Lillehammer.
  * Labov, W. (1972). Language in the Inner City. Philadelphia: University of Pennsylvania.
  * Lundby, G. (1998) . Historier og terapi. Om narrativer, konstruksjonisme og nyskriving av historier. Oslo: Tano Aschehoug
  * Mishler, E.G. (1999). Storylines: Crafts artists’ narratives of identity. Cambridge: Harvard Univ. Press.
  * Morgan, A. (2005). Narrative samtaler. København: Hans Reitzels Forlag.
  * Mørch, Susanne Idun (2004). Pædagogiske praksisfortællinger. Systime Academic.
  * Nilssen, V. (2010) Praksislæreren. Oslo: Universitetsforlaget.
  * Polkinghorne, D. E. (1995). Narrative configuration in narrative analysis. I A.J. Hatch & R. Wisniewsky (Eds.). Life, History and Narrative. London: The Falmer Press.
  * Rasmussen, J. (2004). Undervisning i det refleksivt moderne: Politik, profession, pædagogik. Hans Reitzels Forlag.
  * Ricoeur, P. (1984). Time and Narrative. London: The Falmer Press.
  * Riessman, C. K. (2008). Narrative methods for the human sciences. Thousand Oaks: Sage.
  * Rogoff, B. (2003). The Cultural Nature of Human Development. Oxford: Oxford University Press.
  * Winslade, J.M. & Monk, G.D. (2008). Narrativ vejledning i skolen. Corwin Press Inc. & Dansk Psykologisk Forlag.
  * White, M. & Epston. D. (1990). Narrative Means to Therapeutic Ends. New York: Norton.
  * White, M. & Morgan, A. (2007). Narrativ terapi med børn og deres familier. København: Akademisk Forlag.
  * White, M. (2006). Narrativ praksis. København: Hans Reitzels Forlag.
  * White, M. (1995). Re-Authoring Lives. Adelaide, Australia: Dulwich Centre Publications.

# Observation in mentoring[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=4)]

## What is observation[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Observation_in_mentoring&action=edit&section=T-1)]

There is a big difference between seeing and observing something. Observing is watching something or someone in a particularly attentive manner. In first-order observation the observation itself is the main task (Bjørndal 2002). This can for instance be a student teacher who is observing a lesson.

**Good observation requires a narrow focus**  
Good observation can be challenging. Student teachers may easily choose a focus that is too broad. For instance, they might try to observe too many students at a time. In order to narrow the focus of observation, they will need the mentor's help. If the aim is to observe the collaboration between students in a classroom, some indicators of collaboration should be established in advance (Nilssen 2010).

Observations can be both structured and non-structured. Unstructured methods can be used to get a first impression which can help us decide what we want to observe later in the process. With structured methods the observation is planned and we focus on specific activities. We can use an observation form or other kinds of "running records" to write down observations. Observations can be written down during a situation, immediately after a situation, or a combination of during and after.

There is a difference between the description of an observation and its interpretation. One idea is to create an observation form and divide it into two columns: one column can be about what we see and the other column can be about what we think. If we want to know what a particular child spends her time doing, we can make note of an activity at particular time intervals. If we want to know about the prevalence of a specific behaviour, we can make a note on a form every time this behaviour occurs (Nilssen 2010).

The learning potential is greater if the student teachers make the observation forms themselves instead of simply copying them from a book. Their attitude towards the observation changes, and they get a chance to practice how to refine their focus.

In addition we need to consider the location and the length of the observation. An observation of childrens interaction in play may take longer than the assessment of a child´s reading level. A year's observation of a student's reading development is a long stretch of time, but every single observation does not necessarily take that much time. It is important to remember that the observation time will often be there (Nilssen 2010).

We need to be aware that bias may influence the observations. For instance, Nilssen (2010) claims it is usualy to overfocus on the positive aspects of schools or kindergartencultures. The student teachers also tend to seek out positive relationships, and consequently have a more positive than negative attitude. Furthermore, we have a tendency to remember best the first and last impression of the people we meet. It is easy to generalize these observations and give them too much weight. In addition, the observer's previous experiences and prejudice will also influence what we see.

## Observation in mentoring[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Observation_in_mentoring&action=edit&section=T-2)]

Observation is an important part of the daily work of a teacher. According to Nilssen (2010) it is essential that the student teachers become more aware of the children are doing in the classroom. In order to become a good teacher we need to learn from the children continuously. We need to know who the children are, how they think and feel, how they cooperate and gain knowledge in different school subjects. Inexperienced teachers tend not to see how different their students are. Through observation we develop a more and nuanced understanding of the children. Additionally, student teachers can use observation as a documentation method when they are doing written assignments.

**Example 1**  
The mentor Susan experiences that new student teachers often goes into the role of a teacher who merely transfers knowledge. However, if the student teachers get to observe the students, they will be able to see the class as a group of individuals with unique personal challenges. Sara stresses the importance of the student teachers not only observing the students, but they should also talk to them and get to know them (Nilssen 2010).

**Example 2**  
A student teacher tells about her observation of the children in the classroom: _"I found the observation of Peter and John particularly interesting. Peter was the first child who guessed the name of a hexagon. This made him more certain of himself, and he started enjoying the game more because he mastered it. In the end he was very eager and finally he won the game. For the first time since I came to this class, I noticed that Per was among those who were in control! It was fun to see. After they finished the game, they started embroidering. As usual, John had some problems with this activity. I suggested that perhaps Peter could teach him how to do it. Peter, who was still excited that he had done better at the game than the others, immediately took on this challenge and taught John to embroider in no time! Both of them were very proud of this accomplishment, and while Peter sat there with a big smile on his face and was pleased with himself. John went over to Mary to show her what he had made. It was exciting to see two different ways of showing how they were proud of themselves._

_I have many thoughts about this; how important self-esteem is for learning, how much the students can learn from each other, how many roles a student can inhabit etc. I have to absorb these impressions before I can elaborate any further, but I have to say that it was a really fun and exciting experience. It was obvious how Peter blossomed when he felt that he mastered the game, and he performed better than I have ever seen him perform before. I think that a feeling of success has implications in other areas as well”_ (Nilssen 2010:117).

Nilssen (2010) argues that it is important for student teachers to observe the interaction between the teacher and the children. They need to observe how students learn. Otherwise they risk concentrating solely on keeping discipline in the classroom, not on ensuring that the students learn. If they happens, their focus will be on how they themselves perform, not on the teacher-student interaction.

**Example 3**  
The student teacher Eli thinks she has learned the most from during practicum by observing the interaction between Sara, her mentor, and the pupils in the classroom. Eli notices that the students are not withdrawing that much when Sara is present. This is particularly apparent when they are doing mathematics, where a lot of students often have performance anxiety.

Sara also thinks it is important that the student teachers watch her teach. She knows that she is a role model, but she makes it clear that she does not want to force a particular teaching style onto them. Sara wants the student teachers to not only observe her, but also other mentors with different teaching styles. Within the apprenticeship model, there is an emphasis on the observation and imitation of experienced professionals (Nilssen, 2010).

It is important to preserve the integrity of the persons we are observing. This is particularly important with children. When systematically collecting data over a long period of time we need the permission of parents or caregivers. Parents or caregivers should also be made aware that the student teachers have signed an agreement of confidentiality (Nilssen 2010).

## Sources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Observation_in_mentoring&action=edit&section=T-3)]

  * Nilssen, V. (2010) _Praksislæreren._ Oslo: Universitetsforlaget.

# Oral reflection tools in mentoring[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=5)]

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/7/74/FN_Marktfrauengruppe_6.jpg/220px-FN_Marktfrauengruppe_6.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Active listening is important

Good conversational skills are important in any kind of mentoring. According to Kristiansen (2008: 36-37), mentoring requires the mentor to use appropriate verbal techniques to be able to ask the mentee appropriate questions and to answer them in a proper way. Such oral reflection tools have a positive impact on the mentee's development. In this book we describe four different reflection tools that a mentor should be familiar with.

The most important conversational skill is the ability to listen. In mentoring this skill is usually termed as “active listening”. Metacommunication is another important conversational skill (Baltzersen 2008). By talking regularly about the conversation the communication can be more transparent and efficient. Other relevant skills might be how one can give advice or confront the mentee in an appropriate way. Many mentors are unsure about this because mentees usually experience that they are in a vulnerable position. This book seeks to identify some of the most important skills.

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/8/81/Martin_Buber_portrait.jpg/220px-Martin_Buber_portrait.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

The philosopher Martin Buber developed the idea that human beings will always be in an I-It or an I-You relation

Nevertheless, we must be aware that too much focus on conversational skills or techniques can impede authenticity in a mentoring conversation. The mentor needs to pay constant attention to ensure that conversational techniques do not interfer with an open and spontaneous conversation with the mentee. In his book “I and Thou” (1967), [Martin Buber](http://en.wikipedia.org/wiki/Martin_Buber) writes that a person can not be understood as an isolated “I”, but will always be related to the world in some way. Human beings will either be in an I-It relation or an I-You (Thou) relation. In an I-It relation we relate to the world and other human beings with distance or control. We describe, analyze, define, create diagnoses and compare. A person is described as an “exemplar”, a “thing”, an “object”, a “potential” or a “resource”. In this relationship we see the mentee in light of what we already know about the person. In an I-You relation, on the other hand, we will always be confronted with the fact that the other person is different than expected or what we thought we knew about her (Kristiansen 2009).

The skilled mentor knows how to use the mentoring tools, what kind of effect they will have, and when to use them. Some mentors, but far from all, inform the mentee at the start of their relationship that specific conversational techniques will be applied. The danger in not giving this information, is that the mentee might become angry if the person discovers that the mentors uses hidden conversational techniques. Kristiansen (2008) argues that techniques may interfere with the reciprocity in the mentor-mentee relation. They may give the mentor too much control over the situation. Based on these considerations, we suggest the term "oral reflection tools" instead of conversational techniques as a broad pedagogical context which includes articles about “active listening” and “to the ability to talk about the conversation” (metacommunicate).

## Sources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Oral_reflection_tools_in_mentoring&action=edit&section=T-1)]

  * Baltzersen, Rolf K (2008) _Å samtale om samtalen_. Bergen: Fagbokforlaget.
  * Kristiansen, Aslaug (2008). Hva skiller en veiledningssamtale fra andre samtaler? : Veiledningssamtalens egenart og etiske utfordringer. I Eide, Solveig Botnen, Grelland, Hans Herlof, Kristiansen, Aslaug, Sævareid, Hans Inge og Aasland, Dag G. (red.) _Til den andres beste : En bok om veiledningens etikk_ s. 24-40. Oslo, Gyldendal akademisk.
  * Kristiansen, Aslaug (2008). “Hva hører du når du lytter? Hvem blir du når du svarer?” I Eide, Solveig Botnen, Grelland, Hans Herlof, Kristiansen, Aslaug, Sævareid, Hans Inge og Aasland, Dag G. (red.) _Til den andres beste : En bok om veiledningens etikk_. Oslo, Gyldendal akademisk.
  * Lauvås og Handal (2000). _Veiledning og praktisk yrkesteori_. Oslo: Cappelen Akademisk forlag.

# To talk about the conversation in mentoring[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=6)]

## What does it mean to metacommunicate?[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/To_talk_about_the_conversation_in_mentoring&action=edit&section=T-1)]

Verbal [metacommunication](http://en.wikipedia.org/wiki/meta-communication) is a form of communication where we talk about and analyze an ongoing conversation by "taking a step out of it". To some extent metacommunication resembles an ordinary conversation because it has a content, a dialogue form and a time frame. Baltzersen (2008) divides the concept into threekey questions:

  * What do we metacommunicate about?
  * How do we metacommunicate?
  * When do we metacommunicate?

The “what-question” refers to the metacommunicative content which can be divided into three subcategories. First, we can _talk about the conversational content_. This is not the same as the fact that all conversations will have a content; we don't always make the _content of conversation_ into a _subject of conversation_. For instance, the mentee might say: _"We have talked so much about what I did in the classroom, perhaps we could also discuss some relevant theories”_ The focus is not on subject matters, but rather on conversation subjects to discuss during mentoring.

Second, we can _talk about the conversational relationship_. This may often be experienced as some kind of evaluation of the conversation. It´s possible to focus on different aspects of the relationship such as proximity/distance (e.g. “I think we should talk more openly”, symmetry/asymmetry (e.g. “You don't need to tell me what to do all the time!”), evaluation of the other(e.g. “Why do you need to be so harsh when you are talking to me?) or evaluation of oneself (e.g. “I guess I seem a little uncertain when I am talking to you”). We can also metacommunicate if we sense there is a potential mismatch between what the person is saying and how the person is behaving. For example, it might be necessary to metacommunicate if the mentee shows dissatisfaction through the body language (e.g. “You say that you are happy, but to me you look upset.”).

Thi, we can _talk about the use of conversational time_. This can be done in different ways, for instance by discussing how often the conversations should take place (e.g. “Perhaps we could meet more often?”), speaking order (e.g. “I would like to speak first this time”) length of conversation (e.g. “I'm running out of time, can we make this conversation as short as possible?”) or speed (e.g. “I have another meeting to go to, you will need to get to the point.”) Below is a chart showing how we can categorize various metacommunicative statements and questions based on Baltzersen's (2008) definition.

**Example** **What can we metacommunicate about** **How can we metacommunicate** **When can we metacommunicate**

_“How would you sum up the conversation; what did we agree on?”_
Talking about the conversational content
Dialogical
The past conversation

_“Do you constantly have to tell me what to do?”_
Talking about the conversational relationship (symmetry-asymmetry)
Monological
The past conversation

_“Yes, Per, if I understand you right, you would like advice on how to handle some of the more difficult students in your class. You are disappointed that they are so disruptive.”_
Talking about the conversational content (paraphrase)
Monological
The “here-and-now” conversation

_“What do you mean by saying that?”_
Talking about the conversational content
Monological
The "here-and-now" conversation

_“There are many questions that are difficult to put into words. You simply feel uneasy. Remember that you don't need a well formulated question in order to come talk to me (...)”_
Talking about the use of conversational time (degree of accessibility)
Monological
The future conversation

Furthermore, writing tools can also support metacommunication. We can for instance make a written agreement, a summary or write a reflection document. In the literature on mentoring it is usually recommended that a written agreement is established early on in the mentoring process (see for instance Nilssen 2010). Such agreements can be of varied content, form and length. Some institutions that offer mentoring have also created a general template with suggested topics to include in the agreement (See more in article about written tools in mentoring).

The advantage of this kind of agreement is that both parties get a chance to present their expectations. If the agreement is specific, this may reduce the amount of misunderstandings later in the process. The parties will also feel more commited. In addition it might be easier to talk aobut sensitive subjects.

## Different types of strategic metacommunication[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/To_talk_about_the_conversation_in_mentoring&action=edit&section=T-2)]

In professional mentoring there are different ways to metacommunicate. Some of them are:

  * To talk about the professional form of communication.
  * To talk about the mentoring relationship.
  * To ask questions that will clarify a conversation.
  * To sum up the mentoring conversation.
  * To talk about what we should not talk about.

### To talk about the professional form of communication[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/To_talk_about_the_conversation_in_mentoring&action=edit&section=T-3)]

In this article we discuss different ways to metacommunicate in professional mentoring conversations. For example, one interesting question is who should decide the topics of discussion. Carson and Birkeland (2009) claim that it is important to talk about the mentoring pedagogy. One reason is that many mentees expect to get a lot of advice (ibid: 37). Some mentees would also prefer that the mentor makes choices for them, and they can therefore easily become frustrated.

Both Carson and Birkeland (2009: 126) suggest that the mentoring strategy should build on an informed consent from the mentee. If the mentee opposes against a specific mentoring approach, this should be taken into account. A difficult situation might emerge if the mentee want to use a mentoring strategy that the mentor dislikes (Nilssen, 2010).

Usually, the mentee chooses the conversation topic, while the mentor decides how to structure the mentoring process. Carson and Birkeland (2009) question whether this is the best solution. Baltzersen (2008) finds that among students who find metacommunication important in thesis supervision, only around half of the students experience that this kind of communication is used. The reason is probably that the students see it as the mentor's responsibility to take such an initiative (Lauvås and Handal, 1998).

### To talk about the mentoring relationship[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/To_talk_about_the_conversation_in_mentoring&action=edit&section=T-4)]

According to Nilssen (2010) feelings will always determine how we relate to each other. This is also the case in mentoring. It can sometimes be appropriate to talk about the mentorship relation. A mentor explains: _“In my group of mentees there was a person taking the lead, who was very keen on speaking during the mentoring sessions. Another student would speak only when asked to. We discussed this. Was this how we wanted our sessions to be? Should everyone contribute? What did we want? The quiet student said that she would like to speak more, but that she didn't feel good at expressing herself orally. We agreed that everyone should speak with the skills we had.”_ (Nilssen 2010:82)

### To ask questions that will clarify a conversation[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/To_talk_about_the_conversation_in_mentoring&action=edit&section=T-5)]

As mentors we will continuously ask ourselves questions tacitly in the ongoing mentoring conversation: “Am I challenging her too much?”, “Are we going in circles?”, “Are we moving forward with the conversation?”, “What do we avoid discussing?” This kind of thinking often takes place solely inside the mentor's head, but it influences on the direction of the conversation. Sometimes these questions will be made explicit in the conversation in order to clarify ambiguities and misunderstandings. Below are some examples:

  * “I understand that we disagree, but I am certain that I know what you are thinking when...”
  * “I don't understand what you mean by...”
  * “I get a little uncertain when you put it that way.”
  * “I wonder if I said something wrong.”
  * “Do you mean that...?”
  * “Do you think that we should rather...?”
  * “I would like to talk to you about the... I wonder if I have misunderstood.”
  * “If we talk it over a little more, perhaps we could...”

(Carson and Birkeland 2002:98)

### To sum up the mentoring conversation[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/To_talk_about_the_conversation_in_mentoring&action=edit&section=T-6)]

It is usually recommended to sum up the mentoring conversation by agreeing upon the main discussion points. The summary should not be too extensive, but is should give both parties some time to reflect on the status of the situation and the way ahead (Carson and Birkeland 2009: 83-84). It can also be beneficial to start every conversation by summarizing the last conversation.

## Empirical research on the value of metacommunication[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/To_talk_about_the_conversation_in_mentoring&action=edit&section=T-7)]

Baltzersen (2013) finds that there is a strong positive statistical correlation between the degree of metacommunication and the perception that the communication is good. Regular conversations about the conversation appear to prevent conflicts. It is also possible talk about what we should not talk about.

## Sources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/To_talk_about_the_conversation_in_mentoring&action=edit&section=T-8)]

  * Baltzersen, Rolf K. (2008): _Å samtale om samtalen. Veiledning og metakommunikasjon._ Bergen: Fagbokforlaget.
  * Baltzersen, R. K. (2013). The Importance of Metacommunication in Supervision Processes in Higher Education. _International Journal of Higher Education_, 2(2), p128. [[1]](http://sciedu.ca/journal/index.php/ijhe/article/view/2764)
  * Carson, Nina og Åsta Birkeland (2009). _Veiledning for førskolelærere_. Kristiansand: Høgskoleforlaget.
  * Nilssen, Vivi (2010). _Praksislæreren_. Oslo: Universitetsforlaget.
  * Lauvås, Per og Gunnar Handal (1998): _Hovedfagsveiledning ved Universitetet i Oslo_. Oslo: Pedagogisk forskningsinstitutt, Universitetet i Oslo. (Rapport nr.1)

# Active listening[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=7)]

## What is active listening?[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-1)]

Since the 1960s there has been a lot of focus on the therapist's conversational skills. The ability to demonstrate active listening skills is now considered to be important. The communication technique of active listening includes both non-verbal skills such as body language (e.g. eye contact, movements, distance, etc.) and verbal skills. The ability to demonstrate empathy is central. For example, Bjørndal (2011) refers to Clark (2007) who claims that a substantial body of empirical evidence from professional counselling research proves the importance of empathy to the field. Carson and Birkeland (2009: 126) believe that active listening should be part of any approach to mentoring.

## Conversational techniques related to active listening[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-2)]

A mentor who wants to be an active listener must focus on understanding what the mentee is saying. The mentor must strive to be present with the mentee. We can select from the literature on active listening a few techniques that may be useful for the mentor. Some examples are:

### Paraphrasing[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-3)]

Paraphrasing requires that you as a mentor try, in your own words, to repeat to the mentee what you have heard. This will often stimulate the mentee to open more up. The goal is to motivate the mentee to clarify arguments and hopefully obtain an increased insight into personal challenges. This technique may also prove to the mentee that the mentor is in fact listening carefully to what is being said.

In active listening there are several types of paraphrasing. A basic strategy is to repeat key words from the topic the mentee is talking about. It could for example be the last word uttered, or another particularly interesting word. This can be done in a questioning way. For instance, if the mentee is saying: “It depends upon the point of view”, the mentor could repeat “points of view” in an inquiring tone of voice. In this way the mentor is showing that she is listening carefully to the mentee. In addition, the mentee is encouraged to continue the reflection process.

Summarizing is similar to paraphrasing in that both methods involve an attempt to repeat aspects of what the mentee has said. Summarizing, however, encompasses a lengthier time period. In a summary, the mentor will with own words give a short version of the conversational content. Here are some examples of typical formulations:

  * “you tell me that...”
  * “do I understand you right when you say...”

Lauvås and Handal (2000) claim that paraphrasing is the most important conversational skill in the mentoring conversation. However, few mentors are skilled at doing this. Geldard (1989) in Lauvås and Handal (2000) defines paraphrasing as the attempt to extract the most important details from what the client is saying, and trying to express them in a clearer way. The mentor will try to select the essential elements of what the client is expressing. These highlights may help the client in the further reflection process (Geldard 1989:25).

By using this definition as a starting point, Lauvås and Handal (2000) maintain that paraphrasing is not really about repetition, but rather about understanding and interpreting the meaning behind what has been said. At times, for instance when the mentee is losing the thread, it may be appropriate to give a very precise repetition. Repetition, however, can irritate and fail to advance the conversation. Conversely, if the interpretation is not close enough to what tha mentee has said, this may lead to confusion. The objective of paraphrasing is to encourage the mentee to continue the reflection process. Success occurs when the mentee acknowledges the paraphrase as continuing the essence of what has been said. Wheeler and Birtle (1993:33-34) maintain that paraphrasing can serve three main purposes:

  * Showing the mentee that the mentor has paid attention and understood the essence of what has been communicated.
  * Allowing the mentee to correct the mentor's understanding of what has been said in the conversation.
  * Opening up for more reflection around the same topic.

A typical challenge is to get the mentee to talk. It is important to listen carefully when the mentee is struggling to formulate his or her thoughts. In paraphrasing, one could try to help the mentee to clarify an idea. This may for instance be appropriate when the mentee is saying “I am not capable of explaining this further” or “Now I feel that I might be on to something”. The mentee could be insecure or too embarrassed to express unclear thoughts. The mentor may easily be tempted to start giving advice. Many mentees, however, are more in need of help to organize their own thoughts (Lauvås and Handal 2000).

### Open questions[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-4)]

The question as a verbal act, can be a powerful tool. Most people will find it very difficult not to answea a person trying to ask you a question. To ask a question can therefore also be seen upon as a powerful way to control a conversation. In active listening, the open question rather than the closed question is recommended. An example of an open question is “How did you get here?”, while a similar closed question would be “Did you get here by bus?”

When immersing oneself in a new subject matter, it is easy to make assumptions about what the subject matter entails. One starts asking questions to confirm or refute these assumptions. Closed questions are not recommended for several reasons. The answers to closed questions are usually short. To get the desired information, one will have to keep asking questions, and the process will take more time. In addition, the mentor will define the subject of conversation and the direction of the conversation. The mentor therefore decides what is central and relevant based on her own perspective (Lauvås and Handal 2000).

By asking open questions, on the other hand, the mentee is encouraged to reflect. Here are some examples:

  * “Could you elaborate/explain”,
  * “You said... could you please tell me more about that?”,
  * “You mentioned the word..., what do you mean by that?”, “I did not understand what you meant when you described...”,
  * “Could you repeat that?”,
  * “Which pros and cons...?” (See more about this in the article “To ask questions”)

Open questions will encourage the mentee to provide more information. Such open questions can, for instance, be used after an explanatory introduction: “I wonder if you could say a little more about what you wrote in the memo”. Still, it would not be correct to say that all open questions are good while all closed questions are bad. The questions must be adapted to the situation. In some situations closed questions work better than open questions.

Lauvås and Handal (2000) cite three different types of open questions that are of importance in the mentoring context:

  * Follow-up questions – These questions are used to clarify concepts in more detail.
  * Topic changing questions – These questions can be used when it is necessary to elaborate on a new topic of discussion
  * Acknowledging questions. After providing advice or suggestions, the mentor should give the initiative back to the mentee. One way of doing this is by using this questino: “What do you think of this?” Such questions should be open and neutral (non-leading) questions.

Questions may also be dysfunctional in different ways. Here are some examples:

  * We ask two questions in one sentence or phrase.
  * We ask convoluted questions.
  * We comment rather than ask.
  * We display bias.
  * We ask too complicated questions(Lauvås and Handal 2000).

Lauvås and Handal (2000) stress the importance of not asking too many questions. This may create a conversation that resembles an interrogation. The mentee might then find it more difficult to open up and would as a consequence talk less. The mentee will expect new questions instead of taking the initiative in the conversation. This communication structure may inhibit the mentee's ability to talk about issues of own interest. Instead the mentee should be encouraged to lead the conversation.

In the literature on mentoring, Why-questions are usually discouraged. Such questions can quickly be interpreted as an accusation, i.e. that the person is doing something wrong. The mentee might then become defensive. Most students have also experienced teachers asking why-questions because the answer is incorrect and they want the student to try again (Lauvås and Handal 2000).Instead, one should begin questions with when, where, what, who and which.

### Support through non-verbal communication[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-5)]

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/d/db/The_Gaze.jpg/220px-The_Gaze.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Eye contact has always been important in communication between people

Geldard (1989) emphasizes the importance of "being attentive" as a basic conversational skill. The mentee should experience that the mentor is interested in the conversation. This is not a technical skill, but rather a question about having the right attitude. Below we present some characteristics related to being attentive towards the mentee. These characteristics are sometimes called minimum responses and are usually related to a person's body language.

One example is to use words like “yes” “okay” “hmm”, or nodding one's head. By using such minimum responses one shows interest in what the mentee is saying. However, if these responses are used too much the mentee might doubt that the mentor is really trying to be attentive, but just pretending. An overemphasis could make the conversation seem rehearsed. It could easily move the focus over to more technical sides of the conversation. Eye contact is another minimum response. Without it, the communication between two people might suffer. At the same time, staring at people during a conversation can have negative effects. One can be perceived as being intrusive and invasive, and showing the other too much attention (Lauvås and Handal, 2000).

### [Mirroring](http://en.wikipedia.org/wiki/Mirroring)[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-6)]

Mirroring happens when the mentor interprets the mentee's feelings by attempting to describe them:

  * “You sound very upset, did something happen?
  * “Listening to what you are saying, I hear that you are proud of succeeding!”

Mirroring is an important conversational technique in therapy. The well-known psychologist Carl Rogers believed that the therapist as a role model should mirror good behaviour. In a video presentation he describes his relationship with his client in the following way: “If she is understood by me, she will be better to understand herself”, “If she feels that I am authentic, she will feel authenticity in herself” [[2]](http://www.youtube.com/watch?v=ZBkUqcqRChg).

## Historical background of active listening[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-7)]

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Carl_Ransom_Rogers.jpg/220px-Carl_Ransom_Rogers.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Carl Rogers

Historically, active listening has been associated with Carl Rogers. Rogers established the client-centred therapy (also known as person-centred therapy). This form of therapy has been very influential for psychology as a field on our understanding of good mentoring. The client-centred therapy came into existence as a reaction towards the deterministic view of human beings in both [behaviourism](http://en.wikipedia.org/wiki/behaviourism) and [psychoanalysis](http://en.wikipedia.org/wiki/psychoanalysis). With his humanistic approach, Rogers viewed the human being as an object with a free will. In sharp contrast, the "behaviourist school of thought" maintained that the therapist should direct human behaviour by using various rewarding techniques. This approach is perhaps best illustrated by the well-known quote by the founder of behaviourism, John B. Watson [wikipedia link]: “Give me a dozen healthy infants, well-formed, and my own specified world to bring them up in and I'll guarantee to take any one at random and train him to become any type of specialist I might select – doctor, lawyer, artist, merchant-chief and, yes, even beggar-man and thief, regardless of his talents, penchants, tendencies, abilities, vocations, and race of his ancestors.”

Within [psychoanalysis](http://en.wikipedia.org/wiki/psychoanalysis), the reflections of the patient are emphasized, but it is assumed that human beings are driven by instincts. The therapist or the psychoanalyst is the only person who knows the interpretative framework, and who can determine the real reasons behind the patient's problems. The problems usually have their origin in childhood experiences.

[Client-centred therapy](http://en.wikipedia.org/wiki/Client-centred_therapy), on the other hand, is based on the idea that the human being has a natural disposition toward developing in a positive direction. Therapy should therefore create the necessary conditions that will liberate the client's innate abilities. The role of the therapist is more like that of a gardener, who creates good conditions for growth, without giving specific recommendations.

We find the best conditions for personal growth when the client is being regarded as an expert on his own life. The client should play the main role in his own treatment by getting help to help himself. For Rogers, this means that the therapist can not be too much in control over the session. In the same manner that the gardener grows plants by creating a good growth environment, the therapist can make his or her clients stronger by creating a good conversational environment. In this context, Rogers maintains that a therapist should possess three qualities:

### Genuineness[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-8)]

Firstly, the therapist should be genuine or congruent. It is important not to hide behind a professional facade, but be yourself when talking to the client. What the therapist is saying to the client should be in accordance with what she is thinking. In a video interview Rogers asks if it is at all possible to be genuine in this kind of setting. But what is important is that what you are experiencing is coming out in the moment of communication. Rogers emphasizes that one should be transparent when dealing with the client. If negative feelings appear towards the client, it is better to explain these than make an attempt to hide them.

### Unconditional positive regard[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-9)]

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/f/f6/Samaritan.jpg/220px-Samaritan.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Carl Rogers was inspired by core values in Christianity

Secondly, it is necessary that the therapist shows the client unconditional positive regard. The therapist must be sensitive to a client's feelings and experiences in an accepting, empathic and honest manner. The therapist should not judge whether the client deserves this esteem or not. In a video recording, Rogers even suggests that it is important to show the client non judgemental love (Shostrom, 1965). It is, however, challenging to show emphaty if one does not like the client. Regard appears to be a concept that is closely associated with the concept of approval. One could also assert that this thinking exists within the theory of dialogue with its focus on equality in relations (see for instance article on Martin Buber).

### Empathy[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-10)]

The therapist must, in an empathetic manner, be able to recognize the client's feelings and points of view, and subsequently communicate this understanding back to the client. In a video recording Rogers maintains that one of the goals of a session is for the therapist to try and see the world through the eyes of the client (Shostrom, 1965). The objective is to bring the client's feelings to the surface. This may help the client get a better understanding of her own thoughts (Bjørndal 2008: 166-171). If it is a good relationship between the therapist and the client, it is more likely that a client will explore her feelings and discover unknown qualities about herself. Feelings understood by the therapist, will help the client better understand herself. In addition, if the therapist listens carefully to the client, the client will also improve her ability to listen to herself. From being out of touch with what is happening on the inside, the client will increasingly feel her own presence. The goal is for the client to go from feelings of low self-esteem to a better acceptance of herself (Shostrom, 1965).

## Is active listening about technique or attitude?[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-11)]

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/1/19/Ara_ararauna_-eating_-Wilhelma_Zoo-8-2rc.jpg/220px-Ara_ararauna_-eating_-Wilhelma_Zoo-8-2rc.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Aktive listening has been criticized for being "parrot-communication"

According to Bjørndal (2011), in the early stages of Rogers´ career, he had a skills approach to empathy, but eventually he distanced himself from this approach with too much focus on the skills. The risk was that one would have a superficial approach to the client. Instead, he claimed that empathy was primarily a question about basic human behaviour. Without the right attitude, paraphrasing and other conversation techniques would simply seem like parroting, and a mechanical way of repeating what the client is saying. Instead the therapist needs to see the world from the client's perspective. This requires consciousness about one's own attitudes and the consequences this might have for the meeting with the mentee (Bjørndal 2011). The importance of Rogers´ main concepts (empathy, unconditional positive regard and genuineness) is today thoroughly documented (Clark 2007).

## Sources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Active_listening&action=edit&section=T-12)]

Text:

  * [Aktiv lytting](http://www.nlsh.no/getfile.php/NLSH_bilde%20og%20filarkiv/Pulsen/Kompetanseutvikling/Tekstfiler/Aktiv_lytting_modul_2.pdf). Notat utviklet ved Nordlandssykehuset
  * Bjørndal, Cato (2008). _Bak veiledningens dør. Symmetri og asymmetri i veiledningssamtaler._ Doktoravhandling. Tromsø: Universitetet i Tromsø.
  * Baltzersen, Rolf K (2011). [Lysbildepresentasjon](http://www.slideshare.net/rolfkb/foredrag-veiledningfrskole120911slideshareversjon) om aktiv lytting.
  * Bjørndal (2011). Hva slags kompetanse trenger veilederen? Karlsen, Thorbjørn (red.) _Veiledning under nye vilkår_. Oslo: Gyldendal akademisk.
  * Carson, Nina og Åsta Birkeland (2009). _Veiledning for førskolelærere_. Kristiansand: Høgskoleforlaget
  * Clark, A.J. (2007) _Empathy in counseling and psychotherapy: perspectives and practices_. Mahwah, N.J.: Lawrence Erlbaum Associates.
  * Geldard, David (1989). _Basic personal counselling: a training manual for counselors._ New York: Prentice Hall.
  * Lauvås, Per og Gunnar Handal (2000). _Veiledning og praktisk yrkesteori_. Oslo: Cappelen akademisk.
  * Wheeler, Sue og Jan Birtle (1993). _A handbook for personal tutors._ Buckingham: Society for Research into Higher Education.

Videos:

  * Shostrom, E. L. (1965). _Three Approaches to Psychotherapy_. Carl Rogers explains client-centered counselling (Fra 3:05-9:07). [Video - Carl Rogers & Gloria Counselling - Part 1](http://www.youtube.com/watch?v=ZBkUqcqRChg). (Opplæringsfilm)
  * Shostrom, E. L. (1965). _Three Approaches to Psychotherapy_. Første del av den klientsentrerte samtalen med Glora (Fra 0:00-9:57). [Video - Carl Rogers and Gloria Counselling Part 2](http://www.youtube.com/watch?v=m30jsZx_Ngs&feature=related). (Opplæringsfilm)

# PART 2 - THEORIES ABOUT MENTORING[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=8)]

# Action-reflection model[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=9)]

## Origins[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Action-reflection_model&action=edit&section=T-1)]

There is a consensus that the action-reflection model has been the most influential mentoring model in Norway. The model has been developing since the 1980s with Handal and Lauvås (1983, 1990) as originators. The model became the guide for a whole generation of Norwegian mentors (Skagen 2004:31) through the national plan for counselling studies in Norwegian university colleges. Of particular note is the model's influence on early childhood educators starting in the early 1990s (Carson and Birkeland 2009).

The model was developed during a time when mentors were facing criticism for taking too much control over the student teachers' practicum. It was assumed that the student teachers had to follow the mentor's wishes, since the final certification of teacher candidates was ultimately the mentor's decision. As a result, some were of the opinion that the teacher education primarily produced dependent teachers (Skagen 2004:31). The action-reflection model was hence developed as a counterbalance to a hierarchical tradition of apprenticeship, which was central in the Norwegian teacher education through to until the late 1980s. This apprenticeship model emphasized the master's work as an example to be imitated (Carson and Birkleland (2009: 68). Characteristics

"Practice theory" is an important term in the action-reflection model. It can be defined as the values, experiences and knowledge that determine the person's actions or plan of action. “Practice theory” refers to every person's subjective notion of practice and preparedness for practice. With the term, Lauvås and Handal (2000) assume that every person has a personal, cognitive action strategy which builds on knowledge and experience with other people. These strategies and ideas are arranged according to values that we consider relevant. For most people the practice theory is rather cluttered, random and filled with discrepancies.

The focus of the mentoring is on helping the mentee become better at understanding her own practice theory. The mentoring focuses on the theory behind the practice. The goal is to create awareness about core values that direct our actions. The mentee can achieve an increased understanding of these core values when asked to justify and explain her own actions. A greater awareness of what the theory consists of makes it possible to expand the mentee's repertory of actions. Since the core values in practice theory are often contradictory, it is essential to create self-awareness in the mentee.

Questions such as what we stand for as professionals or what the values are behind our actions, can contribute to strengthening our professional identity. Carson and Birkeland (2009:72-73) describe practice theory as follows:

  * "Practice theory" is individual because every person possesses different knowledge, experiences and values.
  * "Practice theory" is ever-changing because we continue to make new experiences. This may lead to a change in values, even though values have a tendency to be more resistant to change than knowledge.
  * Everyone has a "practice theory", even those who are new to professional life.
  * "Practice theory" is largely unconscious and difficult to formulate. People are often unaware of the values that guide their actions.
  * "Practice theory" is often incoherent, and the values can be in opposition to each other.

In the action-reflection model, the focus is on planned, formalized mentor-mentee conferences, as opposed to the apprenticeship model, where the focus is rather on informal mentoring in the ongoing daily interaction. The mentoring is based on the mentee's expressed needs, and the mentee is usually asked to develop a mentorship plan for practicum. This is a document that will help both mentor and mentee prepare the mentoring.

Originally the model was geared towards the mentoring of student teachers regarding topics related to teaching. Today, the model is also used in the mentoring of experienced teachers, and the mentoring varies depending on how long the teacher has been teaching. Newly certified teachers, for instance, might need mentoring to acquire a clearer professional identity. More experienced professionals might use mentoring to avoid stagnation and burn out (Carson and Birkeland 2009:72-75).

## Theoretical sources of inspiration[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Action-reflection_model&action=edit&section=T-2)]

Handal and Lauvås describe the action-reflection model as humanistic and dialectic. Amongst the authors that inspired them was Ole B. Thomsen. Thomsen argued that student teachers should be joint participants in developing the criteria for good teaching. They were also influenced by Carl Rogers' ideas of self-realization and personal growth (Skagen 2004: 32). Donald Schön's emphasis on the teacher's capability to reflect over her own actions is yet another inspiration for the model.

## Criticism[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Action-reflection_model&action=edit&section=T-3)]

The action-reflection model has been criticized for several reasons. Firstly, some believe that the model serves to weaken the mentor's professional authority because of the focus on dialogue.Secondly, some question whether there is too much emphasis on individual differences and preferences, and not enough emphasis on the ability to adapt to the specific mentoring tasks. Thirdly, some suggest that the theoretical basis for the model is unclear. By emphasizing reflection, we might lose the focus on proper actions. The model will also favour students with good verbal skills (Skagen 2004: 124). Søndenå (2004:16) finds it problematic that all practical theories are considered equal. In our eagerness to develop the mentee's ability to reflect, we might forget what should be the purpose of our reflection.

## References[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Action-reflection_model&action=edit&section=T-4)]

  * Carson, Nina og Åsta Birkeland (2009). _Veiledning for førskolelærere_. Kristiansand: Høgskoleforlaget
  * Handal, Gunnar og Per Lauvås (1983). _På egne vilkår: en strategi for veiledning med lærere._ Oslo: Cappelen. [Revidert utgave fra 1999 er tilgjengelig i full versjon](http://www.nb.no/utlevering/contentview.jsf?urn=URN:NBN:no-nb_digibok_2008092604074).
  * Handal, Gunnar og Per Lauvås (1990). _Veiledning og praktisk yrkesteori._ Oslo: Cappelen. [Hele boken elektronisk](http://www.nb.no/utlevering/contentview.jsf?&urn=URN:NBN:no-nb_digibok_2007110500028)
  * Skagen, Kaare (2004) _I veiledningens landskap._ Kristiansand: Høgskoleforlaget.
  * Søndenå, Kari (2004). _Kraftfull refleksjon i lærerutdanningen_. Oslo: Abstrakt forlag.

# Apprenticeship model[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=10)]

## What is the apprenticeship model?[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Apprenticeship_model&action=edit&section=T-1)]

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/0/07/Zimmermann_1880.jpg/220px-Zimmermann_1880.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

The Carpenter.

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/0/00/Medieval_baker.jpg/220px-Medieval_baker.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

A medieval baker with his apprentice. The Bodleian Library, Oxford.

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/3/35/Apprentices_at_Eveleigh_Workshops_\(2594507080\).jpg/220px-Apprentices_at_Eveleigh_Workshops_\(2594507080\).jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Apprentices being trained at the Carriage Works at the Eveleigh Workshops, New South Wales.

Historically, there was hardly any formal training of craftsmen. The training took place under the watch of experienced craftsmen in working communities where the apprentice received continuous mentoring. The master demonstrated the correct way of completing a task, and afterwards the apprentice attempted to imitate the master's skills, while being corrected for any mistakes.

This traditional model of apprenticeship originated in the European guilds of the Middle Ages. The guilds appeared in the 12th century. Before training began, the apprentice and the [master craftsman](http://en.wikipedia.org/wiki/master_craftsman) would sign a legal contract, with specific terms for the training. The apprentice was required to sign an apprenticeship contract of several years before she could become a [journeyman](http://en.wikipedia.org/wiki/journeyman), a person fully trained in a trade or craft, but not yet a master craftsman (Skagen 2004:118). The Encyclopedia Britannica (2013 online edition) defines apprenticeship as: “training in an art, trade, or craft under a legal agreement that defines the duration and conditions of the relationship between master and apprentice”.[[1]](Print_version.html#cite_note-1)

The term “apprenticeship” can be used in two ways. The first to describe the statutory institutional structures that have dominated vocational education. The second is as a general metaphor for a relationship where a novice learns from an experienced person. The master knows how the work should be done. She models the work for the novice, who in turn tries to follow the master's example. The last decade has seen a rebirth of the apprenticeship model, and many now consider the master-apprentice relation to be a good vocational learning model. The apprenticeship model has also been introduced outside of the traditional vocational education, as a general pedagogical model (Nielsen and Kvale 1999).

## Usage[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Apprenticeship_model&action=edit&section=T-2)]

The apprenticeship model has a particularly strong foothold within vocational pedagogy (Skagen 2004: 118). As a metaphor, it refers to an asymmetrical relationship between two individuals, one who has mastered the skills of the trade (the master), and another who has not (the apprentice). Similar to a traditional teacher-student relationship, this model is based on one-way communication. During the process, the apprentice acquires tacit knowledge through observing the master as she uses her skills (Polanyi 1958). This perspective can also be used to analyze the interplay between parent and child. Through the participation in daily activities, children learn skills by observing their parents (Rogoff 1990). This kind of learning is sometimes described as [observational learning](http://en.wikipedia.org/wiki/observational_learning) (see [Albert Bandura](http://en.wikipedia.org/wiki/Albert_Bandura)).

## Characteristics[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Apprenticeship_model&action=edit&section=T-3)]

Nielsen and Kvale (1999:19) mention four characteristics of the apprenticeship model as a pedagogical idea:

  * **Participation in a [community of practice](http://en.wikipedia.org/wiki/community_of_practice):** The apprenticeship takes place in a social organization, for instance a community of craftsmen. The apprentice learns by participating in a group of competent practitioners of a craft. The novice advances from “peripheral legitimate participation” to “full participation”, and gradually becomes a more competent member of the professional culture. Mentoring is done all the time in these communities, but it is not considered a separate activity. Reflection and action take place side by side. Mentoring does not follow a universal formula, but is adapted to the specific situation.
  * **Professional identity:** The apprentice learns by completing practical assignments that gradually become more difficult. The professional identity is developed through the process of mastering new skills. The reflective conversation should take place soon after the assignment, or it may not have the desired effect.
  * **Learning through imitation of the master:** The novice observes and imitates the work of the master or other skilled workers in a community. The mentoring process follows a traditional pattern, starting with the master demonstrating the correct execution of an assignment. The apprentice then starts to practice, and is corrected by the master until she is proficient at the skill. The master will often give more in the beginning of the process,and gradually less.
  * **The quality of the work is evaluated through practice:** The quality of a product is judged on its functionality and the customers' feedback. The master governs the accumulated knowledge of the particular craft, and has developed subtle and complex criteria for the evaluation of craftsmanship. These criteria, however, are often characterized by tacit knowledge and are therefore not articulated. It´s therefore the master who selects the assignment which are appropriate for the apprentice.

The apprenticeship model is based on the assumption that competence can not be acquired through verbal communication alone. Competence is partly situational and improvisational. It can therefore be challenging for the master to find the balance between demonstrating how to complete an assignment and explaining it with words. Visualization, demonstration, observation and imitation are principal techniques.

## Important theories[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Apprenticeship_model&action=edit&section=T-4)]

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/c/c1/Tailors_in_Tanzania.jpg/220px-Tailors_in_Tanzania.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Tailors participating in a community of practice.

The theory of [situated learning](http://en.wikipedia.org/wiki/situated_learning) is central within the apprenticeship model (Lave and Wenger 1991). The focus is not on cognitive processes (see for instance cognitive learning theory), but on learning through interactions between individuals, cultural tools and social communities. Jean Lave and Etienne Wenger (1991) developed this theory by studying how craftsmen in African societies learn. Learning takes place by participating in a [community of practice](http://en.wikipedia.org/wiki/community_of_practice), which is “formed by people who engage in a process of collective learning in a shared domain of human endeavour”.[[2]](Print_version.html#cite_note-2) In the community of practice, the apprentice is initially seen as a “legitimate peripheral participant”. The learning trajectory depends on the possibilities that are given to the individual in the community of learning (Nielsen and Kvale 1999).

With their focus on the community of practice, Lave and Wenger (1991) downplay the pedagogical importance of the master as an individual. The apprentice also learns a great deal from other apprentices and from trial and error. This approach is contradictory to Hubert and Stuart Dreyfus, who focus on how a novice learns from the master in a one-to-one relationship by observing and imitation. The novice does not necessarily need to be part of a larger social environment. This form of learning happens within both sports and research.

In the literature on communities of practice, the term [scaffolding](http://en.wikipedia.org/wiki/instructional_scaffolding) is used to describe how the instruction is adapted to the needs of the apprentice. Scaffolding means that the master offers support, and creates interest in the work for instance by simplifying practical assignments, explaining targets or evaluating the quality of the work produced by the apprentice. The master must also try at balance the apprentice's frustration on one side and willingness to take risks on the other side (inspiration: Rogoff). The term scaffolding is similar to the term [zone of proximal development](http://en.wikipedia.org/wiki/zone_of_proximal_development), originally developed by [Lev Vygotsky](http://en.wikipedia.org/wiki/Lev_Vygotsky). The idea behind the zone of proximal development is that the novice can only learn new skills in a tailored situation, and with support from a more capable person. The teacher might be thinking out loud while solving mathematical problems, and giving the student an opportunity to develop strategies and problem solving. Observational learning is another important learning method, where the learner imitates a model's novel behaviour through observation [[3]](Print_version.html#cite_note-3). This theory was originally introduced by [Albert Bandura](http://en.wikipedia.org/wiki/Albert_Bandura).

## The importance of the apprenticeship model in many professions[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Apprenticeship_model&action=edit&section=T-5)]

![](../../../upload.wikimedia.org/wikipedia/commons/thumb/e/eb/Bundesarchiv_Bild_183-16229-0001,_Architekt_mit_Student_an_Plänen_arbeitend.jpg/220px-Bundesarchiv_Bild_183-16229-0001,_Architekt_mit_Student_an_Plänen_arbeitend.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

An architect mentors a student.

Language often plays a subordinate role in the training of craftsmen, particularly during observation and demonstration. Most importantly, mentoring and practical work take place side by side. For instance, experienced architects mentor their students at the drawing board. Students are learning how to draw, while they are simultaneously discussing reasons behind their choices. According to Skagen (2004:19), Donald Schön rejects the notion that this form of apprenticeship simply means copying someone else's actions. He argues that the novice instead uses these experiences to develop her own work style. Schön uses the terms reflective imitation, imitative reconstruction and selective reconstruction to describe these processes. The idea is that the students must enter into a relation of dependence, before being able to become independent. To illustrate, Skagen (2004) cites two personal narratives from one of Schön's books, describing how architects mentor their students:

**Personal narrative no. 1:** Johanna's mentor has a strong opinion about how an architect should draw. While some of the students are intimidated by the mentor because of this, Johanna is not. She believes that she will learn a great deal by following the mentor's ideas, and decides to participate on these premises. She does not worry that she will become dependent on the mentor, but rather thinks that she can develop her own style later. Before being able to do that, however, she must understand how the mentor works. To her this is a paradox. She lets the mentor take control over the course of learning, but to her the goal is to later gain greater control over her own project. It is Johanna's reflective ability and courage that makes it possible for her to let go of some of her own opinions for the time being (Skagen 2004: 121-122, citing Schön, 1988:121-126).

**Personal narrative no. 2:** Another architecture student, Judith, has more issues with the same mentor. She has a strong opinion about what architecture is, and how an architect should work. She spends a lot of energy defending her own ideas when the mentor makes suggestions. She experiences the mentor's suggestions as an attack on herself as a professional person. Because she is not capable of being self-critical towards her own professional understanding, she is also not capable of listening to the mentor's suggestions. Neither is she interested in the mentor's comments, but wants praise for the work she does when she does her own way. The result is that she is not capable of integrating advices from the mentor with her own understanding. Judith is not capable of taking the cognitive risk which is needed to start her own learning journey (Skagen 2004:122, citing Schön, 1988: 126-137).

## Criticism of the apprenticeship model[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Apprenticeship_model&action=edit&section=T-6)]

Some critics claim that the apprenticeship model has nothing to do with mentoring. Within the teacher education in Norway, for instance, mentoring courses have traditionally focused on the action-reflection model. The action-reflection model came as a reaction to the tradition of apprenticeship. According to critics the traditional apprenticeship model, dominant at that time, did little but cultivate “parrot teachers”. It has now become legitimate to include the apprenticeship model as one of several mentoring approaches in introductory books about mentoring pedagogy (Skagen 2004 and Løv 2009). This approach, however, emphasizes the importance of giving advice more than other mentoring approaches.

It is worth noting that some theories within the apprenticeship model also focus on group mentoring (i.e. the community of practice approach) in contrast to traditional mentoring approaches wihch usually focus on individual mentoring (i.e. the action-reflection model). In addition informal mentoring is more important within the apprenticeship model compared with the action-reflection model, which emphasizes formalized mentor-mentee conversations. Learning is considerd as the most important type of learning, while the action-reflection model maintains that the mentee should put thoughts into words. The critique against the apprenticeship model can be summarized in the following way:

  * The apprenticeship model has been criticized because it requires one correct solution to the assignment. The approach might also sustain traditional practice and inhibit creativity and innovation. Supporters of the apprenticeship model, on the other hand, claim that learning by observation is necessary in order to being able to develop creativity later.
  * The apprenticeship model requires a close connection between reflection and the professional practice. Verbalization is not essential and the result might be less in-depth reflection.
  * The apprenticeship model downplays the mentee's right to formulate requests and criteria for own growth. Instead it is the vocational traditions which govern the mentoring practice. The mentoring approach criticizes progressive education which focus too much on creativity, self-development and learner autonomy.
  * The fact that the master must be competent within a craft or a profession, limitates who can act as a mentor. Within the action-reflection model, it is more important that the mentor has communicative competence, that is the ability to develop good relations and ask good questions. Knowledge about the professional knowledge is not considered as equally important.
  * The apprenticeship model has been criticized for valuing practice higher than theory. Excessive concern with mastering professional skills can undermine time used to learn important theoretical principles (Skagen 2004: 122-123).

## Integration of the apprenticeship model in teacher education[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Apprenticeship_model&action=edit&section=T-7)]

In recent decades there has been a lot of focus on fostering reflective teachers in teacher education (Skagen 2004: 121). The didactic model of Hiim and Hippe[[4]](Print_version.html#cite_note-4), for instance, builds on this idea. Skagen (2004: 125-126) critiizes this metnoring approach as being one-sided. The reflective conversation is dominant. Nowadays, the new teacher following initiation into the teaching profession is quickly provided full responsibilities for teaching with little opportunity to observe other teachers. Within the apprenticeship model, one could alternatively picture a situation where the student teacher is responsible for part of the teaching, until the final certification. When that is said, there is little empirical research to show which mentoring models are in fact used in the practicum of the teacher education.

## References[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Apprenticeship_model&action=edit&section=T-8)]

  1. [↑](Print_version.html#cite_ref-1) <http://www.britannica.com/EBchecked/topic/30748/apprenticeship>
  2. [↑](Print_version.html#cite_ref-2) <http://www.ewenger.com/theory/>
  3. [↑](Print_version.html#cite_ref-3) <http://psychcentral.com/encyclopedia/2009/observational-learning>
  4. [↑](Print_version.html#cite_ref-4) <http://www.learning-at-distance.eu/docs/pedagogical/PT6_didactic.pdf>

## Sources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Apprenticeship_model&action=edit&section=T-9)]

  * Hiim, Hilde og Else Hippe (2006) Undervisningsplanlegging for yrkesfaglærere. Oslo: Gyldendal akademisk forlag.
  * Lave, Jean og Etienne Wenger (1991). Situated learning : legitimate peripheral participation. Cambridge: Cambridge University Press .
  * Nielsen Klaus og Steinar Kvale (1999). Mesterlære: læring som sosial praksis. Oslo: Ad Notam Gyldendal.
  * Polanyi, Michael (1958). Personal knowledge. London: Routledge and Kegan Paul.
  * Rogoff, Barbara (1990). Apprenticeship in thinking: cognitive development in social context. New York: Oxford University Press.
  * Skagen, Kaare (2004). I veiledningens landskap. Kristiansand: Høgskoleforlaget.

## Video resources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Apprenticeship_model&action=edit&section=T-10)]

  * [Lecture](http://www.youtube.com/watch?v=FAYs46icCFs) by Jean Lave (2012) about apprenticeship and learning.

# Systemic mentoring[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=11)]

## Characteristics[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-1)]

Systemic mentoring is a mentoring approach designed to create awareness in the mentee of how people influence on and are influenced by their environment. The mentoring approach is based on ideas proposed by [Gregory Bateson](http://en.wikipedia.org/wiki/Gregory_Bateson) and [Urie Bronfenbrenner](http://en.wikipedia.org/wiki/Urie_Bronfenbrenner), among others. A person is always considered as part of a social system and interpersonal relationships (Skagen 2004;89-90). Central concepts in the [systems theory](http://en.wikipedia.org/wiki/systems_theory) are wholeness, human relations and circularity.

The term “wholeness” refers is used to emphasize that phenomenons are connected to each other. As a consequence people will always influence each other mutually in human relations. For instance, in an educational institution there will be relations between mentors, between school management and the mentor, and between mentor and mentee. Even though not all these parties participate directly in the mentoring, but they can all influence how the mentoring is organized. Additionally, on the organizational level there are relations between institutions involved in mentoring (cf. Bronfenbrenner). Thus, when the mentee tries to solve a problem, this may also involves parties which are directly involved in mentoring (Skagen 2004:90).

In daily interaction we have a tendency to evaluate our actions according to the existence of a cause and an effect. The result of this thinking is that we might not look at all relevant perspective (Skagen 2004:90). In systemic mentoring exclusive why-questions are viewed as unproductive as they imply the existence of one cause and one effect (i.e. “Why did you do that?”). In contrast systemic mentoring uses a more circular explanation model where all parties always will contribute to the interaction. When we explain an interaction we first punctuate the interaction. When we punctuate, we end the process of interaction, and start interpreting the interaction. We explain the reasons behind what is happening between the parties. “The teacher is yelling because the students are loud” could also be interpreted as “The students are loud because the teacher is yelling”. The term “punctuation” refers to the concept that there are always alternative ways to understand an incident. If we punctuate the interaction differently, we will have a different understanding of the interaction (Carson and Birkeland 2009: 92-94).

## Question techniques in systemic mentoring[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-2)]

Within systemic mentoring, the assumption is that the mentee is incapable of finding a solution to a difficult situation. In order to stimulate change it´s possible to use circular questions developed by the Milan group (link?) (Carson and Birkeland 2009:102-103). The types of questions are divided into four categories. To illustrate we start by giving an example:

A pedagogical leader of a kindergarten (daycare) works with children between 18 months and 3 years. She writes the following: _I have an immature assistant. Her name is Bente. The other day, Bente was sitting on the floor playing ball with three of the children. Per, 2 years old, walks over to Bente and pulls on her arm. Bente does not react even though continues to pull her arm. Finally, she pushes him away. Per starts crying and runs over to the dressing area. I "sharply?" told Bente to go to Per and talk to him. Should I have handled the situation differently? Was what I did ethically responsible?_ (Carson and Birkeland 2009:105)

The pedagogical leader wants mentoring related to this case. In the following section we present different types of questions which is common to use within this mentoring approach.

### Questions that explore differences[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-3)]

These questions are divided into four subcategories:

#### Questions that explore differences on a personal level[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-4)]

These questions are based on the assumption that we all react differently to a situation. The intention is to increase the awareness of how people react differently in a situation. From the story in example 1 the mentor can ask the following questions within this mentoring approach:

  * Who was present?
  * How did the other children react to Bente's behavior?
  * How did the other assistant react to Bente's behavior?

The questions will raise the mentee´s awareness of the different reactions from the people present, and may in this way lead to a better understanding of the incident.

#### Questions that explore differences on a relational level[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-5)]

These questions explore differences in interpersonal relations. The mentee is asked to describe different relationships, and explain how they are different. Questions can be:

  * How is the relationship between Bente and Per?
  * between Bente and the other children?
  * between you and Bente?
  * between Bente and the other assistant?
  * Who is closest to Bente?
  * How is your relation to Bente different from your relation to the other assistant?

These questions could reveal more differences in the relationships. They raise awareness around the relations Bente is a part of.

#### Questions that explore differences in opinions, ideas, values and motives[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-6)]

These questions focus on how we imagine other people perceive the situation. The aim is to stimulate us to think differently around the situation. We can ask questions such as:

  * What do you think Bente was thinking when she reacted the way she did?
  * What do you think the other assistant was thinking when she noticed Bente's behavior?
  * How is your way of handling a similar situation different from Bente's approach?
  * How did Bente explain her reaction?

These questions are intended to elicit thoughts regarding how the situation is understood, and experienced in different ways by the persons involved. This includes differences in values and in the perception of children.

#### Questions that explore differences between the present and the future[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-7)]

With these questions we consider the ways that different people react to new situations. The focus is on the involved parties' reaction in previous situations, and how they might have reacted differently. Compared to the previous example, a question might be:

  * Has Bente previously reacted to Per in a similar manner?

All these questions can give the mentee a wider and more complex picture of an experienced situation.

### Questions that explore behavioural effect[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-8)]

These questions try to make the mentee more aware of the mutual influence people have on each other. They focus on how the mentee experienced other people´s behavior and how we experienced other people's behavior. The ability to understand the other person's perspective is essential to empathy. When discussing the same case, we could ask the following question:

  * How do you think Bente experienced what you did?

### Triadic questions[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-9)]

The purpose of triadic questions is to create awareness of the third party's experience of the interaction. We can ask questions such as:

  * How do you think the children perceive the relationship between you and the assistants?
  * How do you think Per, the other children and the other assistant experienced your intervention?

These question also attempt to create awareness of the reciprocal relationship between people. The mentor should help the mentee to develop an ability to observe herself from the outside (Carson and Birkeland 2009: 105).

### Hypothetical questions[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-10)]

By asking questions about different future scenarios, the mentee is encourage to reflect around alternative options. Possible questions are:

  * How would you feel if Bente was to leave?
  * If you were to make changes in your relationship with Bente, what would they be?
  * What is required for you and the assistant to reach an agreement?
  * If you were successful in making changes, what would the situation be like?
  * What is hampering such a change? (Carson and Birkeland 2009: 105)

Such hypothetical questions may help the mentee to look for an alternative course of action. It´s also important to be stimulated to reflect upon how the situation might look if the problem was solved.

## Example – To se oneself from the outside[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-11)]

Berit is supervisor in a daycare and manager of a group of employees that consists of two assistants, a learning support teacher and a special needs educator. Below are two personal narratives she has written and for which she received systemic mentoring (from Carson and Birkeland 2009: 107-110).

**The mentorship conversation**

**Before the mentorship conversation** (Personal narrative nr.1)  
_"I need help with my relationship to the learning support teacher. She is taking charge over us in our daily work and is even taking charge of the parents. Her only responsibility is a child with special needs. At our staff meeting we almost always quarrel about who should make decisions. The more I take charge, the more dominant she becomes. I feel very frustrated because I am the pedagogcial leader and she should acknowledge that."_

In the mentorship conversation the mentor chooses to use circular questions based on systemic mentoring, such as: “How do you think the others see you as pedagogical leader?” Berit will then become more aware of her own role in the interaction. She is forced to become her own observer. A question regarding the future such as: “how do you wish the relationship should be?” makes her aware of things she has not yet considered. When you are stuck in a destructive communication pattern, it is easy to forget to think constructively and creatively.

**After the mentorship conversation** (Personal narrative nr.2)  
_"Now I am glad! I understand my own role and how I was trapped. When I was asked how other persons experienced the situation, I realized that I believed there was an alliance between the special needs teacher and the learning support teacher. I regarded this alliance as a threat to me as a leader. When the mentor asked me how I think they experience me, I also realized that they must perceive me as a an incompetent leader. Thus, I have to admit that this is how I see myself. This has been difficult to acknowledge. When the mentor asked how I wanted the relationship between myself and the learning support teacher to be, I discovered that I had not thought about it. I had been more concerned about how I did not want it to be. This is something I need to work on. I need to take more responsibility for my role as a pedagogical leader."_

The first personal narrative indicates that Berit seems to be stuck in a destructive interaction pattern. The usual assumption is that it is the other person who is the problem and needs to change. It can be difficult to see how we can make a difference ourselves. In the second narrative Berit has developed a clearer understanding of her own responsibilities as a pedagogical leader.

## Sources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Systemic_mentoring&action=edit&section=T-12)]

  * Baltzersen, Rolf K. (2008). Å samtale om samtalen. Bergen: Fagbokforlaget.
  * Bomar, Perri J. (2003), Promoting Health in Families: Applying Family Research and Theory in Nursing
  * Carson, Nina og Åsta Birkeland (2009). Veiledning for førskolelærere. Kristiansand: Høgskoleforlaget
  * Gjems, Liv (1995) Veiledning i profesjonsgrupper. Oslo: Universitetsforlaget. Hele boken
  * Skagen, Kaare (2004) I veiledningens landskap. Kristiansand: Høgskoleforlaget.
  * Ulleberg, Inger (2004). Kommunikasjon og veiledning : en innføring i Gregory Batesons kommunikasjonsteori - med historier fra veiledningspraksis. Oslo: Universitetsforlaget.

# Appreciative Inquiry[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=12)]

## What is Appreciative Inquiry?[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Appreciative_Inquiry&action=edit&section=T-1)]

[Appreciative Inquiry](http://en.wikipedia.org/wiki/Appreciative_Inquiry) (AI) is a mentoring approach that seeks to identify and foster the best in people and organizations. “Appreciative” refers to the attempt at focusing on things we appreciate and that create value. “Inquiry” refers to the search for what is already working and has value. AI has received increased attention in recent years (Cooperrider & Srivastva 1087; Cooperrider & Srivastva 1999; Cooperrider & Whitney 2000).

When undertaking an appreciative inquiry, we start by examining aspects of the person's life and work she finds meaningful and productive. This approach is done on the assumption that people will achieve transformative goals quicker by strengthening their pre-existing resources. A situation may also be strengthened by the alternative method of problem analysis, but problem analysis may also worsen a situation (Cooperrider & Srivastva 1987). According to Cooperrider & Srivastva (1987), appreciative inquiry builds on the following assumptions:

  * All organizations and all individuals have success stories to show that can contribute to positive development.
  * All development is based on experience. And when we start the process with positive experiences, the road to development becomes more meaningful. We should make positive experiences visible and active in the organization.
  * Inquiry and change stand in a dialectic relationship to each other. By starting an inquiry, we simultaneously start a change process.

When making these changes, employees will understand what is important in the organization, what creates a good life, happiness, development and freedom (Ludema, Cooperrider & Barrett 2006). People who are recognized for their strengths and qualities are willing to give more. In order to understand what is working, it is necessary to reflect on the characteristics of good experiences and achievements. The theoretical base for the approach is based on the following assumptions:

  * Importance, meaning and recognition are created through interaction with others.
  * Language as a tool can be used to construct a positive reality.
  * What we see as reality is not created inside us, but between individuals through language.

## The four phases of Appreciative Inquiry[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Appreciative_Inquiry&action=edit&section=T-2)]

An appreciative inquiry is done in four phases (Cooperrider & Srivastva 1999; Cooperrider & Whitney 2000; Ludema, Cooperrider & Barrett 2006; Whitney & Trosten-Blom 2003). This is also referred to as the 4-D cycle: Discovery, Dream, Design and Destiny.

**1\. Discovery** The purpose of the discovery phase is to identify situations where an organization or an individual's performance is at its best. The discovery is done through systematic charting, for instance by qualitative data collection methods such as interviews. Common for this data collection is the search for positive stories. The idea is that by telling stories, we reveal how we perceive and experience our lives. And by bringing these stories forward, and with them our experiences, we will be able to create a common experience base around what we value and what energizes us in our daily lives. During interviews, the following positively formed questions could be posed:

  * What makes us happy?
  * What contributes to making us happy?
  * What helps us bring forward the positive?

When listening to employees during this process, we try to identify and explore energizing aspects of their stories. The key is to uncover energizing stories and understand the areas that give vitality to individuals and organizations.

**2\. Dream** After charting valuable experiences, we formulate dreams and visions for the future. We exchange notions of a preferred future. For an appreciative inquiry to work, it must be based on participation. Ideally, it should involve all employees in an organization or a team, and as far as possible also collaborators and users.

**3\. Design** In the design phase employees make precise descriptions of how the organization's day to day practice would look once the dream or vision has been fulfilled. They formulate precise goals and create an action plan for the way ahead. In this phase the organization's employees make an attempt at creating relations and systems that can support the desired development. The purpose of this phase is to define a vision and what is needed to realize this vision.

**4\. Destiny** In the destiny phase the employees adopt initiatives in order to realize the goals that were developed in the design phase. This requires a specific action plan describing what needs to be done when and by whom. The employees reinforce positive experiences from the past and attempt new measures. The learning process continues with adjustments and experimentation. More benefits in this phase are realized based on the amount of effective and creative tools for evaluation and development that have been identified.

## Use and examples[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Appreciative_Inquiry&action=edit&section=T-3)]

Appreciative inquiry can be used:

  * to reflect on competences and resources in a group of employees.
  * to create knowledge of and reflect on professional work.
  * to determine the priorities management and employees will use for day-to-day work.
  * to plan and implement organizational development.

(Cooperrider & Srivastva 1999; Cooperrider & Whitney 2000; Ludema, Cooperrider & Barrett 2006; Whitney & Trosten-Blom 2003).

## Sources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Appreciative_Inquiry&action=edit&section=T-4)]

  * Cooperrider, D.L. and Srivastva, S. (1987). Appreciative Inquiry in Organizational Life, Research in Organizational Change and Development, 1, pp. 129-169. [Original article](http://www.margiehartley.com/home/wp-content/uploads/file/APPRECIATIVE_INQUIRY_IN_Orgnizational_life.pdf) (read 15.06.12)
  * Cooperrider, D. L., & Srivastva, S. (1999). Appreciative inquiry in organizational life. In: S. Srivastva & D. L. Cooperrider (Eds), Appreciative Management and Leadership: The Power of Positive Thought and Action in Organization (Rev. ed., pp. 401–441). Cleveland, OH: Lakeshore Communications.
  * Cooperrider, D.L. & Whitney, D. (2000). A Positive Revolution in Change: Appreciative Inquiry. Appreciative Inquiry Commons. [Original article](http://appreciativeinquiry.case.edu/uploads/whatisai.pdf)
  * Ludema, J.D., Cooperrider, D.L., & Barrett, F.J. (2006). Appreciative Inquiry: the Power of the Unconditional Positive Question. I Reason, Peter & Bradbury, Hilary (Eds.) (2006). Handbook of Action Research. Sage. London
  * Whitney, D. & Trosten-Blom, A. (2003). The Power of Appreciative Inquiry. A Practical Guide to Positive Change. San Fransisco: Berrett-Koehler Publishers
  * <http://appreciativeinquiry.case.edu/uploads/Introduction%20to%20Appreciative%20Inquiry.pdf>

## Relevant internet resources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Appreciative_Inquiry&action=edit&section=T-5)]

  * Appreciative Inquiry Commons (<http://appreciativeinquiry.case.edu>) has articles and commentaries on Appreciative Inquiry in theory and practice, as well as information on workshops and conferences.
  * The Taos Institute (<http://www.taosinstitute.net/>)
  * Anne Radford (<http://www.aradford.co.uk/>) is editor of AI Practitioner and has other AI resources.

# Coaching[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=13)]

## What is coaching?[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Coaching&action=edit&section=T-1)]

The term [coaching](http://en.wikipedia.org/wiki/coaching) originates from the word “coach”, a medium of transport. In 19th century England the word “coach” came to be used to describe a private teacher who assisted students preparing for exams. The transposition of a word for transport to a name for a teacher came about for these 19th century exam preparation teachers due to the students' conception that they were being driven through the examinations or were able to ride through the examinations on a coach with the help of their prep teachers. In some recent conceptions of mentoring, the word “coach” is used metaphorically as the guide who assists the mentee on her inner journey. The coach assists the mentee to improve her own abilities, by developing mental or practical skills (Skagen 2004).

## Origins[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Coaching&action=edit&section=T-2)]

![Tommy Haas serves.jpg](../../../upload.wikimedia.org/wikipedia/commons/thumb/f/ff/Tommy_Haas_serves.jpg/220px-Tommy_Haas_serves.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Coaching as a form of mentoring was originally developed in American sports. The Norwegian football coach [Knut Rockne](http://en.wikipedia.org/wiki/Knut_Rockne) was a pioneer in developing the sports coach as mentor concept. It was, however, tennis coach [Timothy Gallwey](http://en.wikipedia.org/wiki/Timothy_Gallwey) who popularized the coach as mentor guiding the mentee on an inner journey model. Gallwey claimed that the key to becoming a good tennis player, is to master what he calls the “inner game”. His book “The Inner Game of Tennis” became an inspiration for several names in coaching, i.e. Myles Downey and John Whitmore.

Gallwey alleged that relaxed concentration is essential to mastering the game of tennis. The player must not criticize or judge his own achievements. Paradoxically, the secret to winning a game is not trying too hard. The player must concentrate on the game and not on winning. To enable the release of energy and resources and maximization of the performance it is imperative to enter into a state of serenity. This state does not need to be learned, as it is part of us, but we may have acquired bad habits that prevent us from entering it. To reach this productive state we should not analyze our actions, but rather create images of ourselves performing good actions. We must stop judging our own shortcomings in a negative way. This requires us to separate between an observation of our actions on one side, and an evaluation of this observation on the other. This optimal state, as described by Gallwey, has similarities with [Csikszentmihalyi](http://en.wikipedia.org/wiki/Mihaly_Csikszentmihalyi)'s [notion of flow](http://en.wikipedia.org/wiki/flow_\(psychology\)) (Skagen 2004). Coaching as mentoring has later been introduced in executive coaching, business coaching and life coaching. Additionally, several other types of coaching have emerged. The term is today more often than not used as a reflective and conversational method whereby one person assists another to realize the maximum potential of their abilities in a particular area (Skagen 2004).

## Source[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Coaching&action=edit&section=T-3)]

  * Skagen, Kaare (2004) I veiledningens landskap. Kristiansand: Høgskoleforlaget.

# Dreyfus model of skill acquisition[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit&section=14)]

![Kasparov-11.jpg](../../../upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Kasparov-11.jpg/220px-Kasparov-11.jpg)

![](http://bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

## Different stages of skill acquisition[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Dreyfus_model_of_skill_acquisition&action=edit&section=T-1)]

Hubert L. and Stuart E. Dreyfus refer to various studies of learning processes and claim that a person acquires skills by passing through different stages. They base their theory on empirical studies and observations of sensory-motor skills such as biking, swimming, aircraft piloting, and cognitive skills such as chess-playing. In the book “Mind Over Machine” (1986), they describe a stage model of skill acquisition:

Stage Characteristics Teacher

Expert
The difference between the expert and the proficient performer is that the expert is immediately and intuitively capable of making the right decision, or seeing the right strategy or action to take. The action is based on a holistic evaluation of the situation.
An expert teacher often has a broad experience from various schools and is quickly capable of understanding all aspects of a situation.

Proficient
The proficient performer instantly sees the connection between earlier experiences and new situations. The reaction is immediate and intuitive. There is a correlation between intuition and analysis. Discretionary judgment and interpretation is more important than in the competent performer.

Competent
The competent performer is capable of making choices and priorities in a situation, based on work experience. Some use of interpretation and discretion. The basis of experience is broader than that of the advanced beginner.

Advanced beginner
The advanced beginner has more practical experience than the novice. Recognizes important dimensions and circumstances in a situation.
A student teacher who is an advanced beginner (following a completed education), has experience from numerous lessons and different classes.

Novice
A novice learns through demonstration and instruction. She learns that it is important to focus on particular rules, facts and traits in a situation. The novice's learning situation is protected from “real life”.
During the first practicum lesson, advice given by the mentor will determine the student teacher's approach to teaching.

Hubert L. and Stuart E. Dreyfus argue that once an individual has acquired a skill, she can act without following rules, consciously or unconsciously. Neither is it necessary that she understands the purpose of the action. It is her body that reacts to the demands of the situation. In this, Dreyfus and Dreyfus (1999) are influenced by the philosopher Merleau-Ponty. According to Merleau-Ponty, “when one's situation deviates from some optimal body-environment relationship, one's activity takes one closer to that optimum and thereby relieves the "tension" of the deviation. One does not need to know, nor can one normally express, what that optimum is. One's body is simply solicited by the situation to get into equilibrium with it” (Dreyfus 1998).

## Examples[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Dreyfus_model_of_skill_acquisition&action=edit&section=T-2)]

One example is how a skilled soccer playerimmediately understands when and how to dribble around the opponent (Tiller 2006). There is no indication that such a skilled soccer player has time to consider rules before dribbling. When Maradona [dribbled around the entire English defence](http://www.youtube.com/watch?v=jk-kXwjASEE) during the 1986 World Cup, he had not planned this in advance. Based on the situation, Maradona made a quick assessment whether to pass the ball or to continue dribbling. Maradona's expertise can be linked to what is known as [tacit knowledge](http://en.wikipedia.org/wiki/tacit_knowledge). This implies that the knowledge is non-explicit; it can not always be communicated to others as rules or distinct recommendations. A masterful driver is “one” with her car, and a masterful teacher is “one” with her classroom. Compared to research done on rational decision making processes, little research has been done on intuitive decision making processes.

## How to become an expert?[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Dreyfus_model_of_skill_acquisition&action=edit&section=T-3)]

Towards the end of an [online video presentation](http://www.youtube.com/watch?v=8VCMc7f1XMw&feature=related), Dreyfus stresses that in order to reach the expert stage, we need to take chances (as opposed to following routines). We do not become experts without making, and learning from, serious mistakes.

## Sources[[edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Dreyfus_model_of_skill_acquisition&action=edit&section=T-4)]

  * Dreyfus, Hubert L., Dreyfus, Stuart E. og Tom Athanasiou (1986). Mind over machine : the power of human intuition and expertise in the era of the computer. New York: Free Press
  * Tiller, Tom (2006). Aksjonslæring - forskende partnerskap i skolen : motoren i det nye læringsløftet. Kristiansand: Høgskoleforlaget
  * Bakke, Kari Renate & Emil Severin Tønnesen (2007) Lave & Wenger og Dreyfus & Dreyfus. Master thesis. Oslo: University of Oslo <http://www.duo.uio.no/sok/work.html?WORKID=62030>
  * <http://www.class.uh.edu/cogsci/dreyfus.html>
![](http://en.wikibooks.org/wiki/Special:CentralAutoLogin/start?type=1x1)

Retrieved from "[http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&oldid=2527521](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&oldid=2527521)" 

[Category](http://en.wikibooks.org/wiki/Special:Categories): 

  * [Mentor teacher](http://en.wikibooks.org/w/index.php?title=Category:Mentor_teacher&action=edit&redlink=1)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikibooks.org/w/index.php?title=Special:UserLogin&returnto=Mentor+teacher%2FPrint+version&type=signup)
  * [Log in](http://en.wikibooks.org/w/index.php?title=Special:UserLogin&returnto=Mentor+teacher%2FPrint+version)

### Namespaces

  * [Book](Print_version.html)
  * [Discussion](http://en.wikibooks.org/w/index.php?title=Talk:Mentor_teacher/Print_version&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&stable=1)
  * [Latest draft](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&stable=0&redirect=no)
  * [Edit](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=edit)
  * [View history](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=history)

### Actions

### Search

### Navigation

  * [Main Page](/wiki/Main_Page)
  * [Help](https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Contents)
  * [Browse](/wiki/Wikibooks:Card_Catalog_Office)
  * [Cookbook](/wiki/Cookbook:Table_of_Contents)
  * [Wikijunior](/wiki/Wikijunior)
  * [Featured books](/wiki/Wikibooks:Featured_books)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Donations](//donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikibooks.org&uselang=en)
  * [Random book](/wiki/Special:RandomRootpage)
  * [Using Wikibooks](/wiki/Using_Wikibooks)

### Community

  * [Reading room](/wiki/Wikibooks:Reading_room)
  * [Community portal](/wiki/Wikibooks:Community_Portal)
  * [Bulletin Board](/wiki/Wikibooks:Reading_room/Bulletin_Board)
  * [Help out!](/wiki/Wikibooks:Maintenance)
  * [Policies and guidelines](/wiki/Wikibooks:Policies_and_guidelines)
  * [Contact us](/wiki/Wikibooks:Contact_us)
../../../upload.wikimedia.org/wikibooks/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

  * [Main Page](http://en.wikibooks.org/wiki/Main_Page)
  * [Help](https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Contents)
  * [Browse](http://en.wikibooks.org/wiki/Wikibooks:Card_Catalog_Office)
  * [Cookbook](http://en.wikibooks.org/wiki/Cookbook:Table_of_Contents)
  * [Wikijunior](http://en.wikibooks.org/wiki/Wikijunior)
  * [Featured books](http://en.wikibooks.org/wiki/Wikibooks:Featured_books)
  * [Recent changes](http://en.wikibooks.org/wiki/Special:RecentChanges)
  * [Donations](http://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikibooks.org&uselang=en)
  * [Random book](http://en.wikibooks.org/wiki/Special:RandomRootpage)
  * [Using Wikibooks](http://en.wikibooks.org/wiki/Using_Wikibooks)

### Community

  * [Reading room](http://en.wikibooks.org/wiki/Wikibooks:Reading_room)
  * [Community portal](http://en.wikibooks.org/wiki/Wikibooks:Community_Portal)
  * [Bulletin Board](http://en.wikibooks.org/wiki/Wikibooks:Reading_room/Bulletin_Board)
  * [Help out!](http://en.wikibooks.org/wiki/Wikibooks:Maintenance)
  * [Policies and guidelines](http://en.wikibooks.org/wiki/Wikibooks:Policies_and_guidelines)
  * [Contact us](http://en.wikibooks.org/wiki/Wikibooks:Contact_us)

### Tools

  * [What links here](http://en.wikibooks.org/wiki/Special:WhatLinksHere/Mentor_teacher/Print_version)
  * [Related changes](http://en.wikibooks.org/wiki/Special:RecentChangesLinked/Mentor_teacher/Print_version)
  * [Upload file](http://commons.wikimedia.org/wiki/Special:UploadWizard)
  * [Special pages](http://en.wikibooks.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&oldid=2527521)
  * [Page information](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&action=info)
  * [Cite this page](http://en.wikibooks.org/w/index.php?title=Special:Cite&page=Mentor_teacher%2FPrint_version&id=2527521)

### In other languages

  * ### Sister projects

  * [Wikipedia](http://en.wikipedia.org/wiki/Main_Page)
  * [Wikiversity](http://en.wikiversity.org/wiki/Wikiversity:Main_Page)
  * [Wiktionary](http://en.wiktionary.org/wiki/Wiktionary:Main_Page)
  * [Wikiquote](http://en.wikiquote.org/wiki/Main_Page)
  * [Wikisource](http://en.wikisource.org/wiki/Main_Page)
  * [Wikinews](http://en.wikinews.org/wiki/Main_Page)
  * [Wikivoyage](http://en.wikivoyage.org/wiki/Main_Page)
  * [Commons](http://commons.wikimedia.org/wiki/Main_Page)
  * [Wikidata](http://www.wikidata.org/wiki/Wikidata:Main_Page)

### Print/export

  * [Create a collection](http://en.wikibooks.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Mentor+teacher%2FPrint+version)
  * [Download as PDF](http://en.wikibooks.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Mentor+teacher%2FPrint+version&oldid=2527521&writer=rl)
  * [Printable version](http://en.wikibooks.org/w/index.php?title=Mentor_teacher/Print_version&printable=yes)

  * This page was last modified on 20 May 2013, at 14:35.
  * Text is available under the [Creative Commons Attribution-ShareAlike License.](http://creativecommons.org/licenses/by-sa/3.0/); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy.](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikibooks](http://en.wikibooks.org/wiki/Wikibooks:Welcome)
  * [Disclaimers](http://en.wikibooks.org/wiki/Wikibooks:General_disclaimer)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikibooks.org/wiki/Mentor_teacher/Print_version)
  * ![Wikimedia Foundation](http://bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](http://bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
