# 1981–82 South-West Indian Ocean cyclone season

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

1981–82 South-West Indian Ocean cyclone season

![](../../upload.wikimedia.org/wikipedia/commons/thumb/8/89/1981-1982_South-West_Indian_Ocean_cyclone_season_summary.jpg/300px-1981-1982_South-West_Indian_Ocean_cyclone_season_summary.jpg)

Season summary map

First system formed
8 November 1981

Last system dissipated
4 May 1982

Strongest storm
Damia – 898 [hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)) ([mbar](http://en.wikipedia.org/wiki/Bar_\(unit\))), 205 km/h (130 mph) (10-minute sustained)

Total fatalities
Unknown

Total damage
Unknown

**[South-West Indian Ocean tropical cyclone seasons](http://en.wikipedia.org/wiki/South-West_Indian_Ocean_tropical_cyclone_climatology)**  
[1979–80](http://en.wikipedia.org/wiki/1979%E2%80%9380_South-West_Indian_Ocean_cyclone_season), [1980–81](http://en.wikipedia.org/wiki/1980%E2%80%9381_South-West_Indian_Ocean_cyclone_season), **1981–82**, [1982–83](http://en.wikipedia.org/wiki/1982%E2%80%9383_South-West_Indian_Ocean_cyclone_season), [1983–84](http://en.wikipedia.org/wiki/1983%E2%80%9384_South-West_Indian_Ocean_cyclone_season)

Related articles

  * [1981–82 Australian region cyclone season](http://en.wikipedia.org/wiki/1981%E2%80%9382_Australian_region_cyclone_season)
  * [1981–82 South Pacific cyclone season](http://en.wikipedia.org/wiki/1981%E2%80%9382_South_Pacific_cyclone_season)

The **1981–82 South-West Indian Ocean cyclone season** was an average cyclone season.

## Contents

  * [1 Season summary](Special:Random.html#Season_summary)
  * [2 Storms](Special:Random.html#Storms)
    * [2.1 Severe Tropical Storm Bessi-Armelle](Special:Random.html#Severe_Tropical_Storm_Bessi-Armelle)
    * [2.2 Tropical Cyclone Benedicte](Special:Random.html#Tropical_Cyclone_Benedicte)
    * [2.3 Tropical Depression Clarissee](Special:Random.html#Tropical_Depression_Clarissee)
    * [2.4 Intense Tropical Cyclone Chris-Damia](Special:Random.html#Intense_Tropical_Cyclone_Chris-Damia)
    * [2.5 Moderate Tropical Storm Electre](Special:Random.html#Moderate_Tropical_Storm_Electre)
    * [2.6 Moderate Tropical Storm Frida](Special:Random.html#Moderate_Tropical_Storm_Frida)
    * [2.7 Moderate Tropical Storm Gabrielle](Special:Random.html#Moderate_Tropical_Storm_Gabrielle)
    * [2.8 Tropical Depression Heberte](Special:Random.html#Tropical_Depression_Heberte)
    * [2.9 Tropical Storm 20S](Special:Random.html#Tropical_Storm_20S)
    * [2.10 Tropical Depression Isabeau](Special:Random.html#Tropical_Depression_Isabeau)
    * [2.11 Tropical Cyclone Justine](Special:Random.html#Tropical_Cyclone_Justine)
    * [2.12 Intense Tropical Cyclone Karla](Special:Random.html#Intense_Tropical_Cyclone_Karla)
  * [3 References](Special:Random.html#References)
  * [4 See also](Special:Random.html#See_also)

## Season summary[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=1)]

[Météo-France](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France)'s meteorological office at [Réunion](http://en.wikipedia.org/wiki/R%C3%A9union) (MFR) issued advisories for storms in the basin during the year. At the time, the MFR area of warning responsibility was from the coast of Africa to 80º [E](http://en.wikipedia.org/wiki/Longitude), and the agency primarily used the [Dvorak technique](http://en.wikipedia.org/wiki/Dvorak_technique) to estimate the intensities of tropical cyclones.[[1]](Special:Random.html#cite_note-wmo-1)

The [Joint Typhoon Warning Center](http://en.wikipedia.org/wiki/Joint_Typhoon_Warning_Center) (JTWC), which is a joint [United States Navy](http://en.wikipedia.org/wiki/United_States_Navy) – [United States Air Force](http://en.wikipedia.org/wiki/United_States_Air_Force) task force that issues tropical cyclone warnings for the region,[[2]](Special:Random.html#cite_note-2) also issued advisories for storms in the year. The agency tracked a tropical depression in July 1982. The system formed on July 4 southeast of [Seychelles](http://en.wikipedia.org/wiki/Seychelles), and initially curved to the southwest. It failed to intensify beyond winds of 55 km/h (35 mph), and dissipated on July 4 after turning to the northwest.[[3]](Special:Random.html#cite_note-3) At the time, the annual tropical cyclone year was from August 1 to July 31 of the subsequent year.[[1]](Special:Random.html#cite_note-wmo-1)

## Storms[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=2)]

### Severe Tropical Storm Bessi-Armelle[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=3)]

Severe tropical storm ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

Category 1 tropical cyclone ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5e/Armelle_Nov_14_1981_0944Z.png/150px-Armelle_Nov_14_1981_0944Z.png)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fb/Bessi-Armelle_1981_track.png/150px-Bessi-Armelle_1981_track.png)

Duration
November 3 – November 20

Peak intensity
100 km/h (65 mph) (10-min)  976 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

### Tropical Cyclone Benedicte[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=4)]

Tropical cyclone ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

Category 2 tropical cyclone ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/2/29/Benedicte_Dec_23_1981_1216Z.png/150px-Benedicte_Dec_23_1981_1216Z.png)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f3/Benedicte_1981_track.png/150px-Benedicte_1981_track.png)

Duration
December 17 – December 25

Peak intensity
135 km/h (85 mph) (10-min)  954 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

### Tropical Depression Clarissee[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=5)]

Tropical depression ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

Tropical storm ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/62/Clarissee_Dec_31_1981_0901Z.png/150px-Clarissee_Dec_31_1981_0901Z.png)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/8/85/Clarissee_1981_track.png/150px-Clarissee_1981_track.png)

Duration
December 29 – January 7

Peak intensity
50 km/h (30 mph) (10-min)  990 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

### Intense Tropical Cyclone Chris-Damia[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=6)]

Intense tropical cyclone ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

Category 4 tropical cyclone ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/1/13/Chris_jan_13_1982_0950Z.jpg/150px-Chris_jan_13_1982_0950Z.jpg)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/40/Chris-Damia_1982_track.png/150px-Chris-Damia_1982_track.png)

Duration
January 6 – January 21

Peak intensity
205 km/h (130 mph) (10-min)  898 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

Intense Tropical Cyclone Chris-Damia was the strongest tropical cyclone in the South-West Indian Ocean ever recorded with a minimum pressure of 898 mbar (hPa).[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

### Moderate Tropical Storm Electre[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=7)]

Moderate tropical storm ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

Tropical storm ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Electre_Feb_5_1982_1204Z.png/150px-Electre_Feb_5_1982_1204Z.png)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f1/Electre_1982_track.png/150px-Electre_1982_track.png)

Duration
January 30 – February 6

Peak intensity
80 km/h (50 mph) (10-min)  984 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

### Moderate Tropical Storm Frida[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=8)]

Moderate tropical storm ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

Tropical storm ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/ad/Frida_Feb_1_1982_1108Z.png/150px-Frida_Feb_1_1982_1108Z.png)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/9/91/Frida_1982_track.png/150px-Frida_1982_track.png)

Duration
January 31 – February 1

Peak intensity
65 km/h (40 mph) (10-min)  991 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

### Moderate Tropical Storm Gabrielle[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=9)]

Moderate tropical storm ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

Category 1 tropical cyclone ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/ad/Gabrielle_Feb_7_1982_1138Z.png/150px-Gabrielle_Feb_7_1982_1138Z.png)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f1/Gabrielle_1982_track.png/150px-Gabrielle_1982_track.png)

Duration
February 5 – February 11

Peak intensity
80 km/h (50 mph) (10-min)  984 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

### Tropical Depression Heberte[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=10)]

Tropical depression ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

Tropical storm ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b9/Heberte_Feb_12_1982_2153Z.png/150px-Heberte_Feb_12_1982_2153Z.png)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/66/Heberte_1982_track.png/150px-Heberte_1982_track.png)

Duration
February 12 – February 14

Peak intensity
50 km/h (30 mph) (10-min)  997 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

### Tropical Storm 20S[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=11)]

Tropical storm ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/e/ed/20S_Feb_23_1982_1152Z.png/150px-20S_Feb_23_1982_1152Z.png)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a0/20S_1982_track.png/150px-20S_1982_track.png)

Duration
February 22 – February 25

Peak intensity
85 km/h (50 mph) (1-min)  989 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

### Tropical Depression Isabeau[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=12)]

Tropical depression ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/42/Isabeau_Feb_23_1982_1152Z.png/150px-Isabeau_Feb_23_1982_1152Z.png)

Duration
February 23 – February 24

Peak intensity
50 km/h (30 mph) (10-min)  997 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

### Tropical Cyclone Justine[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=13)]

Tropical cyclone ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

Category 1 tropical cyclone ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/9/94/Justine_Mar_21_1982_1149Z.png/150px-Justine_Mar_21_1982_1149Z.png)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Justine_1982_track.png/150px-Justine_1982_track.png)

Duration
March 16 – March 25

Peak intensity
150 km/h (95 mph) (10-min)  941 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

### Intense Tropical Cyclone Karla[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=14)]

Intense tropical cyclone ([MFR](http://en.wikipedia.org/wiki/M%C3%A9t%C3%A9o-France))

Category 3 tropical cyclone ([SSHS](http://en.wikipedia.org/wiki/Saffir%E2%80%93Simpson_Hurricane_Scale))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Karla_Apr_29_1982_0909Z.png/150px-Karla_Apr_29_1982_0909Z.png)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/0/00/Karla_1982_track.png/150px-Karla_1982_track.png)

Duration
April 23 – May 4

Peak intensity
170 km/h (105 mph) (10-min)  927 [mbar](http://en.wikipedia.org/wiki/Bar_\(unit\)) ([hPa](http://en.wikipedia.org/wiki/Pascal_\(unit\)))

## References[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=15)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-wmo_1-0) _**[b**_](Special:Random.html#cite_ref-wmo_1-1) Philippe Caroff, et al. (June 2011) (PDF). [﻿Operational procedures of TC satellite analysis at RSMC La Reunion﻿](http://www.wmo.int/pages/prog/www/tcp/documents/RSMCLaReunionforIWSATC.pdf) (Report). World Meteorological Organization. <http://www.wmo.int/pages/prog/www/tcp/documents/RSMCLaReunionforIWSATC.pdf>. Retrieved 2013-04-22.
  2. **[^](Special:Random.html#cite_ref-2)** ["Joint Typhoon Warning Center Mission Statement"](http://web.archive.org/web/20070726103400/https://metocph.nmci.navy.mil/jtwc/menu/JTWC_mission.html). Joint Typhoon Warning Center. 2011. Archived from [the original](https://metocph.nmci.navy.mil/jtwc/menu/JTWC_mission.html) on 2007-07-26. Retrieved 2012-07-25. 
  3. **[^](Special:Random.html#cite_ref-3)** Knapp, K. R.; M. C. Kruk; D. H. Levinson; H. J. Diamond; C. J. Neumann (2010). ["_﻿1983 HSK0182 (1982186S06056)﻿_"](http://storm5.atms.unca.edu/browse-ibtracs/browseIbtracs.php?name=v03r02-1982186S06056). _The International Best Track Archive for Climate Stewardship (IBTrACS): Unifying tropical cyclone best track data_ (Bulletin of the American Meteorological Society). <http://storm5.atms.unca.edu/browse-ibtracs/browseIbtracs.php?name=v03r02-1982186S06056>. Retrieved 2013-04-14.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit&section=16)]

  * Atlantic hurricane seasons: [1981](http://en.wikipedia.org/wiki/1981_Atlantic_hurricane_season), [1982](http://en.wikipedia.org/wiki/1982_Atlantic_hurricane_season)
  * Eastern Pacific hurricane seasons: [1981](http://en.wikipedia.org/wiki/1981_Pacific_hurricane_season), [1982](http://en.wikipedia.org/wiki/1982_Pacific_hurricane_season)
  * Western Pacific typhoon seasons: [1981](http://en.wikipedia.org/wiki/1981_Pacific_typhoon_season), [1982](http://en.wikipedia.org/wiki/1982_Pacific_typhoon_season)
  * North Indian Ocean cyclone seasons: [1981](http://en.wikipedia.org/wiki/1981_North_Indian_Ocean_cyclone_season), [1982](http://en.wikipedia.org/wiki/1983_North_Indian_Ocean_cyclone_season)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=1981–82_South-West_Indian_Ocean_cyclone_season&oldid=569099271](http://en.wikipedia.org/w/index.php?title=1981–82_South-West_Indian_Ocean_cyclone_season&oldid=569099271)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Southern Hemisphere tropical cyclone seasons](http://en.wikipedia.org/wiki/Category:Southern_Hemisphere_tropical_cyclone_seasons)
  * [1981–82 Southern Hemisphere tropical cyclone season](http://en.wikipedia.org/wiki/Category:1981%E2%80%9382_Southern_Hemisphere_tropical_cyclone_season)

Hidden categories: 

  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from May 2013](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_May_2013)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=1981%E2%80%9382+South-West+Indian+Ocean+cyclone+season&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=1981%E2%80%9382+South-West+Indian+Ocean+cyclone+season)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season)
  * [Related changes](/wiki/Special:RecentChangesLinked/1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&oldid=569099271)
    * [Page information](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q11729189)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&id=569099271)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=1981%E2%80%9382+South-West+Indian+Ocean+cyclone+season)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=1981%E2%80%9382+South-West+Indian+Ocean+cyclone+season&oldid=569099271&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q11729189#sitelinks-wikipedia)

    * This page was last modified on 18 August 2013 at 16:26.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/1981%E2%80%9382_South-West_Indian_Ocean_cyclone_season)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
