# ASR Nederland

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**ASR Nederland** is a major [Dutch](http://en.wikipedia.org/wiki/Netherlands) insurance group based in [Utrecht](http://en.wikipedia.org/wiki/Utrecht). The company was created in its current form in 2008 when the insurance business was split out of [Fortis](http://en.wikipedia.org/wiki/Fortis_\(finance\)), after it was acquired by the Dutch government during the [Financial crisis of 2007-2010](http://en.wikipedia.org/wiki/Financial_crisis_of_2007-2010). The Dutch government revived the old name that had been used prior to the acquisition by Fortis in 2000 for the newly structured company.

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Operations](Special:Random.html#Operations)
  * [3 See also](Special:Random.html#See_also)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&action=edit&section=1)]

The original ASR insurance company was formed in 1997 after the merger of _[Stad Rotterdam Verzekeringen](http://en.wikipedia.org/wiki/Stad_Rotterdam_Verzekeringen)_ (which dates back 1720) and _ETI Amersfoortse_ insurance companies. The new name ASR was based on a combination of initials of Amersfoort and Stad Rotterdam.

In 2000, [Fortis](http://en.wikipedia.org/wiki/Fortis_\(finance\)) acquired ASR insurance and merged it with its other insurance business to form **Fortis ASR**. At that time the other insurances business included the insurers _Amev_, _Ardanta_ and _Falcon_ (which included Interlloyd en VSB-leven).

In 2008 the insurance component became government owned when the [Dutch Government](http://en.wikipedia.org/wiki/Dutch_Government) took control of [Fortis](http://en.wikipedia.org/wiki/Fortis_\(finance\)) to prevent the bank and insurer succumbing to the [Financial crisis of 2007–2010](http://en.wikipedia.org/wiki/Financial_crisis_of_2007%E2%80%932010).

On November 21, 2008 the [Dutch Finance Minister](http://en.wikipedia.org/wiki/Ministry_of_Finance_\(Netherlands\)), Wouter Bos announced that they would spin off Fortis Insurance Nederland NV using the revived name of **ASR Nederland NV**.

_Fortis Corporate Insurance_ was sold separately and did not form part of ASR Nederland. The Belgium insurance business of Fortis was not part of this process and that business was split by the Belgium government to create the insurance company [Ageas](http://en.wikipedia.org/wiki/Ageas).

## Operations[[edit](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&action=edit&section=2)]

ASR operates from four locations with a headquarters in Utrecht, and offices in Rotterdam, Amersfoort and Woudsend.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&action=edit&section=3)]

  * [ABN AMRO Group](http://en.wikipedia.org/wiki/ABN_AMRO_Group)

## References[[edit](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&action=edit&section=4)]

## External links[[edit](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&action=edit&section=5)]

  * [official web site](http://www.asrnederland.nl/)
  * [ASR Insurance Homepage](https://www.asrverzekeringen.nl/particulier/index2.aspx)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=ASR_Nederland&oldid=546080028](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&oldid=546080028)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Insurance companies of the Netherlands](http://en.wikipedia.org/wiki/Category:Insurance_companies_of_the_Netherlands)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=ASR+Nederland&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=ASR+Nederland)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/w/index.php?title=Talk:ASR_Nederland&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&action=history)

### Actions

### Search

### Navigation

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/ASR_Nederland)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/ASR_Nederland)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&oldid=546080028)
    * [Page information](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q297996)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=ASR_Nederland&id=546080028)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=ASR+Nederland)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=ASR+Nederland&oldid=546080028&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=ASR_Nederland&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/ASR_Nederland)
    * [Nederlands](http://nl.wikipedia.org/wiki/ASR_Nederland)
    *     * [Edit links](http://www.wikidata.org/wiki/Q297996#sitelinks-wikipedia)

    * This page was last modified on 21 March 2013 at 20:56.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/ASR_Nederland)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
