# Augustine Fangi

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Blessed Augustine Fangi, O.P.

![Agostinobiella.JPG](../../upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Agostinobiella.JPG/200px-Agostinobiella.JPG)  


Blessed Augustine of Biella, O.P.

Confessor

Born
1430  
[Biella](http://en.wikipedia.org/wiki/Biella), [Piedmont](http://en.wikipedia.org/wiki/Piedmont), [Italy](http://en.wikipedia.org/wiki/Italy)

Died
22 July 1493  
[Venice](http://en.wikipedia.org/wiki/Venice), Italy

Honored in
[Roman Catholic Church](http://en.wikipedia.org/wiki/Roman_Catholic_Church)  
([Dominican Order](http://en.wikipedia.org/wiki/Dominican_Order)) and [Biella](http://en.wikipedia.org/wiki/Biella), Italy

[Beatified](http://en.wikipedia.org/wiki/Beatification)
1878 by Pope Pius IX[[1]](Special:Random.html#cite_note-short-1)

Major [shrine](http://en.wikipedia.org/wiki/Shrine)
Church of St. Dominic  
Venice, Italy

[Feast](http://en.wikipedia.org/wiki/Calendar_of_saints)
22 July[[2]](Special:Random.html#cite_note-patrick-2) or 24 July[[3]](Special:Random.html#cite_note-marisstella-3)

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/4/48/Gloriole_blur.svg/32px-Gloriole_blur.svg.png)
[Saints portal](http://en.wikipedia.org/wiki/Portal:Saints)

The **[Blessed](http://en.wikipedia.org/wiki/Beatification) Augustine Fangi, [O.P.](http://en.wikipedia.org/wiki/Dominican_Order)**, (also, **Augustine of Biella**; 1430 – 22 July 1493) was an [Italian](http://en.wikipedia.org/wiki/Italian_people) [Dominican](http://en.wikipedia.org/wiki/Dominican_Order) [friar](http://en.wikipedia.org/wiki/Friar) and [Catholic priest](http://en.wikipedia.org/wiki/Catholic_priest). He was commonly regarded in his time as a [miracle worker](http://en.wikipedia.org/wiki/Miracle), and, in serving as the [prior](http://en.wikipedia.org/wiki/Prior) of several of his Order's monasteries, was concerned with restoring and maintaining a faithful observance of the Rule of Saint Dominic.[[3]](Special:Random.html#cite_note-marisstella-3) He was [beatified](http://en.wikipedia.org/wiki/Beatification) in 1878.

## Contents

  * [1 Life](Special:Random.html#Life)
  * [2 Veneration](Special:Random.html#Veneration)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## Life[[edit](http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&action=edit&section=1)]

The life of Augustine Fangi was marked by piety and regularity, rather than by spiritual ambitious. Fangi was born in 1430 in [Biella](http://en.wikipedia.org/wiki/Biella), in the [Piedmont](http://en.wikipedia.org/wiki/Piedmont) region of northern Italy, to a wealthy family who had planned a secular career for him. Instead, young Augustine was impressed by the newly arrived Dominican friars in Biella and joined the monastery there.[[2]](Special:Random.html#cite_note-patrick-2)

One remarkable characteristic noted of Fangi was his equanimity and ability to [concentrate intensely](http://en.wikipedia.org/wiki/Christian_meditation) on spiritual matters. One incident recorded involves a [surgical procedure](http://en.wikipedia.org/wiki/Surgery) which he was required to undergo without [anesthetic](http://en.wikipedia.org/wiki/Anesthetic), as such an aid was not available in the fifteenth century. He did so without crying out at all. Afterwards, he simply stated that his mind was so intensely focused on something else that he hardly noticed what was being done.[[2]](Special:Random.html#cite_note-patrick-2) It is claimed that in prayer he was often seen levitating in ecstacy.[[1]](Special:Random.html#cite_note-short-1)

In 1464, Fangi was made [prior](http://en.wikipedia.org/wiki/Priory) of the priory at [Soncino, Lombardy](http://en.wikipedia.org/wiki/Soncino,_Lombardy). He is said to have performed several miracles there. One involved a [deformed child](http://en.wikipedia.org/wiki/Disability) who had died without [baptism](http://en.wikipedia.org/wiki/Baptism) yet was said to have been restored to life by his prayer.[[1]](Special:Random.html#cite_note-short-1) Another purported miracle involved a boy who was crying bitterly because he had broken a jug of wine. Fangi gathered up the shards and put them back together again. The account continues to state that with a [prayer](http://en.wikipedia.org/wiki/Prayer_in_Christianity), he refilled the jug, and handed it back to the startled child.[[2]](Special:Random.html#cite_note-patrick-2)

The last ten years of Fangi's life were spent in [Venice](http://en.wikipedia.org/wiki/Venice), where he died on 22 July 1493, the feast day of [Saint Mary Magdalene](http://en.wikipedia.org/wiki/Mary_Magdalene).[[4]](Special:Random.html#cite_note-patron-4)

## Veneration[[edit](http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&action=edit&section=2)]

Augustine Fangi was buried in a [damp](http://en.wikipedia.org/wiki/Humidity) [crypt](http://en.wikipedia.org/wiki/Crypt), subject to flooding like much of Venice.[[2]](Special:Random.html#cite_note-patrick-2) In the 1530s, workmen doing repairs on the church where he was interred found his [coffin](http://en.wikipedia.org/wiki/Coffin) floating in water which had seeped into the burial chamber. However, when opened, Fangi's body and clothing were reportedly found to be [incorrupt](http://en.wikipedia.org/wiki/Incorruptibility).[[4]](Special:Random.html#cite_note-patron-4) This did much to increase devotion to his cause for canonization. Even so, three centuries had passed by the time he was beatified, and he had been forgotten by everyone except the residents of Biella and the Dominican Order.[[2]](Special:Random.html#cite_note-patrick-2)

In 1872, Fangi's _[cultus](http://en.wikipedia.org/wiki/Cult_\(religious_practice\)#Roman_Catholic_.27.27cultus.27.27)_ was confirmed, and in 1878 he was [beatified](http://en.wikipedia.org/wiki/Beatification).[[4]](Special:Random.html#cite_note-patron-4)[[5]](Special:Random.html#cite_note-shep-5)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&action=edit&section=3)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-short_1-0) _**[b**_](Special:Random.html#cite_ref-short_1-1) _**[c**_](Special:Random.html#cite_ref-short_1-2) [A Sister of the Congregation of St. Catherine of Siena. _Short Lives of the Dominican Saints_, p.208, Kegan Paul, Trench, Trubner & Co., Ltd., London, 1901](http://archive.org/stream/shortlivesofdomi00conguoft#page/n5/mode/2up)
  2. ^ _**[a**_](Special:Random.html#cite_ref-patrick_2-0) _**[b**_](Special:Random.html#cite_ref-patrick_2-1) _**[c**_](Special:Random.html#cite_ref-patrick_2-2) _**[d**_](Special:Random.html#cite_ref-patrick_2-3) _**[e**_](Special:Random.html#cite_ref-patrick_2-4) _**[f**_](Special:Random.html#cite_ref-patrick_2-5) Rabenstein, Katherine (July 1998). ["Blessed Augustine Fangi"](http://www.saintpatrickdc.org/ss/0722.shtml). _Saint of the Day, July 22_. Retrieved 2012-03-05. 
  3. ^ _**[a**_](Special:Random.html#cite_ref-marisstella_3-0) _**[b**_](Special:Random.html#cite_ref-marisstella_3-1) ["Augustine of Biella"](http://www.3optidewater.org/public/saints.php). Mary, Star of the Sea Pro-Chapter, of the Fraternities of St. Dominic. Retrieved 2007-04-12. 
  4. ^ _**[a**_](Special:Random.html#cite_ref-patron_4-0) _**[b**_](Special:Random.html#cite_ref-patron_4-1) _**[c**_](Special:Random.html#cite_ref-patron_4-2) Jones, Terry. ["Blessed Augustine Fangi"](http://saints.sqpn.com/blessed-augustine-fangi/). _Patron Saints Index_. Retrieved 2011-01-10. 
  5. **[^](Special:Random.html#cite_ref-shep_5-0)** ["Blessed Augustine Fangi of Biella, O.P."](http://willingshepherds.org/Dominican%20Saints%20May.html). Willing Shepherds of Jesus Christ Chapter of the Third Order of Saint Dominic. Retrieved 2007-04-12. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&action=edit&section=4)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/38px-Wikisource-logo.svg.png)
[Wikisource](http://en.wikipedia.org/wiki/Wikisource) has the text of the [1913 Catholic Encyclopedia](http://en.wikipedia.org/wiki/Catholic_Encyclopedia) article _**[Biella](http://en.wikisource.org/wiki/Catholic_Encyclopedia_\(1913\)/Biella)**_.

  * [Beato Agostino da Biella](http://www.santiebeati.it/Detailed/90788.html) (Italian)
  * [Beato Agostino da Biella (1430–1493)](http://www.villaschiari.it/insegnamenti/06_188.pdf) PDF (16.0 [KiB](http://en.wikipedia.org/wiki/Kibibyte)) (Italian)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Fangi, Augustine

Alternative names

Short description
Italian Dominican friar

Date of birth
1430

Place of birth
[Biella](http://en.wikipedia.org/wiki/Biella), [Italy](http://en.wikipedia.org/wiki/Italy)

Date of death
22 July 1493

Place of death
[Venice, Italy](http://en.wikipedia.org/wiki/Venice,_Italy)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&oldid=604745568](http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&oldid=604745568)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Italian Dominicans](http://en.wikipedia.org/wiki/Category:Italian_Dominicans)
  * [Dominican beatified people](http://en.wikipedia.org/wiki/Category:Dominican_beatified_people)
  * [Italian beatified people](http://en.wikipedia.org/wiki/Category:Italian_beatified_people)
  * [15th-century Italian people](http://en.wikipedia.org/wiki/Category:15th-century_Italian_people)
  * [15th-century Roman Catholic priests](http://en.wikipedia.org/wiki/Category:15th-century_Roman_Catholic_priests)
  * [1430 births](http://en.wikipedia.org/wiki/Category:1430_births)
  * [1493 deaths](http://en.wikipedia.org/wiki/Category:1493_deaths)
  * [15th-century venerated Christians](http://en.wikipedia.org/wiki/Category:15th-century_venerated_Christians)
  * [People from Biella](http://en.wikipedia.org/wiki/Category:People_from_Biella)
  * [Wonderworkers](http://en.wikipedia.org/wiki/Category:Wonderworkers)
  * [Italian Roman Catholic priests](http://en.wikipedia.org/wiki/Category:Italian_Roman_Catholic_priests)

Hidden categories: 

  * [Articles with Italian-language external links](http://en.wikipedia.org/wiki/Category:Articles_with_Italian-language_external_links)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Augustine+Fangi&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Augustine+Fangi)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Augustine_Fangi)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&action=history)

### Actions

### Search

### Navigation

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Augustine_Fangi)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Augustine_Fangi)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&oldid=604745568)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q2016928)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Augustine_Fangi&id=604745568)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Augustine+Fangi)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Augustine+Fangi&oldid=604745568&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Augustine_Fangi&printable=yes)

### Languages

    * [Español](http://es.wikipedia.org/wiki/Agust%C3%ADn_Fangi)
    * [Italiano](http://it.wikipedia.org/wiki/Agostino_de_Fango)
    * [Polski](http://pl.wikipedia.org/wiki/Augustyn_Fangi_z_Biella)
    *     * [Edit links](http://www.wikidata.org/wiki/Q2016928#sitelinks-wikipedia)

    * This page was last modified on 18 April 2014 at 15:02.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Augustine_Fangi)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
