# Bernd T. Matthias

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Bernd Theodor Matthias** (June 8, 1918 – October 27, 1980) was a German-born American [physicist](http://en.wikipedia.org/wiki/Physicist) credited with discoveries of hundreds of elements and alloys with superconducting properties. [[1]](Special:Random.html#cite_note-NYT-1) [[2]](Special:Random.html#cite_note-NAP-2) He was said to have discovered more elements and compounds with superconducting properties than any other scientist.[[1]](Special:Random.html#cite_note-NYT-1)

## Contents

  * [1 Education and career](Special:Random.html#Education_and_career)
  * [2 Awards](Special:Random.html#Awards)
  * [3 Recognition](Special:Random.html#Recognition)
  * [4 References](Special:Random.html#References)

## Education and career[[edit](http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&action=edit&section=1)]

Matthias was born in [Frankfurt](http://en.wikipedia.org/wiki/Frankfurt), [Germany](http://en.wikipedia.org/wiki/Germany) on June 8, 1918. He received his PhD in physics from the [Federal Institute of Technology](http://en.wikipedia.org/wiki/Federal_Institute_of_Technology) in [Zurich](http://en.wikipedia.org/wiki/Zurich) in 1943. He immigrated to the United States in 1947 and went to work for [Bell Laboratories](http://en.wikipedia.org/wiki/Bell_Laboratories).

He taught at the [Massachusetts Institute of Technology](http://en.wikipedia.org/wiki/Massachusetts_Institute_of_Technology) and the [University of Chicago](http://en.wikipedia.org/wiki/University_of_Chicago) before joining the physics faculty of [University of California, San Diego](http://en.wikipedia.org/wiki/University_of_California,_San_Diego) in 1961. He remained at UCSD for the rest of his career, conducting research and mentoring students who became distinguished physicists in their turn. He is best known for his work on solid state physics and the behavior of matter at extremely low temperatures; he also did important work on ferroelectricity.[[3]](Special:Random.html#cite_note-died-3)

## Awards[[edit](http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&action=edit&section=2)]

In 1965 he was elected to both the [National Academy of Sciences](http://en.wikipedia.org/wiki/National_Academy_of_Sciences) and the [American Academy of Arts and Sciences](http://en.wikipedia.org/wiki/American_Academy_of_Arts_and_Sciences).[[2]](Special:Random.html#cite_note-NAP-2)

He received the [Oliver E. Buckley Condensed Matter Prize](http://en.wikipedia.org/wiki/Oliver_E._Buckley_Condensed_Matter_Prize) in 1970[[2]](Special:Random.html#cite_note-NAP-2) and [James C. McGroddy Prize for New Materials](http://en.wikipedia.org/wiki/James_C._McGroddy_Prize_for_New_Materials) in 1979.[[4]](Special:Random.html#cite_note-MG-4)

## Recognition[[edit](http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&action=edit&section=3)]

The University of California, San Diego has an endowed chair in physics named for him; the Bernd T. Matthias Chair in Physics is currently held by [M. Brian Maple](http://en.wikipedia.org/wiki/M._Brian_Maple), who received his PhD under Mathias.

The Bernd T. Matthias Award for Superconducting Materials was created in 1989 and is awarded annually at the M2S (Materials and Mechanisms of Superconductivity) Conference to recognize innovative contributions to the material aspects of superconductivity. The award was originally sponsored by Bell Labs; since 2000 it has been sponsored by the Texas Center for Superconductivity at the University of Houston, whose founding director, [Paul C. W. Chu](http://en.wikipedia.org/wiki/Paul_C._W._Chu), was Matthias’ former student.[[5]](Special:Random.html#cite_note-5)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-NYT_1-0) _**[b**_](Special:Random.html#cite_ref-NYT_1-1) [New York Times:Bernd T. Matthias Is Dead at 62; Discovered Key Superconductor; Significance of Superconductors](http://select.nytimes.com/gst/abstract.html?res=F50C16F83D5E12728DDDA00A94D8415B8084F1D3&scp=1&sq=%22Bernd%20T.%20Matthias%22&st=cse)
  2. ^ _**[a**_](Special:Random.html#cite_ref-NAP_2-0) _**[b**_](Special:Random.html#cite_ref-NAP_2-1) _**[c**_](Special:Random.html#cite_ref-NAP_2-2) [National Academies Press: Biographical Memoirs V.70 (1996);National Academy of Sciences (NAS);BERND THEODOR MATTHIAS;BY T. H. GEBALLE AND J. K. HULM](http://www.nap.edu/openbook.php?record_id=5406&page=241)
  3. **[^](Special:Random.html#cite_ref-died_3-0)** ["Dr. Bernd T. Matthias died"](http://libraries.ucsd.edu/xdre/damsAccess?ds=solr/dams4&subject=bb4028608x&file=1-2.pdf). _UC San Diego news release_. October 28, 1980. Retrieved 20 August 2013. 
  4. **[^](Special:Random.html#cite_ref-MG_4-0)** [American Physical Society:James C. McGroddy Prize for New Materials](http://www.aps.org/units/dmp/awards/mcgroddy.cfm)
  5. **[^](Special:Random.html#cite_ref-5)** ["Bernd T. Matthias Prize"](http://www.m2s-2012.org/bernd-matthias-prize/). _M2S_. Retrieved 20 August 2013. 

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Matthias, Bernd Theodor

Alternative names

Short description
American physicist

Date of birth
June 8, 1918

Place of birth

Date of death
October 27, 1980

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&oldid=588884171](http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&oldid=588884171)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1918 births](http://en.wikipedia.org/wiki/Category:1918_births)
  * [1980 deaths](http://en.wikipedia.org/wiki/Category:1980_deaths)
  * [American physicists](http://en.wikipedia.org/wiki/Category:American_physicists)
  * [University of California, San Diego faculty](http://en.wikipedia.org/wiki/Category:University_of_California,_San_Diego_faculty)
  * [Members of the United States National Academy of Sciences](http://en.wikipedia.org/wiki/Category:Members_of_the_United_States_National_Academy_of_Sciences)
  * [German emigrants to the United States](http://en.wikipedia.org/wiki/Category:German_emigrants_to_the_United_States)
  * [Scientists at Bell Labs](http://en.wikipedia.org/wiki/Category:Scientists_at_Bell_Labs)
  * [People from Frankfurt](http://en.wikipedia.org/wiki/Category:People_from_Frankfurt)
  * [Oliver E. Buckley Condensed Matter Prize winners](http://en.wikipedia.org/wiki/Category:Oliver_E._Buckley_Condensed_Matter_Prize_winners)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Bernd+T.+Matthias&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Bernd+T.+Matthias)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Bernd_T._Matthias)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Bernd_T._Matthias)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Bernd_T._Matthias)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&oldid=588884171)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4894070)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Bernd_T._Matthias&id=588884171)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Bernd+T.+Matthias)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Bernd+T.+Matthias&oldid=588884171&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Bernd_T._Matthias&printable=yes)

### Languages

    * [فارسی](http://fa.wikipedia.org/wiki/%D8%A8%D8%B1%D9%86%D8%AF_%D8%AA%DB%8C_%D9%85%D8%A7%D8%AA%DB%8C%D8%A7%D8%B3)
    * [中文](http://zh.wikipedia.org/wiki/%E8%B2%9D%E6%81%A9%E5%BE%B7%C2%B7%E7%89%B9%E5%A5%A7%E5%A4%9A%E7%88%BE%C2%B7%E9%A6%AC%E8%92%82%E4%BA%9E%E6%96%AF)
    *     * [Edit links](http://www.wikidata.org/wiki/Q4894070#sitelinks-wikipedia)

    * This page was last modified on 2 January 2014 at 23:13.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Bernd_T._Matthias)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
