# Binghamton Crosbys

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

The **Binghamton Crosbys** (commonly referred to as **The Crosbys**) are an all-male [a cappella](http://en.wikipedia.org/wiki/A_cappella) group at [Binghamton University](http://en.wikipedia.org/wiki/Binghamton_University) in [Binghamton, New York](http://en.wikipedia.org/wiki/Binghamton,_New_York), [USA](http://en.wikipedia.org/wiki/United_States). They are four-time national championship finalists and won the [International Championship of Collegiate A Cappella](http://en.wikipedia.org/wiki/International_Championship_of_Collegiate_A_Cappella) (ICCA) in 2003.[[1]](Special:Random.html#cite_note-1)

## Contents

  * [1 A history and overview of the Crosbys](Special:Random.html#A_history_and_overview_of_the_Crosbys)
  * [2 Albums](Special:Random.html#Albums)
  * [3 See also](Special:Random.html#See_also)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## A history and overview of the Crosbys[[edit](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&action=edit&section=1)]

The first independent music club recognized by the university, the Crosbys were founded in 1982-83 and remain the only all-male a cappella singing group at [Binghamton University](http://en.wikipedia.org/wiki/Binghamton_University). Like many collegiate a cappella groups, they are rooted in traditions tied to certain social events, attire, or means of address. The Crosbys usually perform in jeans and blazers; their alumni song — a collegiate a cappella tradition in which alumni present at the concert may join current members to sing — is "[Strike Up the Band](http://en.wikipedia.org/wiki/Strike_Up_the_Band_\(song\))" (aka Jack). They undertake a two-week tour each winter, succeeded by _The Jam_, a large performance at the end of each semester.

The Crosbys typically compete in the ICCA competition every other year, as do many prestigious collegiate a cappella groups. They are unique in progressing to the championship round four times in the eleven years of the ICCA's existence, performing at [Carnegie Hall](http://en.wikipedia.org/wiki/Carnegie_Hall), [Lincoln Center](http://en.wikipedia.org/wiki/Lincoln_Center_for_the_Performing_Arts), and finally winning the trophy during the finals held in 2003 at the [Beacon Theater](http://en.wikipedia.org/wiki/Beacon_Theatre_\(New_York_City\)) on [Broadway](http://en.wikipedia.org/wiki/Broadway_\(New_York_City\)). They have also won many other awards at this competition, such as _Best Album_, _Best Soloist_, _Best Arrangement_ and _Best Choreography_.

In 1985, under the pseudonym Cliffs Notes (in honor of then school president Clifford Clark), the group was chosen as the winner of the campus-held Maxwell House Talent Competition for their performance of "Only You", which was to become a signature song of the group.

## Albums[[edit](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&action=edit&section=2)]

Albums listed from most recent to oldest:

  * _To Honor_
  * _The Red Room_
  * _25_ \- Remastered Greatest Hits Album
  * _Roadtrip to Munzville_ \- Released Spring 2006
  * _Crabs and Tartar Sauce_ \- Winner of Best Album
  * _Crosbys 101_
  * _Songs in the Key of Nishole_
  * _Super Bos_
  * _A Good Night Out_
  * _Ten_
  * _Naturally_
  * _B.C. Junction_

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&action=edit&section=3)]

  * [The Pegs](http://en.wikipedia.org/wiki/The_Pegs)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** ["2003 ICCA Finals at Beacon Theater in New York City, NY"](http://www.varsityvocals.com/icca/2003results.shtml), ICCA

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&action=edit&section=5)]

  * [Official site](http://binghamtoncrosbys.com/)
  * [Binghamton University](http://www.binghamton.edu)

  * [v](http://en.wikipedia.org/wiki/Template:Binghamton_University)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Binghamton_University)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Binghamton_University&action=edit)

[Binghamton University](http://en.wikipedia.org/wiki/Binghamton_University)

[Academics](http://en.wikipedia.org/wiki/Binghamton_University#Academics)

  * [School of Management](http://en.wikipedia.org/wiki/Binghamton_University_School_of_Management)
  * [Colleges and schools](http://en.wikipedia.org/wiki/Binghamton_University#Colleges_and_schools)
  * [Curriculum](http://en.wikipedia.org/wiki/Binghamton_University#Curriculum)
  * [Rankings and reputation](http://en.wikipedia.org/wiki/Binghamton_University#Rankings_and_reputation)
  * [Research](http://en.wikipedia.org/wiki/Binghamton_University#Research)

![BU logo](../../upload.wikimedia.org/wikipedia/commons/thumb/6/61/Logo_of_Binghamton_University,_State_University_of_New_York_Transparent.png/200px-Logo_of_Binghamton_University,_State_University_of_New_York_Transparent.png)

[Athletics](http://en.wikipedia.org/wiki/Binghamton_University#Athletics)

  * [Binghamton Bearcats](http://en.wikipedia.org/wiki/Binghamton_Bearcats)
  * [Men's basketball](http://en.wikipedia.org/wiki/Binghamton_Bearcats_men%27s_basketball)
  * [Wrestling](http://en.wikipedia.org/wiki/Binghamton_Bearcats_wrestling)
  * [Events Center](http://en.wikipedia.org/wiki/Binghamton_University_Events_Center)
  * [Varsity Field](http://en.wikipedia.org/wiki/Varsity_Field_\(Binghamton,_New_York\))

[Campus](http://en.wikipedia.org/wiki/Binghamton_University#Campus)

  * [City of Binghamton](http://en.wikipedia.org/wiki/Binghamton,_New_York)
  * [Town of Vestal](http://en.wikipedia.org/wiki/Vestal,_New_York)
  * [Cider Mill Playhouse](http://en.wikipedia.org/wiki/Cider_Mill_Playhouse)
  * [Fernand Braudel Center](http://en.wikipedia.org/wiki/Fernand_Braudel_Center)
  * _[Harpur Palate](http://en.wikipedia.org/wiki/Harpur_Palate)_
  * [Harpur's Ferry](http://en.wikipedia.org/wiki/Harpur%27s_Ferry)
  * [History](http://en.wikipedia.org/wiki/Binghamton_University#History)
  * [OCC Transport](http://en.wikipedia.org/wiki/OCC_Transport)
  * [Residential communities](http://en.wikipedia.org/wiki/Binghamton_University#Residential_communities)
  * _[Stirrings Still: The International Journal of Existential Literature](http://en.wikipedia.org/wiki/Stirrings_Still:_The_International_Journal_of_Existential_Literature)_

[People](http://en.wikipedia.org/wiki/Category:Binghamton_University_people)

  * Harvey G. Stenger (President)
  * [Faculty](http://en.wikipedia.org/wiki/Category:Binghamton_University_faculty)
  * [Honorary degree recipients](http://en.wikipedia.org/wiki/List_of_Binghamton_University_honorary_degree_recipients)

[Student life](http://en.wikipedia.org/wiki/Binghamton_University#Student_life)

  * **Binghamton Crosbys**
  * _Binghamton Review_
  * [BTV](http://en.wikipedia.org/wiki/Binghamton_Television)
  * [Harpur Harpeggios](http://en.wikipedia.org/wiki/The_Pegs)
  * _[Pipe Dream](http://en.wikipedia.org/wiki/Pipe_Dream_\(newspaper\))_
  * Rhythm Method
  * [Student Association](http://en.wikipedia.org/wiki/Student_Association_at_Binghamton_University)
  * [WHRW Radio](http://en.wikipedia.org/wiki/WHRW_Radio)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&oldid=593455276](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&oldid=593455276)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Binghamton University](http://en.wikipedia.org/wiki/Category:Binghamton_University)
  * [Musical groups established in the 1980s](http://en.wikipedia.org/wiki/Category:Musical_groups_established_in_the_1980s)
  * [University choirs](http://en.wikipedia.org/wiki/Category:University_choirs)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Binghamton+Crosbys&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Binghamton+Crosbys)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Binghamton_Crosbys)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Binghamton_Crosbys)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Binghamton_Crosbys)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&oldid=593455276)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4914242)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Binghamton_Crosbys&id=593455276)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Binghamton+Crosbys)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Binghamton+Crosbys&oldid=593455276&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Binghamton_Crosbys&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q4914242#sitelinks-wikipedia)

    * This page was last modified on 1 February 2014 at 17:35.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Binghamton_Crosbys)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
