# Cerritos Veterans Memorial

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/thumb/f/ff/Cerritos_Veterans_Memorial_East_View.JPG/220px-Cerritos_Veterans_Memorial_East_View.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

The Cerritos Veterans Memorial looking south-west. Behind the memorial on the right is city hall. The parking lot behind the memorial belongs to [Cerritos High School](http://en.wikipedia.org/wiki/Cerritos_High_School)

The **Cerritos Veterans Memorial**, located in [Cerritos, California](http://en.wikipedia.org/wiki/Cerritos,_California) is a 20-foot-high (6.1 m) sculpture dedicated in honor of local veterans. The sculpture is part of a "Cerritos Veterans Project," which seeks to preserve the stories of veterans who are current or former residents of the City of Cerritos. The sculpture, which was designed and built by artist James T. Russell, sits on the grounds of the Cerritos Civic Center.

## Contents

  * [1 The memorial](Special:Random.html#The_memorial)
  * [2 Controversies](Special:Random.html#Controversies)
    * [2.1 Memorial design](Special:Random.html#Memorial_design)
    * [2.2 Dedication ceremony](Special:Random.html#Dedication_ceremony)
  * [3 Notes](Special:Random.html#Notes)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## The memorial[[edit](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&action=edit&section=1)]

The memorial was dedicated at the first annual [Veterans Day](http://en.wikipedia.org/wiki/Veterans_Day) ceremony on November 11, 2006. The memorial contains a 20-foot-high (6.1 m) [stainless steel](http://en.wikipedia.org/wiki/Stainless_steel) sculpture in the shape of a [flame](http://en.wikipedia.org/wiki/Flame) atop a reflecting pool. There are five pedestals surrounding the pool, each containing the [emblem](http://en.wikipedia.org/wiki/Emblem) of one branch of the [United States armed forces](http://en.wikipedia.org/wiki/United_States_armed_forces): [Army](http://en.wikipedia.org/wiki/United_States_Army), [Navy](http://en.wikipedia.org/wiki/United_States_Navy), [Air Force](http://en.wikipedia.org/wiki/United_States_Air_Force), [Marines](http://en.wikipedia.org/wiki/United_States_Marines), and the [Coast Guard](http://en.wikipedia.org/wiki/United_States_Coast_Guard). Off to the side, there are two other pedestals, one in honor of the [Merchant Marines](http://en.wikipedia.org/wiki/United_States_Merchant_Marines), and another honoring all 32 groups who were recognized by Congress for their efforts during [World War I](http://en.wikipedia.org/wiki/World_War_I) and [World War II](http://en.wikipedia.org/wiki/World_War_II).

The memorial serves as a focal point for the various official city ceremonies which have a [patriotic](http://en.wikipedia.org/wiki/Patriotism) theme. The dedication ceremony in 2006 served as the city's first annual [Veterans Day](http://en.wikipedia.org/wiki/Veterans_Day) ceremony, and the first annual [Memorial Day](http://en.wikipedia.org/wiki/Memorial_Day) ceremony took place in 2008.[[n 1]](Special:Random.html#cite_note-1) Starting in 2007, the city also moved its _Let Freedom Ring_ ceremony to celebrate the [Fourth of July](http://en.wikipedia.org/wiki/Fourth_of_July) to the grounds around the Cerritos Veterans Memorial,[[n 2]](Special:Random.html#cite_note-2) and in 2010 the city held its [Patriot Day](http://en.wikipedia.org/wiki/Patriot_Day) concert in that venue.[[1]](Special:Random.html#cite_note-3)

## Controversies[[edit](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&action=edit&section=2)]

### Memorial design[[edit](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&action=edit&section=3)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/0/05/CVM_Recognition_of_Merchant_Marines_and_Others.JPG/220px-CVM_Recognition_of_Merchant_Marines_and_Others.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Pedestals honoring the Merchant Marines and other groups who contributed to the war efforts. These pedestals are in the vicinity, but not part of the sculpture.

During the November 22, 2005, Cerritos City Council meeting, a controversy erupted as to whether there should be a sixth pedestal around the pool with the emblem of the [Merchant Marines](http://en.wikipedia.org/wiki/United_States_Merchant_Marines). After a very long public discussion, a compromise was reached where it was decided to put a pedestal with the emblem of the Merchant Marines, but place that pedestal off to the side and not include it with the emblems of the 5 primary branches. In order to be sensitive to other groups, it was also decided to have a pedestal honoring all the groups recognized by Congress for the contributions during [World War I](http://en.wikipedia.org/wiki/World_War_I) and [World War II](http://en.wikipedia.org/wiki/World_War_II).[[2]](Special:Random.html#cite_note-4)

### Dedication ceremony[[edit](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&action=edit&section=4)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/e/e3/Cerritos_Veterans_Memorial_Lapel_Pin.JPG/40px-Cerritos_Veterans_Memorial_Lapel_Pin.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

A commemorative [lapel pin](http://en.wikipedia.org/wiki/Lapel_pin) of the memorial handed out by the [City of Cerritos](http://en.wikipedia.org/wiki/Cerritos,_California) during the dedication ceremony.

The memorial was dedicated at a ceremony on [Veterans Day](http://en.wikipedia.org/wiki/Veterans_Day), November 11, 2006. The ceremony included a very low flying [C-17 cargo plane](http://en.wikipedia.org/wiki/C-17_Globemaster_III) which generated a high level of noise. One resident living near the Cerritos Civic Center was unhappy with the noise and her house shaking and wrote an e-mail to all five city councilmembers to complain that it was insensitive to have such a flyover with the memory of [Aeroméxico Flight 498](http://en.wikipedia.org/wiki/Aerom%C3%A9xico_Flight_498) still on the minds of long-time residents.

The resident received a response to her e-mail with the statement "Get your head out of your rectum", and it was signed by councilmember Jim Edwards. Edwards denied writing such a letter, so an investigation opened to see who wrote the e-mail impersonating councilmember Edwards. The investigation concluded that the e-mail was sent from the home of another councilmember, John Crawley. Once the story became public, Crawley issued a public apology. [Los Angeles County District Attorney](http://en.wikipedia.org/wiki/Los_Angeles_County_District_Attorney) [Steve Cooley](http://en.wikipedia.org/wiki/Steve_Cooley) decided not to press charges against John Crawley, citing that such a matter is a waste of his office's resources and should best be handled by the voters.[[3]](Special:Random.html#cite_note-5)

On March 8, 2007, The Cerritos city council voted to [censure](http://en.wikipedia.org/wiki/Censure) Councilmember John Crawley for his email and impersonation of Councilmember Jim Edwards by a vote of 4-0-1, with Crawley abstaining.[[4]](Special:Random.html#cite_note-6)

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** There was a small private Memorial Day ceremony at the memorial in 2007, which served as the seed for the official ceremonies which started in 2008
  2. **[^](Special:Random.html#cite_ref-2)** Prior to 2007, the ceremony took place at [Cerritos Park East](http://en.wikipedia.org/w/index.php?title=Cerritos_Park_East&action=edit&redlink=1)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-3)** Caballero, Larry. ["Cerritos Patriot Day Concert honors heroes of 9/11"](http://loscerritosnews.net/cerritos-patriot-day-concert-honors-heroes-of-p1058-150.htm). Los Cerritos Community News. Retrieved 2010-09-19. 
  2. **[^](Special:Random.html#cite_ref-4)** ["Minutes of the November 22, 2005 Cerritos City Council meeting"](http://www.cerritos.us/GOVERNMENT/city_council_meetings/2005/11_22_2005.php). 
  3. **[^](Special:Random.html#cite_ref-5)** Gonzaga, Samantha (February 13, 2007). "Councilman sorry for insulting resident in e-mail". Long Beach Press Telegram. 
  4. **[^](Special:Random.html#cite_ref-6)** [Minutes of the March 8, 2007 Cerritos City Council meeting](http://www.cerritos.us/GOVERNMENT/city_council_meetings/2007/03_08_2007.php)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&action=edit&section=7)]

  * [Description page for the memorial](http://www.cerritos.us/VISITORS/art_in_public_places/fact_sheets/cerritos_veterans_memorial.php) at the [City of Cerritos](http://en.wikipedia.org/wiki/Cerritos,_California) website
  * [Cerritos Veterans Project homepage](http://www.cerritosveterans.com/)
  * [James T. Russell's (memorial's artist) official hompeage](http://www.russellsculpture.com/)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [33°51′58.19″N 118°3′51.74″W﻿ / ﻿33.8661639°N 118.0643722°W﻿ / 33.8661639; -118.0643722](http://tools.wmflabs.org/geohack/geohack.php?pagename=Cerritos_Veterans_Memorial&params=33_51_58.19_N_118_3_51.74_W_region:US-CA_type:landmark)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&oldid=590705183](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&oldid=590705183)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Cerritos, California](http://en.wikipedia.org/wiki/Category:Cerritos,_California)
  * [Military monuments and memorials in the United States](http://en.wikipedia.org/wiki/Category:Military_monuments_and_memorials_in_the_United_States)
  * [Buildings and structures completed in 2006](http://en.wikipedia.org/wiki/Category:Buildings_and_structures_completed_in_2006)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Cerritos+Veterans+Memorial&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Cerritos+Veterans+Memorial)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Cerritos_Veterans_Memorial)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Cerritos_Veterans_Memorial)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Cerritos_Veterans_Memorial)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&oldid=590705183)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5064837)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Cerritos_Veterans_Memorial&id=590705183)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Cerritos+Veterans+Memorial)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Cerritos+Veterans+Memorial&oldid=590705183&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Cerritos_Veterans_Memorial&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5064837#sitelinks-wikipedia)

    * This page was last modified on 14 January 2014 at 19:13.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Cerritos_Veterans_Memorial)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
