# Charles Henry Wharton

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **needs additional citations for [verification](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help [improve this article](http://en.wikipedia.org/w/index.php?title=Charles_Henry_Wharton&action=edit) by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and removed. _(September 2007)_

Charles Henry Wharton

[President of Columbia University](http://en.wikipedia.org/wiki/List_of_Presidents_of_Columbia_University)

Term
1801 – 1801

Predecessor
[William Samuel Johnson](http://en.wikipedia.org/wiki/William_Samuel_Johnson)

Successor
[Benjamin Moore](http://en.wikipedia.org/wiki/Benjamin_Moore_\(bishop\))

Born
(1748-06-05)June 5, 1748  
[St. Mary's County](http://en.wikipedia.org/wiki/St._Mary%27s_County), [Maryland](http://en.wikipedia.org/wiki/Maryland)

Died
July 22, 1833(1833-07-22) (aged 85)  
[Burlington, New Jersey](http://en.wikipedia.org/wiki/Burlington,_New_Jersey)

**Charles Henry Wharton** (June 5, 1748 – July 22, 1833) was a clergyman.

The family plantation, Notley Hall, was presented to his grandfather by [Lord Baltimore](http://en.wikipedia.org/wiki/Cecilius_Calvert,_2nd_Baron_Baltimore).[[1]](Special:Random.html#cite_note-1) In 1760 he was sent to the English [Jesuit College at St Omer](http://en.wikipedia.org/wiki/Jesuit_College_at_St_Omer),[[2]](Special:Random.html#cite_note-2) where he was very studious, and acquired the Latin tongue with such proficiency as to converse in it.

He was ordered deacon in June, 1772, and priest the following September, both in the [Roman Catholic Church](http://en.wikipedia.org/wiki/Roman_Catholic_Church). At the close of the [American Revolution](http://en.wikipedia.org/wiki/American_Revolution) he resided at [Worcester, England](http://en.wikipedia.org/wiki/Worcester,_England), as chaplain to the Roman Catholics in that city. There he addressed a poetical epistle to [George Washington](http://en.wikipedia.org/wiki/George_Washington), with a sketch of his life, which was published for the benefit of American prisoners in England (Annapolis, 1779; London, 1780).

He returned to what had become the United States in 1783 in the first vessel that sailed after the peace. In May, 1784, having adopted the views of the [Church of England](http://en.wikipedia.org/wiki/Church_of_England), he published his celebrated "Letter to the Roman Catholics of Worcester" (Philadelphia, 1784), and became rector of Immanuel Church, [New Castle, Delaware](http://en.wikipedia.org/wiki/New_Castle,_Delaware). At the general convention of 1785 he was on the committee to "draft an ecclesiastical constitution for the Protestant Episcopal church in the United States", also on the committee "to prepare a form of prayer and thanksgiving for the Fourth of July", and that to Americanize the _[Book of Common Prayer](http://en.wikipedia.org/wiki/Book_of_Common_Prayer)_. In 1786 he was elected a mere-bet of the American philosophical society.

After ten years' further residence in Delaware, he became, in 1798, rector of St. Mary's Church, Burlington, New Jersey. In 1801 he accepted the presidency of [Columbia College](http://en.wikipedia.org/wiki/Columbia_University), New York, and was to assume the position at the August commencement ceremonies, but he did not appear for them, and resigned in the fall.[[3]](Special:Random.html#cite_note-3) He returned to his rectorship in Burlington, which he held till his death in 1833.

He was always president of the standing committee of the diocese and a deputy to the general convention, and among the first in scholarship and influence of the clergy of his church in the United States. The testimony of his contemporaries and his numerous publications pronounced him an accomplished divine, a gifted poet, and an able controversialist. At the time of his decease he was the senior presbyter of the Protestant [Episcopal Church](http://en.wikipedia.org/wiki/Episcopal_Church_\(United_States\)). Besides the works already mentioned, he published "Reply to an Address [by Bishop Carroll] to the Roman Catholics of the United States" (Philadelphia, 1785); "Inquiry into the Proofs of the Divinity of Christ" (1796); and "Concise View of the Principal Points of Controversy between the Protestant and Roman Churches" (New York, 1817). In 1813-14 he was co-editor, with Reverend Dr. Abercrombie, of the _Quarterly Theological Magazine and Religious Repository._ His "Remains," with a memoir, were published by Bishop George W. Doane (2 vols., Philadelphia, 1834).

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/6/68/Canterbury_cathedral.jpg/32px-Canterbury_cathedral.jpg)
[Anglicanism portal](http://en.wikipedia.org/wiki/Portal:Anglicanism)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Charles_Henry_Wharton&action=edit&section=1)]

  1. **[^](Special:Random.html#cite_ref-1)** Hills, George Morgan (1876). _History of the Church in Burlington, New Jersey_, p. 342. Trenton, New Jersey: William S. Sharp.
  2. **[^](Special:Random.html#cite_ref-2)** Tyler, Moses Coit (1897). _The Literary History of the American Revolution, 1763-1783_, Vol. II, p. 166. G. P. Putnam's Sons.
  3. **[^](Special:Random.html#cite_ref-3)** McCaughey, Robert A. (2003). _Stand, Columbia: A History of Columbia University in the City of New York, 1754-2004_, p. 65. Columbia University Press. [ISBN 0-231-13008-2](http://en.wikipedia.org/wiki/Special:BookSources/0231130082).

Academic offices

Preceded by  
[William Samuel Johnson](http://en.wikipedia.org/wiki/William_Samuel_Johnson)
**[President of Columbia College](http://en.wikipedia.org/wiki/Columbia_University)**  
1801
Succeeded by  
[Benjamin Moore](http://en.wikipedia.org/wiki/Benjamin_Moore_\(bishop\))

  * [v](http://en.wikipedia.org/wiki/Template:Columbia_University_presidents)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Columbia_University_presidents)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Columbia_University_presidents&action=edit)

[Presidents of Columbia University](http://en.wikipedia.org/wiki/List_of_Presidents_of_Columbia_University)

  * [S. Johnson](http://en.wikipedia.org/wiki/Samuel_Johnson_\(Columbia\))
  * [Cooper](http://en.wikipedia.org/wiki/Myles_Cooper)
  * [B. Moore](http://en.wikipedia.org/wiki/Benjamin_Moore_\(bishop\))[*](Special:Random.html#endnote_acting)
  * [Clinton](http://en.wikipedia.org/wiki/George_Clinton_\(vice_president\))[*](Special:Random.html#endnote_acting)
  * [W. Johnson](http://en.wikipedia.org/wiki/William_Samuel_Johnson)
  * **Wharton**
  * [B. Moore](http://en.wikipedia.org/wiki/Benjamin_Moore_\(bishop\))
  * [Harris](http://en.wikipedia.org/wiki/William_Harris_\(academic\))
  * [Duer](http://en.wikipedia.org/wiki/William_Alexander_Duer)
  * [N. Moore](http://en.wikipedia.org/wiki/Nathaniel_Fish_Moore)
  * [King](http://en.wikipedia.org/wiki/Charles_King_\(academic\))
  * [Barnard](http://en.wikipedia.org/wiki/Frederick_Augustus_Porter_Barnard)
  * [Low](http://en.wikipedia.org/wiki/Seth_Low)
  * [Butler](http://en.wikipedia.org/wiki/Nicholas_Murray_Butler)
  * [Fackenthal](http://en.wikipedia.org/wiki/Frank_D._Fackenthal)[*](Special:Random.html#endnote_acting)
  * [Eisenhower](http://en.wikipedia.org/wiki/Dwight_D._Eisenhower)
  * [Kirk](http://en.wikipedia.org/wiki/Grayson_L._Kirk)
  * [Cordier](http://en.wikipedia.org/wiki/Andrew_W._Cordier)
  * [McGill](http://en.wikipedia.org/wiki/William_J._McGill)
  * [Sovern](http://en.wikipedia.org/wiki/Michael_I._Sovern)
  * [Rupp](http://en.wikipedia.org/wiki/George_Erik_Rupp)
  * [Bollinger](http://en.wikipedia.org/wiki/Lee_Bollinger)

**[^*](Special:Random.html#ref_acting)** indicates acting president or chancellor

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [34884559](https://viaf.org/viaf/34884559)
  * [ISNI](http://en.wikipedia.org/wiki/International_Standard_Name_Identifier): [0000 0000 6141 7644](http://isni-url.oclc.nl/isni/0000000061417644)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Wharton, Charles Henry

Alternative names

Short description
President of Columbia University

Date of birth
June 5, 1748

Place of birth
[St. Mary's County](http://en.wikipedia.org/wiki/St._Mary%27s_County), [Maryland](http://en.wikipedia.org/wiki/Maryland)

Date of death
July 22, 1833

Place of death
[Burlington, New Jersey](http://en.wikipedia.org/wiki/Burlington,_New_Jersey)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Charles_Henry_Wharton&oldid=599673881](http://en.wikipedia.org/w/index.php?title=Charles_Henry_Wharton&oldid=599673881)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1748 births](http://en.wikipedia.org/wiki/Category:1748_births)
  * [1833 deaths](http://en.wikipedia.org/wiki/Category:1833_deaths)
  * [American Roman Catholic priests](http://en.wikipedia.org/wiki/Category:American_Roman_Catholic_priests)
  * [American Episcopal priests](http://en.wikipedia.org/wiki/Category:American_Episcopal_priests)
  * [People from St. Mary's County, Maryland](http://en.wikipedia.org/wiki/Category:People_from_St._Mary%27s_County,_Maryland)
  * [Presidents of Columbia University](http://en.wikipedia.org/wiki/Category:Presidents_of_Columbia_University)

Hidden categories: 

  * [Articles needing additional references from September 2007](http://en.wikipedia.org/wiki/Category:Articles_needing_additional_references_from_September_2007)
  * [All articles needing additional references](http://en.wikipedia.org/wiki/Category:All_articles_needing_additional_references)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with ISNI identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_ISNI_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Charles+Henry+Wharton&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Charles+Henry+Wharton)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Charles_Henry_Wharton)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Charles_Henry_Wharton&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Charles_Henry_Wharton&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### 

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Charles_Henry_Wharton)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Charles_Henry_Wharton)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Charles_Henry_Wharton&oldid=599673881)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Charles_Henry_Wharton&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q5078983)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Charles_Henry_Wharton&id=599673881)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Charles+Henry+Wharton)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Charles+Henry+Wharton&oldid=599673881&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Charles_Henry_Wharton&printable=yes)

### Languages

  *   * [Edit links](http://www.wikidata.org/wiki/Q5078983#sitelinks-wikipedia)

  * This page was last modified on 15 March 2014 at 03:41.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Charles_Henry_Wharton)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
