# David Chernushenko

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

David Chernushenko

![David Chernushenko.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fb/David_Chernushenko.jpg/220px-David_Chernushenko.jpg)

[Ottawa City Councillor](http://en.wikipedia.org/wiki/Ottawa_City_Council)

**[Incumbent](http://en.wikipedia.org/wiki/Incumbent)**

**Assumed office**  
December 1, 2010

Preceded by
[Clive Doucet](http://en.wikipedia.org/wiki/Clive_Doucet)

Constituency
[Capital Ward](http://en.wikipedia.org/wiki/Capital_Ward)

Personal details

Born
June 1963  
[Calgary](http://en.wikipedia.org/wiki/Calgary), [Alberta](http://en.wikipedia.org/wiki/Alberta)

Political party
Non-aligned  
[Green Party of Canada](http://en.wikipedia.org/wiki/Green_Party_of_Canada)  
[Green Party of Ontario](http://en.wikipedia.org/wiki/Green_Party_of_Ontario)

Religion
[Unitarian Universalism](http://en.wikipedia.org/wiki/Unitarian_Universalism)

**David Chernushenko** (born June 1963 in [Calgary](http://en.wikipedia.org/wiki/Calgary), [Alberta](http://en.wikipedia.org/wiki/Alberta)) is a professional speaker, businessman, and environmental filmmaker in [Ontario](http://en.wikipedia.org/wiki/Ontario), [Canada](http://en.wikipedia.org/wiki/Canada), who was elected to [Ottawa City Council](http://en.wikipedia.org/wiki/Ottawa_City_Council) in the [2010 municipal election](http://en.wikipedia.org/wiki/Ottawa_municipal_election,_2010). He is the former senior deputy to the leader of the [Green Party of Canada](http://en.wikipedia.org/wiki/Green_Party_of_Canada), and a former leadership contestant for that party.

A graduate of [Queen's University](http://en.wikipedia.org/wiki/Queen%27s_University,_Kingston) (Political Science) and alumnus of [Cambridge University](http://en.wikipedia.org/wiki/University_of_Cambridge) (International Relations), Chernushenko has worked for the [Canadian International Development Agency](http://en.wikipedia.org/wiki/Canadian_International_Development_Agency) (CIDA), the Canadian [Department of Foreign Affairs and International Trade](http://en.wikipedia.org/wiki/Department_of_Foreign_Affairs_and_International_Trade) (DFAIT) and the [United Nations Environment Programme](http://en.wikipedia.org/wiki/United_Nations_Environment_Programme).[[1]](Special:Random.html#cite_note-1) He has served on committees and boards of local housing and environment groups, schools and health advisory bodies.[[2]](Special:Random.html#cite_note-2)

Chernushenko is a “green building” professional accredited by the LEED ([Leadership in Energy and Environmental Design](http://en.wikipedia.org/wiki/Leadership_in_Energy_and_Environmental_Design)) certification program. As owner of the consulting firm Green & Gold Inc. since 1998, he has advised public, private, and non-profit organizations on adopting more sustainable and socially responsible practices.

From 1998 to 2004, Chernushenko served on the International Olympic Committee’s commission on Sport and the Environment. He has written several books on sustainable management practices, including Sustainable Sport Management (UNEP, 2001) and Greening Our Games: Running Sports Events & Facilities that Won't Cost the Earth (Centurion, 1994), and the electronic publication Greening Campuses and their Communities (IISD/ACCC/UNEP, 1996). In 2001, he co-founded Clean Air Champions, a national charity that engages athletes in raising awareness about air pollution, climate change and the benefits of physical activity in [Canada](http://en.wikipedia.org/wiki/Canada). He is a director of the Sustainable Ottawa Energy Co-operative.

He was the Green Party candidate for [Ottawa Centre](http://en.wikipedia.org/wiki/Ottawa_Centre) in the [2004 federal election](http://en.wikipedia.org/wiki/Canadian_federal_election,_2004). He finished fourth with 4,730 votes (8%), receiving more votes than any other Green candidate in Ottawa. He ran again in Ottawa Centre in the [2006 federal election](http://en.wikipedia.org/wiki/Canadian_federal_election,_2006) and again came fourth, losing to [Paul Dewar](http://en.wikipedia.org/wiki/Paul_Dewar) from the [New Democratic Party](http://en.wikipedia.org/wiki/New_Democratic_Party_of_Canada) (NDP). Chernushenko received 6,766 votes (10.2%), the highest vote count of any Green Party candidate in Canada the 2006 election. He passed the 10% threshold, thus becoming eligible for partial government reimbursement of campaign expenditures. Chernushenko was endorsed by the _[Ottawa Citizen](http://en.wikipedia.org/wiki/Ottawa_Citizen)_ newspaper in both the 2004 and 2006 elections.[[3]](Special:Random.html#cite_note-3) He also ran as the Green Party candidate in [Ottawa South](http://en.wikipedia.org/wiki/Ottawa_South) in the [2003 Ontario general election](http://en.wikipedia.org/wiki/Ontario_general_election,_2003).

On November 10, 2006, Prime Minister [Stephen Harper](http://en.wikipedia.org/wiki/Stephen_Harper) appointed Chernushenko to Canada's [National Round Table on the Environment and the Economy](http://en.wikipedia.org/wiki/National_Round_Table_on_the_Environment_and_the_Economy), a non-partisan panel that advises the federal government on environmental policy, and works to promote the integrated pursuit of excellence in environmental, social and economic practices in Canada’s public, private and civil society sectors. Chernushenko served as a member on the NRTEE from 2006 to 2009, and served as vice-chair in 2008-2009.

Chernushenko resigned as deputy leader of the Green Party in July 2007 in order to devote more time to his international consulting business and the NRTEE, and to make documentary films.[[4]](Special:Random.html#cite_note-4) Since then, he has launched the Living Lightly multimedia project and produced two documentaries, titled _Be the Change_ (2008) and _[Powerful: Energy for Everyone](http://en.wikipedia.org/wiki/Powerful:_Energy_for_Everyone)_ (2010).[[5]](Special:Random.html#cite_note-5)

Chernushenko ran as City Councillor for Capital Ward in the [2010 Ottawa municipal election](http://en.wikipedia.org/wiki/Ottawa_municipal_election,_2010).[[6]](Special:Random.html#cite_note-6) He won with 41.34% of the vote.[[7]](Special:Random.html#cite_note-7)

## Contents

  * [1 2006 Green Party leadership bid](Special:Random.html#2006_Green_Party_leadership_bid)
  * [2 Works](Special:Random.html#Works)
  * [3 Electoral record](Special:Random.html#Electoral_record)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## 2006 Green Party leadership bid[[edit](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&action=edit&section=1)]

On March 30, 2006, David Chernushenko announced his bid for the [leadership](http://en.wikipedia.org/wiki/Green_Party_of_Canada_leadership_convention,_2006) of the Green Party of Canada.[[8]](Special:Random.html#cite_note-8) He was seen as a party insider,[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] close to the positions of previous leader Jim Harris, in contrast to [Elizabeth May](http://en.wikipedia.org/wiki/Elizabeth_May), who was seen as more of a traditional activist. Chernushenko received 33.38% of the votes in the election, losing to May.[[9]](Special:Random.html#cite_note-9) Since that time, Chernushenko has been critical of Ms May's leadership of the party, and has publicly spoken out about her mixed messages surrounding [strategic voting](http://en.wikipedia.org/wiki/Strategic_voting) in the [2008 federal election](http://en.wikipedia.org/wiki/40th_Canadian_federal_election), an issue that some party insiders blamed for the Greens' lower-than-expected results in that election.[[10]](Special:Random.html#cite_note-10)

## Works[[edit](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&action=edit&section=2)]

**Chernushenko, David**; Anna Van der Kamp (2001). _Sustainable Sport Management: Running an Environmentally, Socially and Economically Responsible Organization_. United Nations Environment Programme. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [92-807-2072-4](http://en.wikipedia.org/wiki/Special:BookSources/92-807-2072-4).  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params))

**Chernushenko, David** (1994). _Greening our games : running sports events and facilities that won't cost the Earth_. [Ottawa](http://en.wikipedia.org/wiki/Ottawa): Centurion Publishing & Marketing. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-9697571-5-8](http://en.wikipedia.org/wiki/Special:BookSources/0-9697571-5-8). 

## Electoral record[[edit](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&action=edit&section=3)]

**Running in [Capital Ward](http://en.wikipedia.org/wiki/Capital_Ward):**

2010 Ottawa Municipal Election - Councillor

Candidate Votes %

David Chernushenko
5335
41.34

Isabel Metcalfe
2515
19.49

Bob Brocklebank
2207
17.10

Domenic Santaguida
1475
11.43

Eugene Haslam
1084
8.40

Ron Le Blanc
243
1.88

Mano Hadavand
46
0.36

[Ottawa Centre](http://en.wikipedia.org/wiki/Ottawa_Centre) \- [Canadian federal election, 2006](http://en.wikipedia.org/wiki/Canadian_federal_election,_2006)

Party Candidate Votes % ±%

[New Democratic](http://en.wikipedia.org/wiki/New_Democratic_Party_\(Canada\))
[Paul Dewar](http://en.wikipedia.org/wiki/Paul_Dewar)
24,611
36.93
-4.12

[Liberal](http://en.wikipedia.org/wiki/Liberal_Party_of_Canada)
[Richard Mahoney](http://en.wikipedia.org/wiki/Richard_Mahoney)
19,458
29.20
-1.87

[Conservative](http://en.wikipedia.org/wiki/Conservative_Party_of_Canada)
Keith Fountain
15,126
22.70
+3.67

[Green](http://en.wikipedia.org/wiki/Green_Party_of_Canada)
David Chernushenko
6,766
10.15
+2.61

[Marijuana](http://en.wikipedia.org/wiki/Marijuana_Party_of_Canada)
[John Akpata](http://en.wikipedia.org/wiki/John_Akpata)
386
0.58
-0.14

[Independent](http://en.wikipedia.org/wiki/Independent_\(politician\)#Canada)
Anwar Syed
121
0.18

[Communist](http://en.wikipedia.org/wiki/Communist_Party_of_Canada)
[Stuart Ryan](http://en.wikipedia.org/wiki/Stuart_Ryan)
102
0.15
+0.01

[Marxist–Leninist](http://en.wikipedia.org/wiki/Communist_Party_of_Canada_\(Marxist%E2%80%93Leninist\))
Christian Legeais
68
0.10
-0.02

Total valid votes
66,638
100.00

  


  * [v](http://en.wikipedia.org/wiki/Template:Canadian_federal_election,_2004/Ottawa_Centre)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Canadian_federal_election,_2004/Ottawa_Centre)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Canadian_federal_election,_2004/Ottawa_Centre&action=edit)

[Canadian federal election, 2004](http://en.wikipedia.org/wiki/Canadian_federal_election,_2004): [Ottawa Centre](http://en.wikipedia.org/wiki/Ottawa_Centre)

Party Candidate Votes % Expenditures

[New Democratic](http://en.wikipedia.org/wiki/New_Democratic_Party_\(Canada\))
[Ed Broadbent](http://en.wikipedia.org/wiki/Ed_Broadbent)
25,734
41.05%
$75,600.35

[Liberal](http://en.wikipedia.org/wiki/Liberal_Party_of_Canada)
[Richard Mahoney](http://en.wikipedia.org/wiki/Richard_Mahoney)
19,478
31.07%
$77,325.72

[Conservative](http://en.wikipedia.org/wiki/Conservative_Party_of_Canada)
Mike Murphy
11,933
19.03%
$37,895.42

[Green](http://en.wikipedia.org/wiki/Green_Party_of_Canada)
**David Chernushenko**
4,730
7.54%
$24,313.40

[Marijuana](http://en.wikipedia.org/wiki/Marijuana_Party_of_Canada)
Michael Foster
455
0.72%
–

[Independent](http://en.wikipedia.org/wiki/Independent_\(politician\)#Canada)
Robert Gauthier
121
0.19%
–

[Communist](http://en.wikipedia.org/wiki/Communist_Party_of_Canada)
Stuart Ryan
90
0.14
$379.63

[Canadian Action](http://en.wikipedia.org/wiki/Canadian_Action_Party)
Carla Marie Dancey
76
0.12%
–

[Marxist–Leninist](http://en.wikipedia.org/wiki/Communist_Party_of_Canada_\(Marxist%E2%80%93Leninist\))
Louis Lang
67
0.10%
–

Total valid votes
62,684
100.00%

Total rejected ballots
270

Turnout
62,954
70.35%

[Ontario general election, 2003](http://en.wikipedia.org/wiki/Ontario_general_election,_2003): Ottawa South

Party Candidate Votes % ±%

    
[Liberal](http://en.wikipedia.org/wiki/Ontario_Liberal_Party)
[Dalton McGuinty](http://en.wikipedia.org/wiki/Dalton_McGuinty)
24,647
51.7
+2.1

    
[Progressive Conservative](http://en.wikipedia.org/wiki/Ontario_Progressive_Conservative_Party)
[Richard Raymond](http://en.wikipedia.org/wiki/Richard_Raymond_\(Ontario_politician\))
16,413
34.4
-5.8

    
[New Democratic Party](http://en.wikipedia.org/wiki/Ontario_New_Democratic_Party)
[James McLaren](http://en.wikipedia.org/wiki/James_McLaren_\(Ontario_politician\))
4,306
9.0
+3.2

[Green](http://en.wikipedia.org/wiki/Green_Party_of_Ontario)
David Chernushenko
1,741
3.7
+2.1

[Family Coalition](http://en.wikipedia.org/wiki/Family_Coalition_Party_of_Ontario)
[John Pacheco](http://en.wikipedia.org/wiki/John_Pacheco)
562
1.2
–

Total 47,669

## References[[edit](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** **Chernushenko, David**; [Anna van der Kamp](http://en.wikipedia.org/wiki/Anna_van_der_Kamp) (2001). _Sustainable Sport Management: Running an Environmentally, Socially and Economically Responsible Organization_. United Nations Environment Programme. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [92-807-2072-4](http://en.wikipedia.org/wiki/Special:BookSources/92-807-2072-4).  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params))
  2. **[^](Special:Random.html#cite_ref-2)** ["My Walk"](http://www.ottawagreens.ca/new_layout/david/mywalk_e.php). Ottawa Greens. 
  3. **[^](Special:Random.html#cite_ref-3)** ["Chernushenko, again"](http://www.canada.com/ottawacitizen/news/editorials/story.html?id=d3229be6-0443-4e90-9189-1a72d70abb6c&k=32825). Ottawa Citizen. 2006-01-20.  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params))
  4. **[^](Special:Random.html#cite_ref-4)** "[Good Green will be missed](http://www.canada.com/ottawacitizen/news/editorials/story.html?id=501f97fe-964b-4b78-a2bc-745ec69fe836)", _Ottawa Citizen_, July 10, 2007
  5. **[^](Special:Random.html#cite_ref-5)** Silven, Kirsten E. (27 May 2011). ["Film Review - Powerful: Energy for Everyone"](http://www.earthtimes.org/green-blogs/green-living/film-review-powerful-energy-everyone-27-May-11/). _Earth Times_. Retrieved 30 July 2013. 
  6. **[^](Special:Random.html#cite_ref-6)** ["Chernushenko running for city council seat"](http://www.cbc.ca/canada/ottawa/story/2010/06/18/ottawa-chernushenko-election.html), _CBC News_, June 18, 2010
  7. **[^](Special:Random.html#cite_ref-7)** [[1]](http://ottawa.ca/city_hall/elections/results_en.html) City of Ottawa: Official Results — Election 2010
  8. **[^](Special:Random.html#cite_ref-8)** ["Chernushenko announces Green Party leadership bid"](http://www.cbc.ca/ottawa/story/ot-chernushenko20060330.html). CBC Ottawa. 2006-03-30.  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params))[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  9. **[^](Special:Random.html#cite_ref-9)** ["Renegotiate NAFTA, new Green party leader says"](http://www.cbc.ca/canada/story/2006/08/26/greens.html). CBC News. 2006-08-26.  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params))
  10. **[^](Special:Random.html#cite_ref-10)** ["May fends off calls for her resignation"](http://www.theglobeandmail.com/servlet/story/RTGAM.20081016.wgreens17/BNStory/politics/home?cid=al_gam_mostview). The Glode and Mail. 2008-10-17.  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params))

## External links[[edit](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&action=edit&section=5)]

  * [2010 campaign website](http://ww3.davidc.ca)
  * [Personal website](http://www.davidc.ca)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [2145810](https://viaf.org/viaf/2145810)
  * [ISNI](http://en.wikipedia.org/wiki/International_Standard_Name_Identifier): [0000 0000 7897 7752](http://isni-url.oclc.nl/isni/0000000078977752)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Chernushenko, David

Alternative names

Short description
Canadian politician

Date of birth
1963

Place of birth
[Calgary](http://en.wikipedia.org/wiki/Calgary), [Alberta](http://en.wikipedia.org/wiki/Alberta)

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=David_Chernushenko&oldid=566505074](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&oldid=566505074)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Green Party of Canada candidates in the 2004 Canadian federal election](http://en.wikipedia.org/wiki/Category:Green_Party_of_Canada_candidates_in_the_2004_Canadian_federal_election)
  * [Green Party of Canada candidates in the 2006 Canadian federal election](http://en.wikipedia.org/wiki/Category:Green_Party_of_Canada_candidates_in_the_2006_Canadian_federal_election)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [1963 births](http://en.wikipedia.org/wiki/Category:1963_births)
  * [Canadian people of Ukrainian descent](http://en.wikipedia.org/wiki/Category:Canadian_people_of_Ukrainian_descent)
  * [Queen's University alumni](http://en.wikipedia.org/wiki/Category:Queen%27s_University_alumni)
  * [Alumni of the University of Cambridge](http://en.wikipedia.org/wiki/Category:Alumni_of_the_University_of_Cambridge)
  * [Green Party of Ontario candidates in Ontario provincial elections](http://en.wikipedia.org/wiki/Category:Green_Party_of_Ontario_candidates_in_Ontario_provincial_elections)
  * [People from Calgary](http://en.wikipedia.org/wiki/Category:People_from_Calgary)
  * [Canadian Unitarian Universalists](http://en.wikipedia.org/wiki/Category:Canadian_Unitarian_Universalists)
  * [Ottawa city councillors](http://en.wikipedia.org/wiki/Category:Ottawa_city_councillors)
  * [Canadian documentary filmmakers](http://en.wikipedia.org/wiki/Category:Canadian_documentary_filmmakers)

Hidden categories: 

  * [Pages containing cite templates with deprecated parameters](http://en.wikipedia.org/wiki/Category:Pages_containing_cite_templates_with_deprecated_parameters)
  * [All articles with dead external links](http://en.wikipedia.org/wiki/Category:All_articles_with_dead_external_links)
  * [Articles with dead external links from September 2010](http://en.wikipedia.org/wiki/Category:Articles_with_dead_external_links_from_September_2010)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from February 2007](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_February_2007)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with ISNI identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_ISNI_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=David+Chernushenko&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=David+Chernushenko)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:David_Chernushenko)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/David_Chernushenko)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/David_Chernushenko)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&oldid=566505074)
    * [Page information](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5232333)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=David_Chernushenko&id=566505074)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=David+Chernushenko)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=David+Chernushenko&oldid=566505074&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=David_Chernushenko&printable=yes)

### Languages

    * [Русский](http://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%83%D1%88%D0%B5%D0%BD%D0%BA%D0%BE,_%D0%94%D1%8D%D0%B2%D0%B8%D0%B4)
    *     * [Edit links](http://www.wikidata.org/wiki/Q5232333#sitelinks-wikipedia)

    * This page was last modified on 31 July 2013 at 00:14.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/David_Chernushenko)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
