# David M. Dennison

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Dennison,_David_M.,_1969_Ann_Arbor.jpg/220px-Dennison,_David_M.,_1969_Ann_Arbor.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

David M. Dennison at his home in Ann Arbor, Michigan. 1969

**David Mathias Dennison** (1900 in [Oberlin, Ohio](http://en.wikipedia.org/wiki/Oberlin,_Ohio) – April 3, 1976) was an American physicist who made contributions to [quantum mechanics](http://en.wikipedia.org/wiki/Quantum_mechanics), [spectroscopy](http://en.wikipedia.org/wiki/Spectroscopy), and the physics of molecular structure.[[1]](Special:Random.html#cite_note-1)

## Contents

  * [1 Education](Special:Random.html#Education)
  * [2 Career](Special:Random.html#Career)
  * [3 Selected Literature](Special:Random.html#Selected_Literature)
  * [4 References](Special:Random.html#References)
  * [5 Notes](Special:Random.html#Notes)
  * [6 External links](Special:Random.html#External_links)

## Education[[edit](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&action=edit&section=1)]

In 1917, Dennison entered [Swarthmore College](http://en.wikipedia.org/wiki/Swarthmore_College), where he graduated in 1921. He then went to the [University of Michigan](http://en.wikipedia.org/wiki/University_of_Michigan), in [Ann Arbor](http://en.wikipedia.org/wiki/Ann_Arbor), for graduate studies in physics with Walter F. Colby and [Oskar Klein](http://en.wikipedia.org/wiki/Oskar_Klein). Klein, already associated with the [Kaluza–Klein theory](http://en.wikipedia.org/wiki/Kaluza%E2%80%93Klein_theory) (1921), joined the faculty at Michigan in 1922, after a six-year stay at the Institute for Theoretical Physics, under [Niels Bohr](http://en.wikipedia.org/wiki/Niels_Bohr), at the [University of Copenhagen](http://en.wikipedia.org/wiki/University_of_Copenhagen).[[2]](Special:Random.html#cite_note-2) It was through Klein that Dennison heard and leaned much about the current theoretical physics being developed in Europe, which created a yearning in him to go to Copenhagen for further study. Dennison's thesis was on the molecular structure and infrared spectrum of the methane molecule,[[3]](Special:Random.html#cite_note-3) and he was awarded his doctorate in 1924.[[4]](Special:Random.html#cite_note-4)[[5]](Special:Random.html#cite_note-David_M._Dennison_1974-5)[[6]](Special:Random.html#cite_note-Author_Catalog:_Dennison-6)

From 1924 to 1926, Dennison had an International Education Board (IEB) Fellowship to do postgraduate study and research in Europe. By the end of that time, [Harrison McAllister Randall](http://en.wikipedia.org/w/index.php?title=Harrison_McAllister_Randall&action=edit&redlink=1), chairman of physics department at the University of Michigan, had arranged for Dennison to stay in Europe another year on a University of Michigan fellowship. Dennison arrived at the Institute of Theoretical Physics at the University of Copenhagen, in October 1924.[[7]](Special:Random.html#cite_note-7) During his three years in Europe, he mostly did postdoctoral research in Copenhagen, where he had associations with other visiting physicists working there, such as [Paul Dirac](http://en.wikipedia.org/wiki/Paul_Dirac), [Samuel Abraham Goudsmit](http://en.wikipedia.org/wiki/Samuel_Abraham_Goudsmit), [Werner Heisenberg](http://en.wikipedia.org/wiki/Werner_Heisenberg), [Walter Heitler](http://en.wikipedia.org/wiki/Walter_Heitler), [Ralph H. Fowler](http://en.wikipedia.org/wiki/Ralph_H._Fowler), [Friedrich Hund](http://en.wikipedia.org/wiki/Friedrich_Hund), [Hendrik Anthony Kramers](http://en.wikipedia.org/wiki/Hendrik_Anthony_Kramers), [Yoshio Nishina](http://en.wikipedia.org/wiki/Yoshio_Nishina), [Wolfgang Pauli](http://en.wikipedia.org/wiki/Wolfgang_Pauli), and [George Eugene Uhlenbeck](http://en.wikipedia.org/wiki/George_Eugene_Uhlenbeck). In the last half of 1925, Heisenberg and [Max Born](http://en.wikipedia.org/wiki/Max_Born) published their [matrix mechanics](http://en.wikipedia.org/wiki/Matrix_mechanics) formulation of [quantum mechanics](http://en.wikipedia.org/wiki/Quantum_mechanics). In the fall of 1926 he went to the [University of Zurich](http://en.wikipedia.org/wiki/University_of_Zurich) to study and work with [Erwin Schrödinger](http://en.wikipedia.org/wiki/Erwin_Schr%C3%B6dinger), who had early in the year published his papers on his [wave mechanics](http://en.wikipedia.org/wiki/Schr%C3%B6dinger_equation) formulation of quantum mechanics. In early spring of 1927, Dennison went back to Copenhagen, and in late spring he went to the [University of Cambridge](http://en.wikipedia.org/wiki/University_of_Cambridge) to work with Ralph Fowler for six weeks – there at the time were [Ernest Rutherford](http://en.wikipedia.org/wiki/Ernest_Rutherford), [Nevill Francis Mott](http://en.wikipedia.org/wiki/Nevill_Francis_Mott), [Pyotr Kapitsa](http://en.wikipedia.org/wiki/Pyotr_Kapitsa), [Patrick Blackett](http://en.wikipedia.org/wiki/Patrick_Blackett), and [John Cockcroft](http://en.wikipedia.org/wiki/John_Cockcroft). The last few weeks of his fellowship were spent at the [University of Leiden](http://en.wikipedia.org/wiki/University_of_Leiden) with [Paul Ehrenfest](http://en.wikipedia.org/wiki/Paul_Ehrenfest).[[5]](Special:Random.html#cite_note-David_M._Dennison_1974-5)[[6]](Special:Random.html#cite_note-Author_Catalog:_Dennison-6)

In 1925, [George Eugene Uhlenbeck](http://en.wikipedia.org/wiki/George_Eugene_Uhlenbeck) and [Samuel Abraham Goudsmit](http://en.wikipedia.org/wiki/Samuel_Abraham_Goudsmit) had proposed [spin](http://en.wikipedia.org/wiki/Spin_\(physics\)), and [Wolfgang Pauli](http://en.wikipedia.org/wiki/Wolfgang_Pauli) had proposed the [Pauli exclusion principle](http://en.wikipedia.org/wiki/Pauli_exclusion_principle). In 1926, [Enrico Fermi](http://en.wikipedia.org/wiki/Enrico_Fermi) and [Paul Dirac](http://en.wikipedia.org/wiki/Paul_Dirac) introduced [Fermi–Dirac statistics](http://en.wikipedia.org/wiki/Fermi%E2%80%93Dirac_statistics). While at Cambridge, Dennison used quantum mechanicals calculations on molecular hydrogen to show that [protons](http://en.wikipedia.org/wiki/Protons), like [electrons](http://en.wikipedia.org/wiki/Electrons), were subject to Fermi–Dirac statistics, or had [spin-½](http://en.wikipedia.org/wiki/Spin-%C2%BD), and therefore obeyed the [Pauli exclusion principle](http://en.wikipedia.org/wiki/Pauli_exclusion_principle).[[8]](Special:Random.html#cite_note-8)[[9]](Special:Random.html#cite_note-9)

## Career[[edit](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&action=edit&section=2)]

In 1927, upon Dennison's return from Europe, he started his lifelong career at the University of Michigan until 1976.[[10]](Special:Random.html#cite_note-10) [Otto Laporte](http://en.wikipedia.org/wiki/Otto_Laporte) had arrived at Michigan in 1926, and George Uhlenbeck and Samuel Goudsmit arrived in 1927. These four men were a team in developing theoretical physics, including quantum mechanics, for many years. They had been brought there by the chairman of the physics department, Harrison McAllister Randall, to build the theoretical capabilities of the department.[[6]](Special:Random.html#cite_note-Author_Catalog:_Dennison-6)[[11]](Special:Random.html#cite_note-11)

Dennison was a student of Niels Bohr, and knew Hans Bethe, Wolfgang Pauli, and Enrico Femi before they became world-famous.[[12]](Special:Random.html#cite_note-Bentley-12) Most of Dennison's work was on molecular structure. Following the discovery of the spin of the electron in 1925 by [George Uhlenbeck](http://en.wikipedia.org/wiki/George_Uhlenbeck) and [Samuel A. Goudsmit](http://en.wikipedia.org/w/index.php?title=Samuel_A._Goudsmit&action=edit&redlink=1), the specific heat of hydrogen was a major unsolved problems. Dennison solved this problem in 1927 by postulating that the spin of protons does not transition frequently during measurements. This new theory agreed precisely with experiments given that the proton's spin was 1/2.[[13]](Special:Random.html#cite_note-FHP-13) In 1932 Dennison and Uhlenbeck solved the two-minima "reversing umbrella" problem for the position of nitrogen in ammonia. This result predicted absorption at microwave wavelengths, which inspired [Neal Williams](http://en.wikipedia.org/wiki/Neal_H._Williams) to build a molecular microwave spectrograph, one of the first ever built. During World War 2 Dennison received a citation from the US Navy for his work with the VT radio proximity fuse.[[12]](Special:Random.html#cite_note-Bentley-12) After the war, Dennison returned to work on molecular structure, as well as working on the design of the new synchrotron at Michigan. With [Theodore H. Berlin](http://en.wikipedia.org/w/index.php?title=Theodore_H._Berlin&action=edit&redlink=1), he developed the theory of stable orbits in a synchrotron with straight sections, a feature that soon became standard in most large synchrotrons.[[13]](Special:Random.html#cite_note-FHP-13)

The [David M. Dennison Building](http://en.wikipedia.org/wiki/David_M._Dennison_Building) on the campus of the University of Michigan was named in his honor. [Dennison Reef](http://en.wikipedia.org/wiki/Dennison_Reef), in [Crystal Sound](http://en.wikipedia.org/wiki/Crystal_Sound), Antarctica is also named in his honor.

## Selected Literature[[edit](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&action=edit&section=3)]

  * David M. Dennison _The Molecular Structure and Infra-Red Spectrum of Methane_, _The Astrophysical Journal_ **62** 84 (1925)
  * David M. Dennison _The Rotation of Molecules_, _Phys. Rev._ **28** (2) 318–333 (1926). Institute for Theoretical Physics, Copenhagen, Denmark, Received 27 April 1926.
  * David M. Dennison _A Note on the Specific Heat of the Hydrogen Molecule_ _Proceedings of the Royal Society of London. Series A, Containing Papers of a Mathematical and Physical Character_ Vol. 115, No. 771 pp. 483–486 (1927). Communicated by R. H. Fowler; received 3 June 1927.
  * David M. Dennison _The Infrared Spectra of Polyatomic Molecules Part I_, _Rev. Mod. Phys._ **3** (2) 280–345 (1931). University of Michigan.
  * David M. Dennison _The Infra-Red Spectra of Polyatomic Molecules. Part II_, _Rev. Mod. Phys._ **12** (3) 175–214 (1940). University of Michigan, Ann Arbor, Michigan.
  * David M. Dennison, _Recollections of Physics and of Physicists During the 1920s_, _Am. J. Phys._ **42** 1051–1056 (1974)

## References[[edit](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&action=edit&section=4)]

  * Kragh, Helge _Quantum Generations: A History of Physics in the Twentieth Century_ (Princeton University Press, fifth printing and first paperback printing, 2002) [ISBN 0-691-01206-7](http://en.wikipedia.org/wiki/Special:BookSources/0691012067)
  * Max Jammer _The Conceptual Development of Quantum Mechanics_ (McGraw-Hill, 1966)

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** [Crane, H. Richard](http://en.wikipedia.org/wiki/H._Richard_Crane); Hecht, Karl T. (July 1976). ["David M. Dennison"](http://www.physicstoday.org/resource/1/phtoad/v29/i7/p71_s1?bypassSSO=1). _Physics Today_ **29** (7): 71. [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1063/1.3023597](http://dx.doi.org/10.1063%2F1.3023597). 
  2. **[^](Special:Random.html#cite_ref-2)** In 1926, while at the University of Michigan, Kline would publish on the [Klein–Gordon equation](http://en.wikipedia.org/wiki/Klein%E2%80%93Gordon_equation). In that year, he returned to the University of Copenhagen for five years. Working with [Yoshio Nishina](http://en.wikipedia.org/wiki/Yoshio_Nishina) there, he would publish on the [Klein–Nishina formula](http://en.wikipedia.org/wiki/Klein%E2%80%93Nishina_formula) in 1929.
  3. **[^](Special:Random.html#cite_ref-3)** Doctoral thesis, 1924, University of Michigan: David M. Dennison _The Molecular Structure and Infra-Red Spectrum of Methane_, _The Astrophysical Journal_ **62** 84 (1925).
  4. **[^](Special:Random.html#cite_ref-4)** Kragh, 2002, p. 160
  5. ^ _**[a**_](Special:Random.html#cite_ref-David_M._Dennison_1974_5-0) _**[b**_](Special:Random.html#cite_ref-David_M._Dennison_1974_5-1) David M. Dennison, _Recollections of Physics and of Physicists During the 1920s_, _Am. J. Phys._ **42** 1051–1056 (1974)
  6. ^ _**[a**_](Special:Random.html#cite_ref-Author_Catalog:_Dennison_6-0) _**[b**_](Special:Random.html#cite_ref-Author_Catalog:_Dennison_6-1) _**[c**_](Special:Random.html#cite_ref-Author_Catalog:_Dennison_6-2) [Author Catalog: Dennison](http://www.amphilsoc.org/library/guides/ahqp/) – American Philosophical Society
  7. **[^](Special:Random.html#cite_ref-7)** [Duncan and Janssen](http://www.tc.umn.edu/~janss011/pdf%20files/dispersion-I.pdf) – Anthony Duncan and Michel Janssen _On the verge of Umdeutung in Minnesota: Van Vleck and the Correspondence principle. Part One._ p. 14.
  8. **[^](Special:Random.html#cite_ref-8)** Jammer, 1966, p. 343.
  9. **[^](Special:Random.html#cite_ref-9)** David M. Dennison _A Note on the Specific Heat of the Hydrogen Molecule_ _Proceedings of the Royal Society of London. Series A, Containing Papers of a Mathematical and Physical Character_ Vol. 115, No. 771 pp. 483-486 (1927). Communicated by [R. H. Fowler](http://en.wikipedia.org/wiki/Ralph_H._Fowler); received 3 June 1927.
  10. **[^](Special:Random.html#cite_ref-10)** Instructor 1927-1928, Assistant Professor 1928-1930, and Associate Professor starting in 1930.
  11. **[^](Special:Random.html#cite_ref-11)** [Otto Laporte](http://books.nap.edu/openbook.php?record_id=573&page=268) – National Academy of Sciences Press
  12. ^ _**[a**_](Special:Random.html#cite_ref-Bentley_12-0) _**[b**_](Special:Random.html#cite_ref-Bentley_12-1) University of Michigan (2013). "Bentley Historical Library: Tappan's Vision." <http://bentley.umich.edu/exhibits/tappan/panel8.php>
  13. ^ _**[a**_](Special:Random.html#cite_ref-FHP_13-0) _**[b**_](Special:Random.html#cite_ref-FHP_13-1) University of Michigan (2013). "Faculty History Project: Memorial: David M. Dennison." <http://um2017.org/faculty-history/faculty/david-m-dennison/memorial>

## External links[[edit](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&action=edit&section=6)]

  * [Oral History interview transcript with David Dennison 27, 28 & 30 January 1964, American Institute of Physics, Niels Bohr Library and Archives](http://www.aip.org/history/ohilist/4570_1.html)
  * [National Academy of Sciences Biographical Memoir](http://www.nasonline.org/publications/biographical-memoirs/memoir-pdfs/dennison-davis.pdf)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [50808297](https://viaf.org/viaf/50808297)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Dennison, David

Alternative names

Short description
American physicist

Date of birth
1900

Place of birth

Date of death
April 3, 1976

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=David_M._Dennison&oldid=604464963](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&oldid=604464963)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1900 births](http://en.wikipedia.org/wiki/Category:1900_births)
  * [1976 deaths](http://en.wikipedia.org/wiki/Category:1976_deaths)
  * [University of Michigan alumni](http://en.wikipedia.org/wiki/Category:University_of_Michigan_alumni)
  * [American physicists](http://en.wikipedia.org/wiki/Category:American_physicists)
  * [People from Oberlin, Ohio](http://en.wikipedia.org/wiki/Category:People_from_Oberlin,_Ohio)
  * [Guggenheim Fellows](http://en.wikipedia.org/wiki/Category:Guggenheim_Fellows)

Hidden categories: 

  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=David+M.+Dennison&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=David+M.+Dennison)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:David_M._Dennison)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/David_M._Dennison)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/David_M._Dennison)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/David_M._Dennison)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&oldid=604464963)
    * [Page information](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5236908)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=David_M._Dennison&id=604464963)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=David+M.+Dennison)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=David+M.+Dennison&oldid=604464963&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=David_M._Dennison&printable=yes)

### Languages

    * [فارسی](http://fa.wikipedia.org/wiki/%D8%AF%DB%8C%D9%88%DB%8C%D8%AF_%D8%A7%D9%85_%D8%AF%DB%8C%D9%86%D8%B3%D9%88%D9%86)
    * [Português](http://pt.wikipedia.org/wiki/David_Dennison)
    *     * [Edit links](http://www.wikidata.org/wiki/Q5236908#sitelinks-wikipedia)

    * This page was last modified on 16 April 2014 at 16:04.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/David_M._Dennison)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
