# Dragoljub Minić

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

This article uses [algebraic notation](http://en.wikipedia.org/wiki/Algebraic_notation_\(chess\)) to describe chess moves.

**Dragoljub Minić** (April 5, 1936, Titograd, [Yugoslavia](http://en.wikipedia.org/wiki/Yugoslavia) (now [Podgorica, Montenegro](http://en.wikipedia.org/wiki/Podgorica)) – c. April 5, 2005, [Novi Sad](http://en.wikipedia.org/wiki/Novi_Sad)) was a Yugoslav [Grandmaster](http://en.wikipedia.org/wiki/Grandmaster_\(chess\)) of [chess](http://en.wikipedia.org/wiki/Chess).

He won the [championship of Yugoslavia](http://en.wikipedia.org/wiki/Yugoslav_Chess_Championship) in 1962 (joint with [Aleksandar Matanović](http://en.wikipedia.org/wiki/Aleksandar_Matanovi%C4%87)). His chess career was primarily in the 1960s and 1970s. He represented Yugoslavia in many competitions, including the [1962 Varna Olympiad](http://en.wikipedia.org/wiki/15th_Chess_Olympiad), where he scored 6.5 out of 8 games for Yugoslavia, which finished second to the Soviet Union, and the [1970 Siegen Olympiad](http://en.wikipedia.org/wiki/19th_Chess_Olympiad), where he scored 8.5 out of 10 for Yugoslavia, which finished third behind the Soviet Union and Hungary. Minić also served as a second to [Svetozar Gligorić](http://en.wikipedia.org/wiki/Svetozar_Gligori%C4%87) and [Ljubomir Ljubojević](http://en.wikipedia.org/wiki/Ljubomir_Ljubojevi%C4%87), Yugoslavia's most prominent grandmasters. Minić was famous for his knowledge of the game and great analytical ability. [FIDE](http://en.wikipedia.org/wiki/FIDE) awarded him the [International Master](http://en.wikipedia.org/wiki/International_Master) title in 1964, and the Honorary Grandmaster title in 1991.

Minić was a virtuoso of the [Sicilian Defence](http://en.wikipedia.org/wiki/Sicilian_Defence), which he played with great skill from either side of the board. Here is a sharp tactical win by him over [Yugoslav](http://en.wikipedia.org/wiki/Yugoslavia) grandmaster [Albin Planinc](http://en.wikipedia.org/wiki/Albin_Planinc):

a
b
c
d
e
f
g
h

8

![Chessboard480.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/208px-Chessboard480.svg.png)

![h8 black rook](../../upload.wikimedia.org/wikipedia/commons/thumb/f/ff/Chess_rdt45.svg/26px-Chess_rdt45.svg.png)

![b7 black bishop](../../upload.wikimedia.org/wikipedia/commons/thumb/9/98/Chess_bdt45.svg/26px-Chess_bdt45.svg.png)

![c7 black king](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/26px-Chess_kdt45.svg.png)

![d7 black knight](../../upload.wikimedia.org/wikipedia/commons/thumb/e/ef/Chess_ndt45.svg/26px-Chess_ndt45.svg.png)

![e7 white queen](../../upload.wikimedia.org/wikipedia/commons/thumb/1/15/Chess_qlt45.svg/26px-Chess_qlt45.svg.png)

![g7 black pawn](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/26px-Chess_pdt45.svg.png)

![h7 black pawn](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/26px-Chess_pdt45.svg.png)

![d6 white knight](../../upload.wikimedia.org/wikipedia/commons/thumb/7/70/Chess_nlt45.svg/26px-Chess_nlt45.svg.png)

![f6 black knight](../../upload.wikimedia.org/wikipedia/commons/thumb/e/ef/Chess_ndt45.svg/26px-Chess_ndt45.svg.png)

![e5 white pawn](../../upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png)

![g5 white bishop](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Chess_blt45.svg/26px-Chess_blt45.svg.png)

![b4 white king](../../upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/26px-Chess_klt45.svg.png)

![d4 white rook](../../upload.wikimedia.org/wikipedia/commons/thumb/7/72/Chess_rlt45.svg/26px-Chess_rlt45.svg.png)

![f3 black queen](../../upload.wikimedia.org/wikipedia/commons/thumb/4/47/Chess_qdt45.svg/26px-Chess_qdt45.svg.png)

![b2 white pawn](../../upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png)

![c2 white pawn](../../upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png)

![h2 white pawn](../../upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png)

![a1 black rook](../../upload.wikimedia.org/wikipedia/commons/thumb/f/ff/Chess_rdt45.svg/26px-Chess_rdt45.svg.png)

![h1 white rook](../../upload.wikimedia.org/wikipedia/commons/thumb/7/72/Chess_rlt45.svg/26px-Chess_rlt45.svg.png)

8

7
7

6
6

5
5

4
4

3
3

2
2

1
1

a
b
c
d
e
f
g
h

Position after 22.Kb4

Planinc-Minić, Vidmar Memorial, Ljubljana/Portorož 1973 **1.e4 c5 2.Nf3 d6 3.d4 cxd4 4.Nxd4 Nf6 5.Nc3 a6 6.Bg5 e6 7.f4 Nbd7 8.Qf3 Qc7 9.O-O-O b5 10.e5 Bb7 11.Qh3 dxe5 12.Nxe6 fxe6 13.Qxe6+ Be7 14.Bxb5 axb5 15.Nxb5 Qc6 16.Nd6+ Kd8 17.fxe5 Kc7 18.Qxe7 Rxa2 19.Rd4 Ra1+ 20.Kd2 Qxg2+ 21.Kc3 Qf3+ 22.Kb4** (see diagram) **Ra4+!!** An amazing move, giving up the [rook](http://en.wikipedia.org/wiki/Rook_\(chess\)) just to gain a [tempo](http://en.wikipedia.org/wiki/Tempo_\(chess\)) for the attack. **23.Kxa4 Bc6+ 24.Kb4 Rb8+ 25.Kc4 Nd5 26.Ne8+ Rxe8 27.Qd6+ Kb7 28.Rxd5 Qxh1 29.Ra5 Qe4+ 30.Kb3 Rxe5 31.Bd8 Qf3+ 32.c3 Qf7+ 33.c4 Re3+ 34.Kb4 Qf8 35.Qxf8 Nxf8 36.Rf5 Rf3 37.Rh5 Ne6 38.Be7 h6 39.Bd6 Rd3 40.Be5 Re3 41.Bg3 Be8 42.Ra5 Re2 43.b3 g5 44.Rf5 h5 45.c5 Re4+ 46.Kc3 Kc6 47.Bd6 Re3+ 48.Kc4 Rxb3 49.Re5 Rf3 50.Kb4 Bd7 51.Re2 Nd4 52.Ra2 Kd5 53.Ka5 Rb3 54.Rd2 Kc4 0-1**

Minić was found dead by friends in his Novi Sad apartment on April 9, 2005, after failing to respond to phone and intercom calls for several days. Doctors determined that he died of a heart attack approximately four days earlier, on his 69th birthday.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Dragoljub_Mini%C4%87&action=edit&section=1)]

  * [Gaige, Jeremy](http://en.wikipedia.org/wiki/Jeremy_Gaige) (1987), _Chess Personalia: A Biobibliography_, McFarland, p. 284, [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-7864-2353-6](http://en.wikipedia.org/wiki/Special:BookSources/0-7864-2353-6) 
  * [Keene, Raymond](http://en.wikipedia.org/wiki/Raymond_Keene) (1977), "Minić, Dragoljub", in [Golombek, Harry](http://en.wikipedia.org/wiki/Harry_Golombek), _Golombek's Encyclopedia of Chess_, Batsford, p. 201, [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-517-53146-1](http://en.wikipedia.org/wiki/Special:BookSources/0-517-53146-1) 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Dragoljub_Mini%C4%87&action=edit&section=2)]

  * [Dragoljub Minić](http://www.chessgames.com/perl/chessplayer?pid=30960) player profile and games at [Chessgames.com](http://en.wikipedia.org/wiki/Chessgames.com)
  * [The Week in Chess 546](http://www.chesscenter.com/twic/twic546.html#28), Mark Crowther (25 April 2005)
  * [Indochess, May 7, 2005, Bobby Ang, "Chess Piece: Milestones"](http://www.indochess.com/news_maint_public.php?news_id=522)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Minic, Dragoljub

Alternative names

Short description
Yugoslav [Grandmaster](http://en.wikipedia.org/wiki/Grandmaster_\(chess\)) of [chess](http://en.wikipedia.org/wiki/Chess).

Date of birth
1936

Place of birth

Date of death
2005

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Dragoljub_Minić&oldid=566012424](http://en.wikipedia.org/w/index.php?title=Dragoljub_Minić&oldid=566012424)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Chess grandmasters](http://en.wikipedia.org/wiki/Category:Chess_grandmasters)
  * [1936 births](http://en.wikipedia.org/wiki/Category:1936_births)
  * [2005 deaths](http://en.wikipedia.org/wiki/Category:2005_deaths)
  * [Montenegrin chess players](http://en.wikipedia.org/wiki/Category:Montenegrin_chess_players)
  * [Yugoslav chess players](http://en.wikipedia.org/wiki/Category:Yugoslav_chess_players)
  * [Sportspeople from Podgorica](http://en.wikipedia.org/wiki/Category:Sportspeople_from_Podgorica)
  * [Chess Olympiad competitors](http://en.wikipedia.org/wiki/Category:Chess_Olympiad_competitors)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Dragoljub+Mini%C4%87&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Dragoljub+Mini%C4%87)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Dragoljub_Mini%C4%87)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Dragoljub_Mini%C4%87&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Dragoljub_Mini%C4%87&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Dragoljub_Mini%C4%87)
  * [Related changes](/wiki/Special:RecentChangesLinked/Dragoljub_Mini%C4%87)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Dragoljub_Mini%C4%87)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Dragoljub_Mini%C4%87)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Dragoljub_Mini%C4%87&oldid=566012424)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Dragoljub_Mini%C4%87&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q2072835)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Dragoljub_Mini%C4%87&id=566012424)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Dragoljub+Mini%C4%87)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Dragoljub+Mini%C4%87&oldid=566012424&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Dragoljub_Mini%C4%87&printable=yes)

### Languages

    * [Català](http://ca.wikipedia.org/wiki/Dragoljub_Mini%C4%87)
    * [Deutsch](http://de.wikipedia.org/wiki/Dragoljub_Mini%C4%87)
    * [Polski](http://pl.wikipedia.org/wiki/Dragoljub_Mini%C4%87)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9C%D0%B8%D0%BD%D0%B8%D1%87,_%D0%94%D1%80%D0%B0%D0%B3%D0%BE%D0%BB%D1%8E%D0%B1)
    * [Српски / srpski](http://sr.wikipedia.org/wiki/%D0%94%D1%80%D0%B0%D0%B3%D0%BE%D1%99%D1%83%D0%B1_%D0%9C%D0%B8%D0%BD%D0%B8%D1%9B)
    *     * [Edit links](http://www.wikidata.org/wiki/Q2072835#sitelinks-wikipedia)

    * This page was last modified on 27 July 2013 at 12:03.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Dragoljub_Mini%C4%87)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
