# Drew Halfmann

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Drew Halfmann

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/35/Drew_Halfmann.jpg/220px-Drew_Halfmann.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Drew Halfmann

Born
(1967-06-28) 28 June 1967 (age 46)  
[Lansing, Michigan](http://en.wikipedia.org/wiki/Lansing,_Michigan)

Nationality
American

Fields
[Social policy](http://en.wikipedia.org/wiki/Social_policy)  
[Social welfare](http://en.wikipedia.org/wiki/Social_welfare)  
[Historical sociology](http://en.wikipedia.org/wiki/Historical_sociology)

Institutions
[University of California, Davis](http://en.wikipedia.org/wiki/University_of_California,_Davis)

[Alma mater](http://en.wikipedia.org/wiki/Alma_mater)
[University of Wisconsin-Madison](http://en.wikipedia.org/wiki/University_of_Wisconsin-Madison) ([B.A.](http://en.wikipedia.org/wiki/Bachelor_of_Arts))  
[New York University](http://en.wikipedia.org/wiki/New_York_University) ([Ph.D.](http://en.wikipedia.org/wiki/Ph.D.))

[Doctoral advisor](http://en.wikipedia.org/wiki/Doctoral_advisor)
[Edwin Amenta](http://en.wikipedia.org/wiki/Edwin_Amenta)  
[Craig Calhoun](http://en.wikipedia.org/wiki/Craig_Calhoun)  
[Jeff Goodwin](http://en.wikipedia.org/wiki/Jeff_Goodwin)

Known for
_Doctors and Demonstrators: How Political Institutions Shape Abortion Law in the United States, Britain, and Canada_

**Drew Halfmann** (born June 28, 1967) is an American [sociologist](http://en.wikipedia.org/wiki/Sociology) best known for his research on [social policy](http://en.wikipedia.org/wiki/Social_policy) in the United States.

## Contents

  * [1 Career](Special:Random.html#Career)
  * [2 Awards](Special:Random.html#Awards)
  * [3 Selected bibliography](Special:Random.html#Selected_bibliography)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## Career[[edit](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&action=edit&section=1)]

Drew Halfmann is currently Associate Professor of Sociology at the [University of California, Davis](http://en.wikipedia.org/wiki/University_of_California,_Davis).[[1]](Special:Random.html#cite_note-1)[[2]](Special:Random.html#cite_note-2)

His book _Doctors and Demonstrators: How Political Institutions Shape Abortion Law in the United States, Britain, and Canada_ ([University of Chicago Press](http://en.wikipedia.org/wiki/University_of_Chicago_Press), 2011), which won the 2012 [Charles Tilly Award for Best Book](http://en.wikipedia.org/wiki/Charles_Tilly_Award_for_Best_Book) from the [American Sociological Association](http://en.wikipedia.org/wiki/American_Sociological_Association) section on Collective Behavior and Social Movements,[[3]](Special:Random.html#cite_note-3) explains that [abortion law](http://en.wikipedia.org/wiki/Abortion_law) remains contentious in the United States mainly due to permeability of [political parties](http://en.wikipedia.org/wiki/Political_parties) by [social movements](http://en.wikipedia.org/wiki/Social_movements).[[4]](Special:Random.html#cite_note-4) This, Halfmann argues, is in contrast to abortion law in Britain and Canada, where the topic is a settled issue, experienced now in politics merely as a medical matter.[[5]](Special:Random.html#cite_note-5)

Halfmann’s work has appeared in _[The American Sociological Review](http://en.wikipedia.org/wiki/The_American_Sociological_Review)_, _[Mobilization](http://en.wikipedia.org/wiki/Mobilization_\(journal\))_, _[Social Problems](http://en.wikipedia.org/wiki/Social_Problems)_, _[Health](http://en.wikipedia.org/wiki/Health_\(journal\))_, and other [academic journals](http://en.wikipedia.org/wiki/Academic_journals).

Halfmann earned his doctorate at [New York University](http://en.wikipedia.org/wiki/New_York_University) in 2001. He spent his undergraduate years at the [University of Wisconsin-Madison](http://en.wikipedia.org/wiki/University_of_Wisconsin-Madison).

## Awards[[edit](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&action=edit&section=2)]

  * [The Distinguished Scholarship Award](http://en.wikipedia.org/wiki/The_Pacific_Sociological_Association_Distinguished_Scholarship_Award), [Pacific Sociological Association](http://en.wikipedia.org/wiki/Pacific_Sociological_Association), 2013.[[6]](Special:Random.html#cite_note-6)
  * [Charles Tilly Award for Best Book](http://en.wikipedia.org/wiki/Charles_Tilly_Award_for_Best_Book), [American Sociological Association](http://en.wikipedia.org/wiki/American_Sociological_Association) Section on Collective Behavior and Social Movements, 2012.[[7]](Special:Random.html#cite_note-7)
  * [Reinhard Bendix](http://en.wikipedia.org/wiki/Reinhard_Bendix) Prize for Best Graduate Student Paper, [American Sociological Association](http://en.wikipedia.org/wiki/American_Sociological_Association) Section on Comparative and Historical Sociology, 2000.[[8]](Special:Random.html#cite_note-8)

## Selected bibliography[[edit](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&action=edit&section=3)]

  * Halfmann, Drew. 2011. _Doctors and Demonstrators: How Political Institutions Shape Abortion Law in the United States, Britain, and Canada._ Chicago: University of Chicago Press.
  * Halfmann, Drew. 2011. "Recognizing [medicalization](http://en.wikipedia.org/wiki/Medicalization) and demedicalization: Discourses, practices, and identities." _Health_ 16(2):186-207.
  * Halfmann, Drew and Michael P. Young. 2010. "War pictures: The grotesque as a mobilizing tactic." _Mobilization: An International Quarterly_ 15(1):1-24.
  * Halfmann, Drew, Kim Ebert, and Jesse Rude. 2005. "The [biomedical](http://en.wikipedia.org/wiki/Biomedical_model) legacy in minority health policy-making, 1975–2002." _Research in the Sociology of Health Care_ 23:245-275.
  * Halfmann, Drew. 2003. "Historical priorities and the responses of doctors' associations to abortion reform proposals in Britain and the United States 1960-1973." _Social Problems_ 50(4):567-592.
  * Amenta, Edwin and Drew Halfmann. 2000. "Wage wars: Institutional politics, [WPA](http://en.wikipedia.org/wiki/WPA) wages, and the struggle for US social policy." _American Sociological Review_ 65(4):506-528.
  * Amenta, Edwin, Drew Halfmann, and Michael P. Young. 1999. "The strategies and contexts of social protest: Political mediation and the impact of the Townsend Movement in California." _Mobilization: An International Quarterly_ 4(1):1-23.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** [UCD Department of Sociology. Accessed 10/13/13.](http://sociology.ucdavis.edu/people/halfmann)
  2. **[^](Special:Random.html#cite_ref-2)** [Pike, Robert M. "Book Review." 2013. _CRS/RCS_ 50(1): 116-120. Accessed 12/26/13.](http://onlinelibrary.wiley.com/store/10.1111/cars.12005/asset/cars12005.pdf;jsessionid=129D22A70B0CC408D852308542A761D3.f03t02?v=1&t=hpnw1mvl&s=4c763a1e683718a6b2321fb9b8b78267922508e2)
  3. **[^](Special:Random.html#cite_ref-3)** [Collective Behavior and Social Movements Section of the American Sociological Association: List of Award Recipients. Accessed 10/14/13.](http://cbsm-asa.org/awards/)
  4. **[^](Special:Random.html#cite_ref-4)** [University of Chicago Press: _Doctors and Demonstrators_. Accessed 10/13/13.](http://press.uchicago.edu/ucp/books/book/chicago/D/bo11757207.html)
  5. **[^](Special:Random.html#cite_ref-5)** [Cox, Gloria. "Law and Politics Book Review: _Doctors and Demonstrators._" 2012. _LPBR_ 22(7):339-343. Accessed 10/13/13.](http://www.lpbr.net/2012/07/doctors-and-demonstrators-how-political.html)
  6. **[^](Special:Random.html#cite_ref-6)** [Scholars Strategy Network Scholar Profile. Accessed 10/28/13.](http://www.scholarsstrategynetwork.org/scholar-profile/293)
  7. **[^](Special:Random.html#cite_ref-7)** [UC Davis Department of Sociology News. Accessed 10/28/13.](http://sociology.ucdavis.edu/news/drew-halfmann-wins-asa-charles-tilly-best-book-in-collective-behavior-and-social-movements-award)
  8. **[^](Special:Random.html#cite_ref-8)** [ASA Section on Comparative and Historical Sociology Award Recipients. Accessed 10/28/13.](http://www.asanet.org/sections/history_recipients_History.cfm)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&action=edit&section=5)]

[Works about Drew Halfmann](http://worldcat.org/identities/lccn-no2011-13691) in libraries ([WorldCat](http://en.wikipedia.org/wiki/WorldCat) catalog)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [166934868](https://viaf.org/viaf/166934868)
  * [BNF](http://en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France): [cb167127929](http://catalogue.bnf.fr/ark:/12148/cb167127929) [(data)](http://data.bnf.fr/ark:/12148/cb167127929)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Halfmann, Drew

Alternative names

Short description
American sociologist

Date of birth
1967-06-28

Place of birth
Lansing, Michigan, United States

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&oldid=604697765](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&oldid=604697765)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [American sociologists](http://en.wikipedia.org/wiki/Category:American_sociologists)
  * [University of California, Davis faculty](http://en.wikipedia.org/wiki/Category:University_of_California,_Davis_faculty)
  * [New York University alumni](http://en.wikipedia.org/wiki/Category:New_York_University_alumni)
  * [University of Wisconsin–Madison alumni](http://en.wikipedia.org/wiki/Category:University_of_Wisconsin%E2%80%93Madison_alumni)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)

Hidden categories: 

  * [Pages using infoboxes with thumbnail images](http://en.wikipedia.org/wiki/Category:Pages_using_infoboxes_with_thumbnail_images)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with BNF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_BNF_identifiers)
  * [Year of birth missing (living people)](http://en.wikipedia.org/wiki/Category:Year_of_birth_missing_\(living_people\))

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Drew+Halfmann&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Drew+Halfmann)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Drew_Halfmann)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Drew_Halfmann)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Drew_Halfmann)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&oldid=604697765)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q15429248)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Drew_Halfmann&id=604697765)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Drew+Halfmann)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Drew+Halfmann&oldid=604697765&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Drew_Halfmann&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q15429248#sitelinks-wikipedia)

    * This page was last modified on 18 April 2014 at 05:59.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Drew_Halfmann)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
