# EMS VCS 3

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/0/02/EMS_VCS_3.jpg/220px-EMS_VCS_3.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

User's eye view of the “VCS 3”;[[# 1]](Special:Random.html#cite_note-vcs3-1) top left, three main oscillators; bottom left, patch panel; bottom right, joystick. External keyboard not shown.  
_Note_: it has printed logo “**V.C.S. 3**”.

The **VCS 3** (or **VCS3**; an [initialism](http://en.wikipedia.org/wiki/Initialism) for _Voltage Controlled Studio, version #3_) is a portable [analog](http://en.wikipedia.org/wiki/Analog_\(signal\)) [synthesiser](http://en.wikipedia.org/wiki/Synthesizer) with a flexible semi-modular voice architecture, by [Electronic Music Studios (London) Limited](http://en.wikipedia.org/wiki/Electronic_Music_Studios_\(London\)_Ltd) (**EMS**) in 1969.[[# 1]](Special:Random.html#cite_note-vcs3-1)

Note this product was called with various names, by EMS. For example, the printed logo written to the front left of products are: “**V.C.S. 3**” or “**The Putney (VCS 3)**” on the earlier version, then “**The Synthi (VCS 3) II**” on the later version (Synthi VCS 3 II).[[# 2]](Special:Random.html#cite_note-vcs3ii-2) (_See_ details on below photographs)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/e/e7/EMS_Putney_VCS_3.jpg/150px-EMS_Putney_VCS_3.jpg)

Synthi VCS 3 with printed logo “**The Putney (VCS 3)**”

![](../../upload.wikimedia.org/wikipedia/commons/thumb/2/2c/EMS_at_MIM_Synthesizer.jpg/156px-EMS_at_MIM_Synthesizer.jpg)

Synthi VCS 3 II with printed logo “**The Synthi (VCS 3) II**”

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Description](Special:Random.html#Description)
  * [3 Development](Special:Random.html#Development)
  * [4 In popular culture](Special:Random.html#In_popular_culture)
  * [5 Notable users](Special:Random.html#Notable_users)
  * [6 Note](Special:Random.html#Note)
  * [7 References](Special:Random.html#References)
  * [8 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=edit&section=1)]

It was created in 1969 by [Peter Zinovieff](http://en.wikipedia.org/wiki/Peter_Zinovieff)'s [EMS](http://en.wikipedia.org/wiki/Electronic_Music_Studios_\(London\)_Ltd) company. The electronics were largely designed by [David Cockerell](http://en.wikipedia.org/w/index.php?title=David_Cockerell&action=edit&redlink=1) and the machine's distinctive visual appearance was the work of electronic composer [Tristram Cary](http://en.wikipedia.org/wiki/Tristram_Cary). The VCS3 was more or less the first _portable_ commercially available synthesizer—portable in the sense that the VCS 3 was housed entirely in a small, wooden case, unlike previous machines from American manufacturers such as [Moog Music](http://en.wikipedia.org/wiki/Moog_Music), [ARP](http://en.wikipedia.org/wiki/ARP_Instruments,_Inc.) and [Buchla](http://en.wikipedia.org/wiki/Buchla) which were housed in large cabinets and were known to take up entire rooms.

Significantly, it retailed for just under £330 in 1969 in the UK. Allegedly, many people (including the synthesizer enthusiast [Gordon Reid](http://en.wikipedia.org/wiki/Gordon_Reid) in his articles on the EMS company for [Sound on Sound](http://en.wikipedia.org/wiki/Sound_on_Sound) magazine in 2000 [[1]](Special:Random.html#cite_note-FOOTNOTEReidNov._2000-3)) considered it to be somewhat hopeless as a melodic instrument due to its inherent instability. This was a common attitude, due to the then-current electronic method of exponential conversion of voltage to oscillator frequency, and this included Moog synthesizers; however, the VCS 3 is renowned as an extremely powerful generator of electronic effects and processor of external sounds [_[according to whom?](http://en.wikipedia.org/wiki/Wikipedia:Avoid_weasel_words)_].

Artists looking to evoke a quaint, synthesised sound began to make the VCS 3 popular, and thus, prices for the synthesizer climbed much higher than the original asking price.[[note 1]](Special:Random.html#cite_note-4)

The first album to be recorded using only the VCS 3 was "The Unusual Classical Synthesizer" on Westminster Gold.[[2]](Special:Random.html#cite_note-5)

The VCS3 was quite popular among [progressive rock](http://en.wikipedia.org/wiki/Progressive_rock) bands and was used on recordings by [The Alan Parsons Project](http://en.wikipedia.org/wiki/The_Alan_Parsons_Project), [Jean Michel Jarre](http://en.wikipedia.org/wiki/Jean_Michel_Jarre), [Hawkwind](http://en.wikipedia.org/wiki/Hawkwind), [Brian Eno](http://en.wikipedia.org/wiki/Brian_Eno) (with [Roxy Music](http://en.wikipedia.org/wiki/Roxy_Music)), [King Crimson](http://en.wikipedia.org/wiki/King_Crimson), [The Who](http://en.wikipedia.org/wiki/The_Who), [Gong](http://en.wikipedia.org/wiki/Gong_\(band\)), and [Pink Floyd](http://en.wikipedia.org/wiki/Pink_Floyd), among many others. Well-known examples of its use are on [The Who](http://en.wikipedia.org/wiki/The_Who) track "[Won't Get Fooled Again](http://en.wikipedia.org/wiki/Won%27t_Get_Fooled_Again)" (as an external sound processor, in this case with [Pete Townshend](http://en.wikipedia.org/wiki/Pete_Townshend) running the signal of a Lowrey Organ through the VCS3's filter and low frequency oscillators) on _[Who's Next](http://en.wikipedia.org/wiki/Who%27s_Next)_. [Pink Floyd](http://en.wikipedia.org/wiki/Pink_Floyd)'s "[On the Run](http://en.wikipedia.org/wiki/On_the_Run_\(Pink_Floyd_song\))" (from _[The Dark Side of the Moon](http://en.wikipedia.org/wiki/The_Dark_Side_of_the_Moon)_) made use of its oscillators, filter and noise generator, as well as the sequencer. Their song [Welcome to the Machine](http://en.wikipedia.org/wiki/Welcome_to_the_Machine) also used the VCS 3. The bassy throb at the beginning of the recording formed the foundation of the song, with the other parts being recorded in response.

![](../../upload.wikimedia.org/wikipedia/commons/thumb/2/20/EMS_VCS3_Mk_II_routing_matrix.jpg/220px-EMS_VCS3_Mk_II_routing_matrix.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

The routing matrix on the VCS3

## Description[[edit](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=edit&section=2)]

The VCS3 has three oscillators (in reality, the first 2 oscillators are normal oscillators and the 3rd an LFO or Low Frequency Oscillator), a [noise generator](http://en.wikipedia.org/wiki/Noise_generator), two input amplifiers, a [ring modulator](http://en.wikipedia.org/wiki/Ring_modulator), a 18dB/octave (pre-1974) or 24dB/octave (after 1974) voltage controlled [low pass filter](http://en.wikipedia.org/wiki/Low_pass_filter) (VCF),[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] a trapezoid [envelope generator](http://en.wikipedia.org/wiki/Envelope_generator), joy-stick controller, voltage controlled [spring reverb](http://en.wikipedia.org/wiki/Spring_reverb) unit and 2 stereo output amplifiers. Unlike most modular [synthesiser](http://en.wikipedia.org/wiki/Synthesiser) systems which use cables to link components together, the VCS3 uses a distinctive patch board matrix into which pins are inserted in order to connect its components together.

Keyboards controller

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d2/EMS_VCS_3_synthesizer_\(1969,_SN_297\)_&_DK-1_keyboard_\(1969\),_Musée_de_la_Musique_de_Paris.jpg/220px-EMS_VCS_3_synthesizer_\(1969,_SN_297\)_&_DK-1_keyboard_\(1969\),_Musée_de_la_Musique_de_Paris.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

**DK1 keyboard controller** (front)  
connected to VCS 3 (rear)

Although the VCS3 is often used for generating [sound effects](http://en.wikipedia.org/wiki/Sound_effect) due to lack of built-in [keyboard](http://en.wikipedia.org/wiki/Musical_keyboard), there were external keyboard controllers for melodic play. The _DK1_ in 1969 was an early velocity sensitive monophonic keyboard for VCS3 with an extra [VCO](http://en.wikipedia.org/wiki/Voltage-controlled_oscillator) and [VCA](http://en.wikipedia.org/wiki/Voltage-controlled_amplifier).[[# 3]](Special:Random.html#cite_note-dk1-6) Later it was extended for [duophonic](http://en.wikipedia.org/wiki/Duophonic) play, as _DK2_, in 1972.[[# 4]](Special:Random.html#cite_note-dk2-7) Also in 1972, [Synthi AKS](http://en.wikipedia.org/wiki/EMS_Synthi_AKS) was released, and its digital [sequencer](http://en.wikipedia.org/wiki/Music_sequencer) with a [touch-sensitive](http://en.wikipedia.org/wiki/Touch-sensitive) flat keyboard, _KS sequencer_,[[# 5]](Special:Random.html#cite_note-ks-8) and its mechanical keyboard version, _DKS_,[[# 6]](Special:Random.html#cite_note-dks-9) were also released.

Related models

The VCS3's basic design was reused by EMS in many other of their own products,[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] most notably in the [EMS Synthi 100](http://en.wikipedia.org/wiki/EMS_Synthi_100) (1971),[[# 7]](Special:Random.html#cite_note-synthi100-10) and the [Synthi A](http://en.wikipedia.org/wiki/Synthi_A) (1971)[[# 8]](Special:Random.html#cite_note-synthia-11) and [AKS](http://en.wikipedia.org/wiki/EMS_Synthi_AKS) (1972) (essentially a VCS3 housed in a plastic briefcase). The AKS also has a [sequencer](http://en.wikipedia.org/wiki/Music_sequencer) built into the keyboard in the lid.[[# 9]](Special:Random.html#cite_note-synthiaks-12)

Also an earlier agent of EMS in the [United States](http://en.wikipedia.org/wiki/United_States), Ionic Industries in the Morristown, New Jersey, have released portable-keyboard version of VCS3 clone. The _Ionic Performer_ in 1973 was designed based on VCS3's circuit, replaced patch board matrix with over hundred of [push-buttons](http://en.wikipedia.org/wiki/Push-button), and added built-in keyboard and [effects units](http://en.wikipedia.org/wiki/Effects_unit).[[3]](Special:Random.html#cite_note-ionic-13)

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/dc/EMS_A.jpg/120px-EMS_A.jpg)

[EMS Synthi A](http://en.wikipedia.org/wiki/Synthi_A) (1971),  
also called _Portabella_[[# 8]](Special:Random.html#cite_note-synthia-11)

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/9/96/EMS_Synthi_AKS.jpg/120px-EMS_Synthi_AKS.jpg)

[EMS Synthi AKS](http://en.wikipedia.org/wiki/EMS_Synthi_AKS) (1972)[[# 9]](Special:Random.html#cite_note-synthiaks-12)

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/e/ec/EMS_Synthi_100.jpg/120px-EMS_Synthi_100.jpg)

[EMS Synthi 100](http://en.wikipedia.org/wiki/EMS_Synthi_100) (1971),  
formerly _Digitana_, also called _The Delaware_[[# 7]](Special:Random.html#cite_note-synthi100-10)

## Development[[edit](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=edit&section=3)]

The original VCS No.1 was a hand-built rackmount unit with two oscillators, one filter and one envelope designed by Cockerell before the formation of EMS. When a benefactor, Don Banks, asked Zinovieff for a synthesiser, Zinovieff and Cockerell decided to work together on building an instrument that was small, portable, but very powerful and flexible. Thus came the VCS3, an entire new class of musical instrument.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## In popular culture[[edit](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=edit&section=4)]

A modified EMS VCS3 is presented as the "Harrington 1200" automatic song-writing machine in the "Music" episode of the British comedy _[Look Around You](http://en.wikipedia.org/wiki/Look_Around_You)_.

## Notable users[[edit](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=edit&section=5)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/40px-Edit-clear.svg.png)

This article contains [embedded lists](http://en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Embedded_lists) that **may be poorly defined, [unverified](http://en.wikipedia.org/wiki/Wikipedia:Verifiability) or [indiscriminate](http://en.wikipedia.org/wiki/Wikipedia:NOT#IINFO)**. Please help to [clean it up](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=edit) to meet Wikipedia's quality standards. Where appropriate, incorporate items into the main body of the article. _(September 2010)_

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This section **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help improve this section by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(September 2010)_

  * [Andy Whitmore](http://en.wikipedia.org/wiki/Andy_Whitmore)
  * [Aphex Twin](http://en.wikipedia.org/wiki/Aphex_Twin)
  * [BBC Radiophonic Workshop](http://en.wikipedia.org/wiki/BBC_Radiophonic_Workshop)
  * [Brian Eno](http://en.wikipedia.org/wiki/Brian_Eno)
  * [Chemical Brothers](http://en.wikipedia.org/wiki/Chemical_Brothers)
  * [David Vorhaus](http://en.wikipedia.org/wiki/David_Vorhaus)
  * [Del Dettmar](http://en.wikipedia.org/wiki/Del_Dettmar) & [Dik Mik](http://en.wikipedia.org/wiki/Dik_Mik) of [Hawkwind](http://en.wikipedia.org/wiki/Hawkwind)
  * [Delia Derbyshire](http://en.wikipedia.org/wiki/Delia_Derbyshire)
  * [Download (Cevin Key and Phil Western)](http://en.wikipedia.org/wiki/Download_\(band\))
  * [Eddie Jobson](http://en.wikipedia.org/wiki/Eddie_Jobson)
  * [Edgar Froese](http://en.wikipedia.org/wiki/Edgar_Froese)
  * [Emperor Machine, The](http://en.wikipedia.org/w/index.php?title=Emperor_Machine,_The&action=edit&redlink=1)
  * [Franco Battiato](http://en.wikipedia.org/wiki/Franco_Battiato) on _Fetus_ and _Pollution_
  * [Ice-T](http://en.wikipedia.org/wiki/Ice-T)
  * [Jean Michel Jarre](http://en.wikipedia.org/wiki/Jean_Michel_Jarre)
  * [John Cavanagh](http://en.wikipedia.org/wiki/John_Cavanagh)
  * [John Paul Jones](http://en.wikipedia.org/wiki/John_Paul_Jones_\(musician\)) of _[Led Zeppelin](http://en.wikipedia.org/wiki/Led_Zeppelin)_
  * [King Crimson](http://en.wikipedia.org/wiki/King_Crimson)
  * [Kraftwerk](http://en.wikipedia.org/wiki/Kraftwerk)
  * [Klaus Schulze](http://en.wikipedia.org/wiki/Klaus_Schulze)
  * [LCD Soundsystem](http://en.wikipedia.org/wiki/LCD_Soundsystem)

  * [Michel Waisvisz](http://en.wikipedia.org/wiki/Michel_Waisvisz)
  * [Miquette Giraudy](http://en.wikipedia.org/wiki/Miquette_Giraudy) of [Gong](http://en.wikipedia.org/wiki/Gong_\(band\)), the [Steve Hillage](http://en.wikipedia.org/wiki/Steve_Hillage) Band, and [System 7](http://en.wikipedia.org/wiki/System_7_\(band\))
  * [Morgan Fisher](http://en.wikipedia.org/wiki/Morgan_Fisher)
  * [Newcleus](http://en.wikipedia.org/wiki/Newcleus)
  * [Ozric Tentacles](http://en.wikipedia.org/wiki/Ozric_Tentacles)
  * [Paolo Tofani](http://en.wikipedia.org/w/index.php?title=Paolo_Tofani&action=edit&redlink=1) and [Area](http://en.wikipedia.org/wiki/Area_\(band\))
  * [Paul Davis](http://en.wikipedia.org/wiki/Paul_Davis_\(musician\))
  * [Pete Townshend](http://en.wikipedia.org/wiki/Pete_Townshend) of [The Who](http://en.wikipedia.org/wiki/The_Who)
  * [Portishead](http://en.wikipedia.org/wiki/Portishead_\(band\))
  * [Richard Wright](http://en.wikipedia.org/wiki/Richard_Wright_\(musician\)), [David Gilmour](http://en.wikipedia.org/wiki/David_Gilmour) and [Roger Waters](http://en.wikipedia.org/wiki/Roger_Waters) of [Pink Floyd](http://en.wikipedia.org/wiki/Pink_Floyd)
  * [Tangerine Dream](http://en.wikipedia.org/wiki/Tangerine_Dream)
  * [Tim Blake](http://en.wikipedia.org/wiki/Tim_Blake) of [Gong](http://en.wikipedia.org/wiki/Gong_\(band\)) and [Hawkwind](http://en.wikipedia.org/wiki/Hawkwind)
  * [Todd Rundgren](http://en.wikipedia.org/wiki/Todd_Rundgren)[[4]](Special:Random.html#cite_note-14)
  * [TONTO's Expanding Head Band](http://en.wikipedia.org/wiki/TONTO%27s_Expanding_Head_Band)
  * [Vince Clarke](http://en.wikipedia.org/wiki/Vince_Clarke)
  * [Zorch](http://en.wikipedia.org/wiki/Zorch)

## Note[[edit](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-4)** In August 2010, VCS3 reached £6700 in an [eBay](http://en.wikipedia.org/wiki/EBay) auction.

## References[[edit](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=edit&section=7)]

  * Hinton, Graham (December 2002). ["EMS: The Inside Story"](http://www.ems-synthi.demon.co.uk/emsstory.html). Electronic Music Studios (Cornwall). 
  * Hinton, Graham (December 2002). ["A Guide to the EMS Product Range - 1969 to 1979"](http://www.ems-synthi.demon.co.uk/emsprods.html). Electronic Music Studios (Cornwall). 
  * Reid, Gordon (2000). ["All About EMS, Part 1"](http://www.soundonsound.com/sos/nov00/articles/retrozone.htm). _[Sound on Sound](http://en.wikipedia.org/wiki/Sound_on_Sound)_ (November 2000). 
  * Reid, Gordon (2000). ["All About EMS, Part 2"](http://www.soundonsound.com/sos/dec00/articles/retrozone.asp). _[Sound on Sound](http://en.wikipedia.org/wiki/Sound_on_Sound)_ (December 2000). 
  1. **[^](Special:Random.html#cite_ref-FOOTNOTEReidNov._2000_3-0)** [Reid Nov. 2000](Special:Random.html#CITEREFReidNov._2000).
  2. **[^](Special:Random.html#cite_ref-5)** <https://sites.google.com/site/krakatack/unusualstuff>
  3. **[^](Special:Random.html#cite_ref-ionic_13-0)** Dennis Bathory-Kitsz. ["Killer - My Ionic "Performer" Synth (from Ionic Industories, made by Alfred Mayer)"](http://www.maltedmedia.com/people/bathory/killer.html). 
  4. **[^](Special:Random.html#cite_ref-14)** [Todd Rundgren](http://en.wikipedia.org/wiki/Todd_Rundgren) is pictured with a VCS3 on the inside of his bifold double album "_[Something/Anything?](http://en.wikipedia.org/wiki/Something/Anything%3F)_"

models

  1. ^ _**[a**_](Special:Random.html#cite_ref-vcs3_1-0) _**[b**_](Special:Random.html#cite_ref-vcs3_1-1) ["VCS3 (aka The Putney) - The Products"](http://www.ems-synthi.demon.co.uk/emsprods.html#vcs3). Electronic Music Studios (Cornwall). 
  2. **[^](Special:Random.html#cite_ref-vcs3ii_2-0)** ["Synthi VCS3 II - The Products"](http://www.ems-synthi.demon.co.uk/emsprods.html#vcs3ii). Electronic Music Studios (Cornwall). 
  3. **[^](Special:Random.html#cite_ref-dk1_6-0)** ["DK1 (aka The Cricklewood) - The Products"](http://www.ems-synthi.demon.co.uk/emsprods.html#dk1). Electronic Music Studios (Cornwall). 
  4. **[^](Special:Random.html#cite_ref-dk2_7-0)** ["DK2 - The Products"](http://www.ems-synthi.demon.co.uk/emsprods.html#dk2). Electronic Music Studios (Cornwall). 
  5. **[^](Special:Random.html#cite_ref-ks_8-0)** ["KS - The Products"](http://www.ems-synthi.demon.co.uk/emsprods.html#ks). Electronic Music Studios (Cornwall). 
  6. **[^](Special:Random.html#cite_ref-dks_9-0)** ["DKS - The Products"](http://www.ems-synthi.demon.co.uk/emsprods.html#dks). Electronic Music Studios (Cornwall). 
  7. ^ _**[a**_](Special:Random.html#cite_ref-synthi100_10-0) _**[b**_](Special:Random.html#cite_ref-synthi100_10-1) ["Synthi 100 (formerly Digitana, aka the Delaware) - The Products"](http://www.ems-synthi.demon.co.uk/emsprods.html#synthi100). Electronic Music Studios (Cornwall). 
  8. ^ _**[a**_](Special:Random.html#cite_ref-synthia_11-0) _**[b**_](Special:Random.html#cite_ref-synthia_11-1) ["Synthi A (formerly Portabella) - The Products"](http://www.ems-synthi.demon.co.uk/emsprods.html#synthia). Electronic Music Studios (Cornwall). 
  9. ^ _**[a**_](Special:Random.html#cite_ref-synthiaks_12-0) _**[b**_](Special:Random.html#cite_ref-synthiaks_12-1) ["Synthi AKS - The Products"](http://www.ems-synthi.demon.co.uk/emsprods.html#synthiaks). Electronic Music Studios (Cornwall). 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=edit&section=8)]

official

  * ["Electronic Music Studios Home Page"](http://www.ems-synthi.demon.co.uk/). Electronic Music Studios (Cornwall). 
    * ["An advertisement for the company, "every nun needs a Synthi""](http://www.ems-synthi.demon.co.uk/snaps/everynun.jpg). Electronic Music Studios (London), Ltd. 
  * ["EMS Home"](http://www.emsrehberg.de/). EMS Rehberg (Germany). 

articles

  * ["THE EMS SYNTHI BLOG"](http://www.thesynthi.de/). 

modification & resources

  * Graham Hinton. ["A Guide to EMS VCS3 & Synthi A/AKS Modifications & Servicing"](http://www.hinton-instruments.co.uk/ems/emsmods.html). Hinton Instruments. 
  * ["An information on the EMS synthi A, KS and VCS3"](http://www.nitrogen.myzen.co.uk/EMS/). 

software emulation

  * "XILS 3" from XILS-lab [[1]](http://www.xils-lab.com/pages/XILS-3.html)
  * ["Synthi Avs Plug-In"](http://www.emsrehberg.de/SYNTHI__s/SYNTHI_Avs_plugin/synthi_avs_plugin.html). EMS Rehberg.  — A (commercial) VST simulation of a VCS3/Synthi A
  * ["Cynthia"](http://www.ninecows.dk/cynthia).  — A free VST based on the architecture of VCS3/Synthi A
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&oldid=602641500](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&oldid=602641500)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [EMS synthesizers](http://en.wikipedia.org/wiki/Category:EMS_synthesizers)
  * [Monophonic synthesizers](http://en.wikipedia.org/wiki/Category:Monophonic_synthesizers)
  * [Electronic musical instruments](http://en.wikipedia.org/wiki/Category:Electronic_musical_instruments)

Hidden categories: 

  * [All articles with specifically marked weasel-worded phrases](http://en.wikipedia.org/wiki/Category:All_articles_with_specifically_marked_weasel-worded_phrases)
  * [Articles with specifically marked weasel-worded phrases from May 2013](http://en.wikipedia.org/wiki/Category:Articles_with_specifically_marked_weasel-worded_phrases_from_May_2013)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from September 2011](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_September_2011)
  * [Articles with unsourced statements from April 2011](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_April_2011)
  * [Articles needing cleanup from September 2010](http://en.wikipedia.org/wiki/Category:Articles_needing_cleanup_from_September_2010)
  * [All pages needing cleanup](http://en.wikipedia.org/wiki/Category:All_pages_needing_cleanup)
  * [Wikipedia list cleanup from September 2010](http://en.wikipedia.org/wiki/Category:Wikipedia_list_cleanup_from_September_2010)
  * [Articles needing additional references from September 2010](http://en.wikipedia.org/wiki/Category:Articles_needing_additional_references_from_September_2010)
  * [All articles needing additional references](http://en.wikipedia.org/wiki/Category:All_articles_needing_additional_references)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=EMS+VCS+3&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=EMS+VCS+3)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:EMS_VCS_3)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
<../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/EMS_VCS_3)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/EMS_VCS_3)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&oldid=602641500)
    * [Page information](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q514109)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=EMS_VCS_3&id=602641500)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=EMS+VCS+3)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=EMS+VCS+3&oldid=602641500&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=EMS_VCS_3&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/EMS_VCS_3)
    * [Español](http://es.wikipedia.org/wiki/VCS3)
    * [Français](http://fr.wikipedia.org/wiki/EMS_VCS3)
    * [Italiano](http://it.wikipedia.org/wiki/EMS_VCS3)
    * [ქართული](http://ka.wikipedia.org/wiki/EMS_VCS_3)
    * [Norsk nynorsk](http://nn.wikipedia.org/wiki/EMS_VCS_3)
    * [Русский](http://ru.wikipedia.org/wiki/EMS_VCS_3)
    * [Suomi](http://fi.wikipedia.org/wiki/EMS_VCS_3)
    * [Українська](http://uk.wikipedia.org/wiki/EMS_VCS_3)
    *     * [Edit links](http://www.wikidata.org/wiki/Q514109#sitelinks-wikipedia)

    * This page was last modified on 3 April 2014 at 21:52.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/EMS_VCS_3)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
