# Enrico Adelelmo Brunetti

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Enrico Adelelmo Brunetti** (22 May 1862 – 21 January 1927) was a [British](http://en.wikipedia.org/wiki/United_Kingdom) [musician](http://en.wikipedia.org/wiki/Musician) and [entomologist](http://en.wikipedia.org/wiki/Entomologist).

![EABrunetti.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/72/EABrunetti.jpg/220px-EABrunetti.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Brunetti was born in [London](http://en.wikipedia.org/wiki/London). His mother was English and his father, of Italian origin, was a confectioner and importer of wines who ran a restaurant in South Kensington. A musician by profession, Brunetti was a composer for [orchestra](http://en.wikipedia.org/wiki/Orchestra) and [piano](http://en.wikipedia.org/wiki/Piano). He spent his free time studying entomology, especially [Diptera](http://en.wikipedia.org/wiki/Diptera). In 1904 he made a musical tour of the [Dutch East Indies](http://en.wikipedia.org/wiki/Dutch_East_Indies), [China](http://en.wikipedia.org/wiki/China) and [Japan](http://en.wikipedia.org/wiki/Japan) making extensive insect collections on his travels. He later settled in [Calcutta](http://en.wikipedia.org/wiki/Calcutta) where he stayed for 17 years. He spent his summers in Darjeeling and wrote many papers in the Records of the Indian Museum. He briefly worked as an Assistant Superintendent in charge at the Indian Museum working on honoraria ranging from 30 to 300 GBP per annum. At the suggestion of [Thomas Nelson Annandale](http://en.wikipedia.org/wiki/Thomas_Nelson_Annandale) he was sanctioned leave to go to England to revise his work on Indian Diptera using the material at the British Museum. For this task the Government of India approved 300 GBP for the period of a year. In 1921 he returned to [Europe](http://en.wikipedia.org/wiki/Europe), spending his summers in [England](http://en.wikipedia.org/wiki/England) where The [Imperial Bureau of Entomology](http://en.wikipedia.org/w/index.php?title=Imperial_Bureau_of_Entomology&action=edit&redlink=1) employed him to identify specimens. Winters were spent in [Paris](http://en.wikipedia.org/wiki/Paris) and [Brussels](http://en.wikipedia.org/wiki/Brussels). He worked for long periods on British Diptera. He fell ill during a winter in Paris in 1926-27 and died in a hospital in London.[[1]](Special:Random.html#cite_note-rao-1)

Before his death, Brunetti gave his collection of 80,000 specimens, and his library to the [Natural History Museum](http://en.wikipedia.org/wiki/Natural_History_Museum,_London). This museum also his manuscripts:- 56 letters and two bound manuscript volumes regarding [African](http://en.wikipedia.org/wiki/African) and [Australasian](http://en.wikipedia.org/wiki/Australasia) Diptera.

The [Psychodid](http://en.wikipedia.org/wiki/Psychodidae) genus _Brunettia_ Annandale, 1910 was named by [Annandale](http://en.wikipedia.org/wiki/Thomas_Nelson_Annandale) in honour of Enrico Brunetti.

## Works[[edit](http://en.wikipedia.org/w/index.php?title=Enrico_Adelelmo_Brunetti&action=edit&section=1)]

Partial list

  * Revision of the Oriental Tipulidae with descriptions of new species. _Rec. Indian Mus._ 6: 231-314 (1911).
  * New Oriental Nemocera. _Rec. Indian Mus_. 4: 259-316 (1911).
  * Annotated catalog of Oriental Culicidae-supplement. _Rec. Indian Mus._ 4: 403-517 (1912).
  * Critical review of "genera" in Culicidae. Rec. Indian Mus. 10: 15-73 (1914).
  * Revision of the Oriental [Tipulidae](http://en.wikipedia.org/wiki/Tipulidae) with descriptions of new species. Part II. _Rec. Indian Mus._ 15: 255-340 (1918).
  * Catalogue of Oriental and South Asiatic Nemocera. _Rec. Indian Mus._ 17: 1-300 Brunetti, E. (1920).
  * New Oriental Diptera, I. _Rec. Indian Mus._ 7: 445-513 (1912).
  * New and little-known Cyrtidae (Diptera). _Ann. Mag. Nat. Hist_. (9)18(107): 561-606 . (1926).

He was also the main contributor to _[The Fauna of British India, Including Ceylon and Burma](http://en.wikipedia.org/wiki/The_Fauna_of_British_India,_Including_Ceylon_and_Burma)_. writing the parts.

  * Diptera 1. Brachycera (1920) - 401 p - 4 pl
  * Diptera 2. Nematocera (1912) - xxviii + 581 p - 12 pl
  * Diptera 3. [Pipunculidae](http://en.wikipedia.org/wiki/Pipunculidae), [Syrphidae](http://en.wikipedia.org/wiki/Syrphidae), [Conopidae](http://en.wikipedia.org/wiki/Conopidae), [Oestridae](http://en.wikipedia.org/wiki/Oestridae) (1923) 424 p - 83 fig - 5 pl .

## References[[edit](http://en.wikipedia.org/w/index.php?title=Enrico_Adelelmo_Brunetti&action=edit&section=2)]

  1. **[^](Special:Random.html#cite_ref-rao_1-0)** Rao, BR Subba (1998) History of entomology in India. Institution of Agricultural Technologists, Bangalore.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Enrico_Adelelmo_Brunetti&action=edit&section=3)]

  * [Books by Brunetti](http://openlibrary.org/a/OL2422386A)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Brunetti, Enrico Adelelmo

Alternative names

Short description
[British](http://en.wikipedia.org/wiki/United_Kingdom) [musician](http://en.wikipedia.org/wiki/Musician) and [entomologist](http://en.wikipedia.org/wiki/Entomologist)

Date of birth
22 May 1862

Place of birth
[London](http://en.wikipedia.org/wiki/London), England

Date of death
21 January 1927 PLACE OF DEATH =

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Enrico_Adelelmo_Brunetti&oldid=586748951](http://en.wikipedia.org/w/index.php?title=Enrico_Adelelmo_Brunetti&oldid=586748951)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1862 births](http://en.wikipedia.org/wiki/Category:1862_births)
  * [1927 deaths](http://en.wikipedia.org/wiki/Category:1927_deaths)
  * [English composers](http://en.wikipedia.org/wiki/Category:English_composers)
  * [English entomologists](http://en.wikipedia.org/wiki/Category:English_entomologists)
  * [Dipterists](http://en.wikipedia.org/wiki/Category:Dipterists)
  * [Naturalists of British India](http://en.wikipedia.org/wiki/Category:Naturalists_of_British_India)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Enrico+Adelelmo+Brunetti&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Enrico+Adelelmo+Brunetti)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Enrico_Adelelmo_Brunetti)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Enrico_Adelelmo_Brunetti&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Enrico_Adelelmo_Brunetti&action=history)

### Actions

### Search

../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Enrico_Adelelmo_Brunetti)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Enrico_Adelelmo_Brunetti)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Enrico_Adelelmo_Brunetti&oldid=586748951)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Enrico_Adelelmo_Brunetti&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q3054609)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Enrico_Adelelmo_Brunetti&id=586748951)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Enrico+Adelelmo+Brunetti)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Enrico+Adelelmo+Brunetti&oldid=586748951&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Enrico_Adelelmo_Brunetti&printable=yes)

### Languages

  * [Español](http://es.wikipedia.org/wiki/Enrico_Adelelmo_Brunetti)
  * [Français](http://fr.wikipedia.org/wiki/Enrico_Adelelmo_Brunetti)
  *   * [Edit links](http://www.wikidata.org/wiki/Q3054609#sitelinks-wikipedia)

  * This page was last modified on 19 December 2013 at 06:08.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Enrico_Adelelmo_Brunetti)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
