# Ernesto Pacelli

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/thumb/2/2f/Ernestopacelli.jpg/200px-Ernestopacelli.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Ernesto Pacelli

**Ernesto Pacelli** (died June 13, 1925)[[1]](Special:Random.html#cite_note-1) was a financial adviser to [Pope Leo XIII](http://en.wikipedia.org/wiki/Pope_Leo_XIII), [Pope Pius X](http://en.wikipedia.org/wiki/Pope_Pius_X), and [Pope Benedict XV](http://en.wikipedia.org/wiki/Pope_Benedict_XV) and the founder and president of the [Banco di Roma](http://en.wikipedia.org/w/index.php?title=Banco_di_Roma&action=edit&redlink=1) from March 9, 1880 until 1916. Pacelli also served as an unofficial link between the [Vatican](http://en.wikipedia.org/wiki/Holy_See) and the Italian government. Papal historian [John Pollard](http://en.wikipedia.org/wiki/John_F._Pollard) calls him the "first of the great laymen to be associated with the finances of the [Holy See](http://en.wikipedia.org/wiki/Holy_See)."[[2]](Special:Random.html#cite_note-2)

His cousin, Eugenio Pacelli, became [Pope Pius XII](http://en.wikipedia.org/wiki/Pope_Pius_XII).

## Contents

  * [1 Career](Special:Random.html#Career)
    * [1.1 Banco di Roma](Special:Random.html#Banco_di_Roma)
    * [1.2 Catholic media](Special:Random.html#Catholic_media)
  * [2 Quotes](Special:Random.html#Quotes)
  * [3 References](Special:Random.html#References)
  * [4 Notes](Special:Random.html#Notes)

## Career[[edit](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&action=edit&section=1)]

Pacelli's involvement in the Vatican began when he secured financial compensation for [Leo XIII](http://en.wikipedia.org/wiki/Leo_XIII) from the Italian government in the aftermath of the collapse of the [Banco Romano](http://en.wikipedia.org/w/index.php?title=Banco_Romano&action=edit&redlink=1), the former bank of the [Papal States](http://en.wikipedia.org/wiki/Papal_States).[[3]](Special:Random.html#cite_note-3)

Pacelli discreetly supplied financial advice and loans, and jobs to relatives of several prominent members of the [Roman Curia](http://en.wikipedia.org/wiki/Roman_Curia), notably [Pietro Gasparri](http://en.wikipedia.org/wiki/Pietro_Gasparri). Lai speculates that this may have contributed to a perception of Gasparri as [nepotistic](http://en.wikipedia.org/wiki/Nepotism) in the [1922 papal conclave](http://en.wikipedia.org/wiki/Papal_conclave,_1922).[[4]](Special:Random.html#cite_note-4)

### Banco di Roma[[edit](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&action=edit&section=2)]

Due to the legal uncertainty of papal assets during the period of the [Roman Question](http://en.wikipedia.org/wiki/Roman_Question), several papal properties and stocks were nominally held by Pacelli's name, in no small part because of his position in the Banco di Roma.[[5]](Special:Random.html#cite_note-5)

At the time of the election of [Pope Benedict XV](http://en.wikipedia.org/wiki/Pope_Benedict_XV) in 1914, the [Holy See](http://en.wikipedia.org/wiki/Holy_See) owned 25% of the Banco di Roma, and also had large cash deposits at the bank.[[6]](Special:Random.html#cite_note-6) Following massive public withdrawals from the bank in early 1915, under the spectre of [World War I](http://en.wikipedia.org/wiki/World_War_I), Benedict XV arranged a salvage package to the tune of [₤](http://en.wikipedia.org/wiki/Lira) 9 million—guaranteed by the Vatican's shares in the bank—from [Credito Nazionale](http://en.wikipedia.org/w/index.php?title=Credito_Nazionale&action=edit&redlink=1), a subset of the [Catholic Banking Federation](http://en.wikipedia.org/w/index.php?title=Catholic_Banking_Federation&action=edit&redlink=1) in March 1915.[[7]](Special:Random.html#cite_note-7) This action further aggravated Italian police informants within the Vatican, who in November 1915 began reporting that Benedict XV planned to transform the bank into an essentially Catholic "confessional" institution,[[8]](Special:Random.html#cite_note-8) and Pacelli was replaced by [Carlo Santucci](http://en.wikipedia.org/w/index.php?title=Carlo_Santucci&action=edit&redlink=1) in 1916 as president of the Banco di Roma.

By April 1916, the bank's confidence crisis worsened, and Benedict XV authorized Pacelli, who was deeply indebted to the bank, to hand over 425,000 shares to the bank (purchased for ₤42.5 million but worth less than ₤15 million at the time), which had been held by Pacelli on behalf of the [Administration of the Assets of the Holy See](http://en.wikipedia.org/wiki/Administration_of_the_Assets_of_the_Holy_See) (ABSS); Gasparri then authorized Pacelli to hand over another 90,000 shares in return for the proceeds from the sale of Pacelli's villa.[[9]](Special:Random.html#cite_note-9) Following these handovers, the Vatican no longer controlled any significant shares in the Banco di Roma, although it did still retain deposits.

### Catholic media[[edit](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&action=edit&section=3)]

In September 1907, Pacelli set up—through the Banco di Roma—the [Società Editrice Romana](http://en.wikipedia.org/w/index.php?title=Societ%C3%A0_Editrice_Romana&action=edit&redlink=1) (SER) with ₤150,000 of the bank's capital to bail out the Catholic daily _[Il Corriere d'Italia](http://en.wikipedia.org/w/index.php?title=Il_Corriere_d%27Italia&action=edit&redlink=1)_. SER would later bail out other Catholic dailies such as _[L'Avvenire d'Italia](http://en.wikipedia.org/w/index.php?title=L%27Avvenire_d%27Italia&action=edit&redlink=1)_ in [Bologna](http://en.wikipedia.org/wiki/Bologna), _[L'Italia](http://en.wikipedia.org/w/index.php?title=L%27Italia&action=edit&redlink=1)_ in [Milan](http://en.wikipedia.org/wiki/Milan), _[Il Momento](http://en.wikipedia.org/w/index.php?title=Il_Momento&action=edit&redlink=1)_ in [Turin](http://en.wikipedia.org/wiki/Turin), _[Il Messaggero Toscano](http://en.wikipedia.org/w/index.php?title=Il_Messaggero_Toscano&action=edit&redlink=1)_ in [Pisa](http://en.wikipedia.org/wiki/Pisa), and _[La Sicilia Cattolica](http://en.wikipedia.org/w/index.php?title=La_Sicilia_Cattolica&action=edit&redlink=1)_ in [Palermo](http://en.wikipedia.org/wiki/Palermo).[[10]](Special:Random.html#cite_note-10)

In November 1907, Pacelli founded [Società Tipografica Editrice Romama](http://en.wikipedia.org/w/index.php?title=Societ%C3%A0_Tipografica_Editrice_Romama&action=edit&redlink=1), also to provide financial assistance to Catholic presses, but with ₤100,000 of the company's ₤150,000 in start-up capital coming directly from the ABSS.[[11]](Special:Random.html#cite_note-11)

## Quotes[[edit](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&action=edit&section=4)]

“
If money had a religion it would be Jewish, but fortunately it doesn't have one, as a result of which it can be venerated by everyone.[[12]](Special:Random.html#cite_note-12)
”

“
The financial sacrifices which the Holy See has made for the [Catholic] press are only too well known: to date they have had almost entirely negative results.[[13]](Special:Random.html#cite_note-13)
”

## References[[edit](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&action=edit&section=5)]

  * (Italian) De Rosa, G. (1984). _Storia del Banco di Roma, III_.
  * (Italian) Lai, B. (1979). _Finanze e finanzieri vaticani tra l'Ottocento e il Novecento da Pio IX a Benedetto XV_.
  * Pollard, John F. (2005). _Money and the Rise of the Modern Papacy: Financing the Vatican, 1850–1950_. Cambridge University Press.

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-1)** _New York Times_. "Ernesto Pacelli dies." June 14, 1925. p. 25.
  2. **[^](Special:Random.html#cite_ref-2)** Pollard, 2005, p. 69.
  3. **[^](Special:Random.html#cite_ref-3)** Lai, 1979, p. 150-151.
  4. **[^](Special:Random.html#cite_ref-4)** Lai, 1979, p. 162-163.
  5. **[^](Special:Random.html#cite_ref-5)** Pollard, 2005, p. 72.
  6. **[^](Special:Random.html#cite_ref-6)** Pollard, 2005, p. 106.
  7. **[^](Special:Random.html#cite_ref-7)** De Rosa, p. 2.
  8. **[^](Special:Random.html#cite_ref-8)** ACS, Ministero del Interno (MdI), DGPS, 1917, b. 113, H4, Notizie vaticane, report of June 12, 1917.
  9. **[^](Special:Random.html#cite_ref-9)** De Rosa, 1984, p. 101.
  10. **[^](Special:Random.html#cite_ref-10)** Lai, 1979, p. 245.
  11. **[^](Special:Random.html#cite_ref-11)** Lai, 1979, p. 246.
  12. **[^](Special:Random.html#cite_ref-12)** Lai, 1979, p. 178.
  13. **[^](Special:Random.html#cite_ref-13)** Lai, 1979, p. 248.

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Pacelli, Ernesto

Alternative names

Short description
Economic advisor

Date of birth

Place of birth

Date of death
June 13, 1925

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&oldid=602133491](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&oldid=602133491)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1925 deaths](http://en.wikipedia.org/wiki/Category:1925_deaths)
  * [Economic history of the Holy See](http://en.wikipedia.org/wiki/Category:Economic_history_of_the_Holy_See)
  * [Pope Pius XII family members](http://en.wikipedia.org/wiki/Category:Pope_Pius_XII_family_members)

Hidden categories: 

  * [Articles with Italian-language external links](http://en.wikipedia.org/wiki/Category:Articles_with_Italian-language_external_links)
  * [Year of birth missing](http://en.wikipedia.org/wiki/Category:Year_of_birth_missing)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Ernesto+Pacelli&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Ernesto+Pacelli)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Ernesto_Pacelli)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Ernesto_Pacelli)
  * [Related changes](/wiki/Special:RecentChangesLinked/Ernesto_Pacelli)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Ernesto_Pacelli&oldid=602133491)
  * [Page information](/w/index.php?title=Ernesto_Pacelli&action=info)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Ernesto_Pacelli)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Ernesto_Pacelli)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&oldid=602133491)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5394226)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Ernesto_Pacelli&id=602133491)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Ernesto+Pacelli)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Ernesto+Pacelli&oldid=602133491&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Ernesto_Pacelli&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5394226#sitelinks-wikipedia)

    * This page was last modified on 31 March 2014 at 16:56.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Ernesto_Pacelli)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
