# Ernst Hellinger

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Ernst Hellinger

Born
(1883-09-30)September 30, 1883  
[Striegau](http://en.wikipedia.org/wiki/Strzegom), [Silesia Province](http://en.wikipedia.org/wiki/Silesia_Province)

Died
March 28, 1950(1950-03-28) (aged 66)  
[Chicago](http://en.wikipedia.org/wiki/Chicago), [United States](http://en.wikipedia.org/wiki/United_States)

Nationality
![](../../upload.wikimedia.org/wikipedia/commons/thumb/e/ec/Flag_of_the_German_Empire.svg/23px-Flag_of_the_German_Empire.svg.png) [German](http://en.wikipedia.org/wiki/German_Empire)

Fields
[Mathematics](http://en.wikipedia.org/wiki/Mathematics)

Institutions
[Northwestern University](http://en.wikipedia.org/wiki/Northwestern_University)

[Alma mater](http://en.wikipedia.org/wiki/Alma_mater)
[University of Göttingen](http://en.wikipedia.org/wiki/University_of_G%C3%B6ttingen)

[Doctoral advisor](http://en.wikipedia.org/wiki/Doctoral_advisor)
[David Hilbert](http://en.wikipedia.org/wiki/David_Hilbert)

Doctoral students
[Martinus Esser](http://en.wikipedia.org/w/index.php?title=Martinus_Esser&action=edit&redlink=1)  
[Richard Stark](http://en.wikipedia.org/w/index.php?title=Richard_Stark_\(mathematician\)&action=edit&redlink=1)  
[Marion Wetzell](http://en.wikipedia.org/w/index.php?title=Marion_Wetzell&action=edit&redlink=1)

**Ernst David Hellinger** (September 30, 1883 – March 28, 1950) was a [German](http://en.wikipedia.org/wiki/Germany) [mathematician](http://en.wikipedia.org/wiki/Mathematician).

## Contents

  * [1 Early years](Special:Random.html#Early_years)
  * [2 Academic career](Special:Random.html#Academic_career)
  * [3 Later years](Special:Random.html#Later_years)
  * [4 Contributions to mathematics](Special:Random.html#Contributions_to_mathematics)
  * [5 External links](Special:Random.html#External_links)

## Early years[[edit](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&action=edit&section=1)]

Ernst Hellinger was born on September 30, 1883 in Striegau, Silesia, Germany (now [Strzegom](http://en.wikipedia.org/wiki/Strzegom), Poland) to Emil and Julie Hellinger. He grew up in [Breslau](http://en.wikipedia.org/wiki/Wroc%C5%82aw), attended school and graduated from the Gymnasium there in 1902. When he was studying at the Gymnasium, he became fascinated with mathematics, due to excellent [mathematics](http://en.wikipedia.org/wiki/Mathematics) teachers at the school.

## Academic career[[edit](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&action=edit&section=2)]

After graduating from the Gymnasium, Ernst Hellinger entered the [University of Heidelberg](http://en.wikipedia.org/wiki/University_of_Heidelberg), but didn't complete his studies there. After Heidelberg, he studied at the [University of Breslau](http://en.wikipedia.org/wiki/University_of_Wroc%C5%82aw), before completing his doctorate at the [University of Göttingen](http://en.wikipedia.org/wiki/University_of_G%C3%B6ttingen) in 1907 with a thesis entitled _Die Orthogonalinvarianten quadratischer Formen von unendlich vielen Variablen_. At Göttingen he worked with [David Hilbert](http://en.wikipedia.org/wiki/David_Hilbert), one of the most influential mathematicians of the 20th century.

Hellinger taught at the University of Göttingen (1907–1909), the [University of Marburg](http://en.wikipedia.org/wiki/University_of_Marburg) (1909–1914), and the [University of Frankfurt](http://en.wikipedia.org/wiki/Goethe_University_Frankfurt) (1914–1935).

[Adolf Hitler](http://en.wikipedia.org/wiki/Adolf_Hitler) came to power in Germany in 1933, and while they were in power the Nazis removed several Jewish scientists and mathematicians from German universities. Hellinger's family was Jewish, and he was removed from the faculty of the University of Frankfurt in 1936.

## Later years[[edit](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&action=edit&section=3)]

On November 13, 1938, Hellinger was arrested, taken to the Festhalle, and then put into [Dachau concentration camp](http://en.wikipedia.org/wiki/Dachau_concentration_camp). Fortunately his friends were able to arrange a temporary job for Hellinger at [Northwestern University](http://en.wikipedia.org/wiki/Northwestern_University) at [Evanston, Illinois](http://en.wikipedia.org/wiki/Evanston,_Illinois) in the United States. He was released from the Dachau camp after six weeks, on condition that he emigrate immediately.

He joined the faculty at Northwestern University as lecturer in Mathematics in 1939. He became a U.S. citizen in 1944. Promoted to professor in 1945, he became emeritus in 1949. He died on March 28, 1950 in [Chicago, Illinois](http://en.wikipedia.org/wiki/Chicago,_Illinois), United States.

## Contributions to mathematics[[edit](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&action=edit&section=4)]

Ernst Hellinger studied [integral equations](http://en.wikipedia.org/wiki/Integral_equation), the infinite system of equations, real functions and [continued fractions](http://en.wikipedia.org/wiki/Continued_fraction). A type of integral which he introduced in his dissertation became known as "the [Hellinger integral](http://en.wikipedia.org/wiki/Hellinger_integral)", used for defining the [Hellinger distance](http://en.wikipedia.org/wiki/Hellinger_distance). In addition, the Hilbert-Hellinger theory of forms in infinitely many variables profoundly influenced [mathematical analysis](http://en.wikipedia.org/wiki/Mathematical_analysis).

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&action=edit&section=5)]

  * [Biography of Ernst David Hellinger](http://www-history.mcs.st-andrews.ac.uk/history/Biographies/Hellinger.html)
  * [Northwestern University archive](http://www.library.northwestern.edu/archives/findingaids/ernst_hellinger.pdf)
  * [Ernst Hellinger](http://www.genealogy.ams.org/id.php?id=7372) at the [Mathematics Genealogy Project](http://en.wikipedia.org/wiki/Mathematics_Genealogy_Project)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Hellinger, Ernst

Alternative names

Short description
German mathematician

Date of birth
September 30, 1883

Place of birth
Striegau, Silesia, Germany

Date of death
March 28, 1950

Place of death
Chicago, Illinois, United States
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&oldid=556550537](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&oldid=556550537)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1883 births](http://en.wikipedia.org/wiki/Category:1883_births)
  * [1950 deaths](http://en.wikipedia.org/wiki/Category:1950_deaths)
  * [German mathematicians](http://en.wikipedia.org/wiki/Category:German_mathematicians)
  * [University of Göttingen alumni](http://en.wikipedia.org/wiki/Category:University_of_G%C3%B6ttingen_alumni)
  * [University of Göttingen faculty](http://en.wikipedia.org/wiki/Category:University_of_G%C3%B6ttingen_faculty)
  * [Northwestern University faculty](http://en.wikipedia.org/wiki/Category:Northwestern_University_faculty)
  * [20th-century mathematicians](http://en.wikipedia.org/wiki/Category:20th-century_mathematicians)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Ernst+Hellinger&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Ernst+Hellinger)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Ernst_Hellinger)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Ernst_Hellinger)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Ernst_Hellinger)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&oldid=556550537)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q91663)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Ernst_Hellinger&id=556550537)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Ernst+Hellinger)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Ernst+Hellinger&oldid=556550537&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Ernst_Hellinger&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Ernst_Hellinger)
    * [Kreyòl ayisyen](http://ht.wikipedia.org/wiki/Ernst_Hellinger)
    * [Português](http://pt.wikipedia.org/wiki/Ernst_Hellinger)
    *     * [Edit links](http://www.wikidata.org/wiki/Q91663#sitelinks-wikipedia)

    * This page was last modified on 24 May 2013 at 08:08.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Ernst_Hellinger)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
