# Evolution of the Portuguese Empire

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **needs additional citations for [verification](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help [improve this article](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit) by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and removed. _(January 2009)_

![](../../upload.wikimedia.org/wikipedia/commons/thumb/7/7e/Portugal_Império_total.png/300px-Portugal_Império_total.png)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

An anachronistic map of the Portuguese Empire (1415-1999). Red: actual possessions; Pink: explorations, areas of influence and trade and claims of sovereignty; Blue: main sea explorations, routes and areas of influence.

This article is a comprehensive list of all the actual possessions of the **[Portuguese Empire](http://en.wikipedia.org/wiki/Portuguese_Empire)**.

## Contents

  * [1 Territories of the Portuguese empire](Special:Random.html#Territories_of_the_Portuguese_empire)
    * [1.1 In Africa](Special:Random.html#In_Africa)
    * [1.2 North Atlantic and North America](Special:Random.html#North_Atlantic_and_North_America)
    * [1.3 In Central and South America](Special:Random.html#In_Central_and_South_America)
    * [1.4 In Asia and Oceania](Special:Random.html#In_Asia_and_Oceania)
  * [2 Countries with territories part of the Portuguese Empire](Special:Random.html#Countries_with_territories_part_of_the_Portuguese_Empire)
    * [2.1 In Africa](Special:Random.html#In_Africa_2)
    * [2.2 North Atlantic and North America](Special:Random.html#North_Atlantic_and_North_America_2)
    * [2.3 In Central and South America](Special:Random.html#In_Central_and_South_America_2)
    * [2.4 In Asia and Oceania](Special:Random.html#In_Asia_and_Oceania_2)
  * [3 See also](Special:Random.html#See_also)
  * [4 References](Special:Random.html#References)

## Territories of the Portuguese empire[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=1)]

### In Africa[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=2)]

Portuguese presence in Africa started in 1415 with the [conquest of Ceuta](http://en.wikipedia.org/wiki/Battle_of_Ceuta) and is generally viewed as ending in 1975, with the independence of its later colonies, although the present autonomous region of [Madeira](http://en.wikipedia.org/wiki/Madeira) is located in the [African Plate](http://en.wikipedia.org/wiki/African_Plate), some 650 km (360 mi) off the North African coast, Madeira belongs and has always belonged ethnically, culturally, economically and politically to Europe, some 955 km (583 mi) from the European mainland.

  * [Angola/Portuguese West Africa](http://en.wikipedia.org/wiki/Portuguese_West_Africa): colony (1575–1589); crown colony (1589–1951); overseas province (1951–1971); state (1971–1975). Independence in 1975.
  * [Arguin](http://en.wikipedia.org/wiki/Arguin)/Arguim: (1455–1633)
  * [Accra](http://en.wikipedia.org/wiki/Accra): (1557–1578)
  * [Cabinda](http://en.wikipedia.org/wiki/Cabinda_\(province\)): protectorate (1883–1887); Congo district (1887–1921); [intendancy](http://en.wikipedia.org/wiki/Intendant) subordinate to [Maquela](http://en.wikipedia.org/w/index.php?title=Maquela&action=edit&redlink=1) (1921–1922); dependency of Zaire district (1922–1930); Intendacy of Zaire and Cabinda (1930–1932); intendancy under [Portuguese Angola](http://en.wikipedia.org/wiki/Portuguese_Angola) (1932–1934); dependency under Angola (1934–1945); restored as District (1946–1975). Controlled by Frente Nacional para a Libertação de Angola ([National Liberation Front of Angola](http://en.wikipedia.org/wiki/National_Liberation_Front_of_Angola)) as part of independent Angola in 1975. Declared Cabinda a Republic in 1975, but not recognized by Portugal nor Angola.
  * [Cabo Verde/Cape Verde](http://en.wikipedia.org/wiki/Portuguese_Cape_Verde): settlements (1462–1495); dominion of crown colonies (1495–1587); crown colony (1587–1951); overseas province (1951–1974); [autonomous republic](http://en.wikipedia.org/wiki/Autonomous_republic) (1974–1975). Independence in 1975.

![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Africa_cantino.JPG/220px-Africa_cantino.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

From Cantino planisphere of 1502.

  * [Ceuta](http://en.wikipedia.org/wiki/Ceuta): possession (1415–1640). Ceded to Spain in 1668.
  * [Elmina](http://en.wikipedia.org/wiki/Elmina): possession (1482–1637)
  * [Fernando Pó](http://en.wikipedia.org/wiki/Bioko) and [Annobón](http://en.wikipedia.org/wiki/Annob%C3%B3n): colonies (1474–1778). Ceded to Spain in 1778.
  * [Portuguese Gold Coast](http://en.wikipedia.org/wiki/Portuguese_Gold_Coast): (1482–1642), ceded to Dutch Gold Coast in 1642
  * [Guiné Portuguesa/Portuguese Guinea](http://en.wikipedia.org/wiki/Portuguese_Guinea): colony (1879–1951); overseas province (1951–1974). Unilateral independence declared in 1973, recognized by Portugal in 1974. 
    * [Cacheu](http://en.wikipedia.org/wiki/Cacheu): captaincy (1640–1879). United with Bissau in 1879.
    * [Bissau](http://en.wikipedia.org/wiki/Bissau): settlement under Cacheu (1687–1696); captaincy (1696–1707); abandoned (1707–1753); separate colony under Cape Verde (1753–1879). United with Cacheu in 1879.
  * [Madagascar](http://en.wikipedia.org/wiki/Madagascar): southern part (1496–1550)
  * [Madeira](http://en.wikipedia.org/wiki/Madeira): possession (1418–1420); colony (1420–1580); crown colony (1580–1834); autonomous district (1834–1976). Made an autonomous region in 1976.
  * [Mascarene Islands](http://en.wikipedia.org/wiki/Mascarene_Islands): fortified post (1498–1540)
  * [Malindi](http://en.wikipedia.org/wiki/Malindi): occupation (1500–1630)
  * [Mombassa](http://en.wikipedia.org/wiki/Mombassa): occupation (1593–1638); colony subordinate to Goa, capital of [Portuguese India](http://en.wikipedia.org/wiki/Portuguese_India) (1638–1698; 1728–1729). Under [Omani](http://en.wikipedia.org/wiki/Oman) sovereignty in 1729.
  * [Morocco](http://en.wikipedia.org/wiki/Morocco) [enclaves](http://en.wikipedia.org/wiki/Enclave)
    * Aguz/[Souira Guedima](http://en.wikipedia.org/wiki/Souira_Guedima) (1506–1525)
    * [Alcácer Ceguer](http://en.wikipedia.org/wiki/Alc%C3%A1cer_Ceguer)/El Qsar es Seghir (1458–1550)
    * [Arzila](http://en.wikipedia.org/wiki/Arzila)/[Asilah](http://en.wikipedia.org/wiki/Asilah) (1471–1550; 1577–1589). Restored to Morocco in 1589.
    * [Azamor](http://en.wikipedia.org/wiki/Azamor)/Azemmour (1513–1541). City restored to Morocco in 1541.
    * [Mazagan](http://en.wikipedia.org/wiki/Mazagan)/El Jadida (1485–1550); possession (1506–1769). Incorporation into Morocco in 1769.
    * [Mogador](http://en.wikipedia.org/wiki/Mogador)/[Essaouira](http://en.wikipedia.org/wiki/Essaouira) (1506–1510)
    * Safim/[Safi](http://en.wikipedia.org/wiki/Safi,_Morocco) (1488–1541)
    * Santa Cruz do Cabo de Gué/[Agadir](http://en.wikipedia.org/wiki/Agadir) (1505–1541)
  * [Moçambique/Portuguese East Africa](http://en.wikipedia.org/wiki/Portuguese_East_Africa): possession (1498–1501); subordinate to Goa (1501–1569); captaincy-general (1569–1609); colony subordinate to Goa (1609–1752); colony (1752–1951); overseas province (1951–1971); state (1971–1974); local transitional administration (1974–1975). Independence in 1975.
  * [Ouadane](http://en.wikipedia.org/wiki/Ouadane) (1487)
  * [Quíloa](http://en.wikipedia.org/wiki/Kilwa_Kisiwani) (1505–1512)
  * [São João Baptista de Ajudá](http://en.wikipedia.org/wiki/S%C3%A3o_Jo%C3%A3o_Baptista_de_Ajud%C3%A1): fort subordinate to the Portuguese colony of Brazil (1721–1730); subordinate to [Portuguese São Tomé and Príncipe](http://en.wikipedia.org/wiki/Portuguese_S%C3%A3o_Tom%C3%A9_and_Pr%C3%ADncipe) (1865–1869). Annexed by [Dahomey](http://en.wikipedia.org/wiki/Dahomey) in 1961.
  * [São Tomé and Príncipe/São Tomé e Príncipe](http://en.wikipedia.org/wiki/Portuguese_S%C3%A3o_Tom%C3%A9_and_Pr%C3%ADncipe): crown colony (1753–1951); overseas province (1951–1971); local administration (1971–1975). Independence in 1975. 
    * [São Tomé](http://en.wikipedia.org/wiki/S%C3%A3o_Tom%C3%A9): possession (1470–1485); colony (1485–1522); crown colony (1522–1641); administration under [Dutch](http://en.wikipedia.org/wiki/Netherlands) occupation (1641–1648). French occupation in 1648.
    * [Príncipe](http://en.wikipedia.org/wiki/Pr%C3%ADncipe): colony (1471–1753). United with São Tomé in 1753.
  * [Tangier](http://en.wikipedia.org/wiki/Tangier): possession (1471–1662). Ceded to England in 1662.
  * [Zanzibar](http://en.wikipedia.org/wiki/Zanzibar): possession (1503–1698). Became part of [Oman](http://en.wikipedia.org/wiki/Oman) in 1698.
  * [Ziguinchor](http://en.wikipedia.org/wiki/Ziguinchor): possession (1645–1888). Ceded to France in 1888.

### North Atlantic and North America[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=3)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Reinel_Reinel_LopoHomem_1519.JPG/220px-Reinel_Reinel_LopoHomem_1519.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

From Reinel-Lopo Homem Atlantic chart of 1519.

The Azores were discovered soon in the Discovery Ages. Labrador and Corte-Real brothers later explored and claimed Greenland and eastern modern Canada from 1499 to 1502.

  * [Azores](http://en.wikipedia.org/wiki/Azores): colonies (1427–1766); captaincy-general (1766–1831); autonomous districts of [Angra do Heroismo](http://en.wikipedia.org/wiki/Angra_do_Heroismo), [Horta](http://en.wikipedia.org/wiki/Horta_\(Azores\)) and [Ponta Delgada](http://en.wikipedia.org/wiki/Ponta_Delgada) (1831–1976). Made an autonomous region in 1976.
  * [Greenland](http://en.wikipedia.org/wiki/Greenland): (1499/1500–?) possession claimed by [João Fernandes Labrador](http://en.wikipedia.org/wiki/Jo%C3%A3o_Fernandes_Labrador) in 1499 or 1500. Seen as claimed in the [Cantino planisphere](http://en.wikipedia.org/wiki/Cantino_planisphere) of 1502, Reinel-Lopo Homem chart of 1519 and Reinel map of 1535.
  * [Land of the Corte-Real](http://en.wikipedia.org/wiki/Newfoundland_\(island\)): (1501–?) claimed after the voyages of the Corte-Real brothers. 
    * [Terra Nova (Newfoundland)](http://en.wikipedia.org/wiki/Newfoundland_\(island\)): (1501–?) claimed by [Miguel](http://en.wikipedia.org/wiki/Miguel_Corte-Real) and [Gaspar Corte-Real](http://en.wikipedia.org/wiki/Gaspar_Corte-Real), latter by [João Álvares Fagundes](http://en.wikipedia.org/wiki/Jo%C3%A3o_%C3%81lvares_Fagundes). Also known as [Terra Nova dos Bacalhaus](http://en.wikipedia.org/wiki/Bacalhau) (Land of Codfish).
    * [Labrador](http://en.wikipedia.org/wiki/Labrador) (1499/1500–?): claimed by the Corte-Real brothers and maybe by [João Fernandes Labrador](http://en.wikipedia.org/wiki/Jo%C3%A3o_Fernandes_Labrador).
    * [Nova Scotia](http://en.wikipedia.org/wiki/Nova_Scotia) (1519?–?): explored and claimed by [João Álvares Fagundes](http://en.wikipedia.org/wiki/Jo%C3%A3o_%C3%81lvares_Fagundes).

### In Central and South America[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=4)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b9/Brazil_vaz_dourado.JPG/170px-Brazil_vaz_dourado.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

From Vaz Dourado atlas of c. 1576

Brazil was explored and claimed in 1500, and become independent in 1822. Unlike the Spanish, the Portuguese did not divide its possession in South America in several vice-royalties.

  * [Barbados](http://en.wikipedia.org/wiki/History_of_Barbados): Possession known as Os Barbados, discovered by Pedro Campos in 1536 being an exile post for Brazilian Jews. The only Caribbean possession the Portuguese held for eighty-four years until Portugal abandoned the island to continue exploring nearby Brazil.
  * [Brazil](http://en.wikipedia.org/wiki/History_of_Brazil): possession known as Ilha de Santa Cruz, later Terra de Vera Cruz (1500–1530); colony (1530–1714); vice-kingdom (1714–1815); [kingdom united with the Kingdom of Portugal](http://en.wikipedia.org/wiki/United_Kingdom_of_Portugal,_Brazil_and_the_Algarves) (1815–1822), [independence](http://en.wikipedia.org/wiki/Brazilian_Declaration_of_Independence) in 1822.
  * [Cisplatina (Uruguay)](http://en.wikipedia.org/wiki/History_of_Uruguay): occupation (1808–1822). Captaincy in 1817 (of the United Kingdom of Portugal, Brazil and the Algarves). Adhered as a province of the new [Empire of Brazil](http://en.wikipedia.org/wiki/Empire_of_Brazil) in 1822. Became independent 1827, changing its name to Uruguay.
  * [French Guiana](http://en.wikipedia.org/wiki/History_of_French_Guiana): occupation (1809–1817). Restored to France in 1817.
  * [Nova Colónia do Sacramento](http://en.wikipedia.org/wiki/Colonia_del_Sacramento): colony in present Uruguay (1680; 1683–1705; 1715–1777). Ceded to the [Spanish Empire](http://en.wikipedia.org/wiki/Spanish_Empire) in 1777.

### In Asia and Oceania[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=5)]

[India](http://en.wikipedia.org/wiki/India) was reached by the Portuguese in 1498 by [Vasco da Gama](http://en.wikipedia.org/wiki/Vasco_da_Gama). Macau was the last possession in Asia and was handed over to the [People's Republic of China](http://en.wikipedia.org/wiki/People%27s_Republic_of_China) in 1999.

  * [Aden](http://en.wikipedia.org/wiki/Aden): possession (failed in 1510;1516–1538)
  * [Bahrain](http://en.wikipedia.org/wiki/Bahrain): possession (1521–1602)
  * [Ceylon](http://en.wikipedia.org/wiki/Portuguese_Ceylon): colony (1597–1658). Dutch took control in 1656, [Jaffna](http://en.wikipedia.org/wiki/Jaffna) taken in 1658.
  * [Flores Island](http://en.wikipedia.org/wiki/Flores): possession (16th-19th century) 
    * [Solor](http://en.wikipedia.org/wiki/Solor): possession (1520–1636)
  * [Gamru](http://en.wikipedia.org/wiki/Bandar_Abbas)/[Bandar Abbas](http://en.wikipedia.org/wiki/Bandar_Abbas): possession (1506–1615)
  * [Hormuz](http://en.wikipedia.org/wiki/Ormus)/Ormuz: possession subordinate to Goa (1515–1622). Incorporated into [Persia](http://en.wikipedia.org/wiki/Persian_Empire) in 1622.
  * [Laccadive Islands/Lakshadweep](http://en.wikipedia.org/wiki/Lakshadweep) (1498–1545)
  * [Macau](http://en.wikipedia.org/wiki/Portuguese_Macau)/Macao: settlement (1553–1557), leased territory subordinated to Goa (1557–1844); overseas province (1844–1883); combined overseas province with Portuguese Timor under Goa (1883–1951); overseas province (1951–1976); Chinese territory under Portuguese administration (1976–1999). Returned to full sovereignty of [People's Republic of China](http://en.wikipedia.org/wiki/China) as a [special administrative region](http://en.wikipedia.org/wiki/Special_Administrative_Region_of_the_People%27s_Republic_of_China) in 1999. 
    * [Coloane](http://en.wikipedia.org/wiki/Coloane): occupation in 1864
    * [Taipa](http://en.wikipedia.org/wiki/Taipa): occupation in 1851
    * [Ilha Verde](http://en.wikipedia.org/wiki/Ilha_Verde): incorporated in 1890
    * [D. João, Lapa and Montanha Islands](http://en.wikipedia.org/wiki/Hengqin): settled by Portuguese missionaries in the 19th century; occupation by Portuguese troops in 1938. Taken in 1941 by the [Empire of Japan](http://en.wikipedia.org/wiki/Empire_of_Japan) and restored to China in 1945.
  * [Makassar](http://en.wikipedia.org/wiki/Makassar) (1512–1665); lost to the Dutch
  * [Malacca](http://en.wikipedia.org/wiki/Portuguese_Malacca): settlement (1511–1641); lost to the Dutch
  * [Maldives](http://en.wikipedia.org/wiki/Maldives): possession (1518–1521, 1558–1573)
  * [Maluku Islands](http://en.wikipedia.org/wiki/Maluku_Islands)
    * Amboina/[Ambon](http://en.wikipedia.org/wiki/Ambon_Island): settlement (1576–1605)
    * [Ternate](http://en.wikipedia.org/wiki/Ternate): settlement (1522–1575)
    * [Tidore](http://en.wikipedia.org/wiki/Tidore): colony (1578–1605). Seized by [Dutch](http://en.wikipedia.org/wiki/Netherlands) in 1605.

![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/64/Asia_oceania_anonymous_c1550.jpg/220px-Asia_oceania_anonymous_c1550.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

From an anonymous atlas c.1550

  * [Muscat](http://en.wikipedia.org/wiki/Muscat,_Oman): possession (1515–1650)
  * [Índia Portuguesa](http://en.wikipedia.org/wiki/Portuguese_India)/Portuguese India: overseas province (1946–1962). Taken over by India in 1962 and recognised by Portugal in 1974. 
    * [Baçaim/Vasai](http://en.wikipedia.org/wiki/Vasai): possession (1535–1739)
    * [Bombaím/Mumbai](http://en.wikipedia.org/wiki/Mumbai): possession (1534–1661)
    * [Calicut/Kozhikode](http://en.wikipedia.org/wiki/Kozhikode): settlement (1512–1525)
    * [Cambay/Khambhat](http://en.wikipedia.org/wiki/Khambhat): possession
    * [Cannanore/Kolathunadu](http://en.wikipedia.org/wiki/Kolathunadu): possession (1502–1663)
    * [Chaul](http://en.wikipedia.org/wiki/Chaul): possession (1521–1740)
    * [Chittagong](http://en.wikipedia.org/wiki/Chittagong): possession (1528–1666)
    * [Cochin/Kochi](http://en.wikipedia.org/wiki/Kochi): possession (1500–1663)
    * [Cranganore/Kodungallur](http://en.wikipedia.org/wiki/Kodungallur): possession (1536–1662)
    * [Damão/Daman](http://en.wikipedia.org/wiki/Daman,_Daman_and_Diu): acquisition in 1559. Became part of overseas province in 1946. Taken over by India in Dec 1961.
    * [Diu](http://en.wikipedia.org/wiki/Diu,_India): acquisition in 1535. Became part of overseas province in 1946. Taken over by India in Dec 1961.
    * [Dadra](http://en.wikipedia.org/wiki/Dadra,_Dadra_and_Nagar_Haveli): acquisition in 1779. Taken over by India in 1954.
    * [Goa](http://en.wikipedia.org/wiki/Goa): colony (1510–1946). Became part of overseas province in 1946. Taken over by India in Dec 1961.
    * [Hughli/Hugli](http://en.wikipedia.org/wiki/Hugli-Chuchura): possession (1579–1632)
    * [Nagar Haveli](http://en.wikipedia.org/wiki/Nagar_Haveli_DNH): acquisition in 1779. Taken over by India in 1954.
    * [Masulipatnam/Machilipatnam](http://en.wikipedia.org/wiki/Machilipatnam) (1598–1610)
    * [Thanlyin](http://en.wikipedia.org/wiki/Thanlyin): possession (1599–1613)
    * [Mangalore](http://en.wikipedia.org/wiki/Mangalore) (1568–1659)
    * [Negapatam/Nagapattinam](http://en.wikipedia.org/wiki/Nagapattinam) (1507–1657)
    * [Paliacate/Pulicat](http://en.wikipedia.org/wiki/Pulicat) (1518–1610). Occupied by the [Dutch](http://en.wikipedia.org/wiki/Netherlands) in 1610.
    * [Coulão/Kollam](http://en.wikipedia.org/wiki/Kollam): possession (1502–1661)
    * [Salsette Island](http://en.wikipedia.org/wiki/Salsette_Island): possession (1534–1737). Conquered by the [Marathas](http://en.wikipedia.org/wiki/Marathas).
    * [São Tomé de Meliapore/Mylapore](http://en.wikipedia.org/wiki/Mylapore): settlement (1523–1662; 1687–1749)
    * [Surat](http://en.wikipedia.org/wiki/Surat): settlement (1540–1612)
    * [Tuticorin/Thoothukudi](http://en.wikipedia.org/wiki/Thoothukudi) (1548–1658)
  * [Socotra](http://en.wikipedia.org/wiki/Socotra): possession (1506–1511). Became part of Mahri [Sultanate](http://en.wikipedia.org/wiki/Sultanate) of Qishn and Suqutra
  * [Qatar](http://en.wikipedia.org/wiki/Qatar): possession (1517–1538). Lost to the Ottomans
  * [Timor](http://en.wikipedia.org/wiki/Timor): claimed and partially possessed from 1520 to 1640. 
    * [West Timor](http://en.wikipedia.org/wiki/West_Timor): part of Timor lost to the Dutch in 1640.
    * [Portuguese Timor](http://en.wikipedia.org/wiki/Portuguese_Timor): colony subordinate to Portuguese India (1642–1844); subordinate to Macau (1844–1896); separate colony (1896–1951); overseas territory (1951–1975); republic and unilateral independence proclaimed, annexed by Indonesia (1975–1999, [UN](http://en.wikipedia.org/wiki/United_Nations) recognition as Portuguese territory). UN administration from 1999 until independence in 2002.

## Countries with territories part of the Portuguese Empire[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=6)]

The Portuguese empire spread over time throughout a vast number of Territories that are now part of 53 different Sovereign States.

Region States Countries with Territories part of the Portuguese Empire

Africa
26 States

![Countries with at least one territory \(anachronistic\) part of the Portuguese Empire](../../upload.wikimedia.org/wikipedia/commons/thumb/1/15/Countries_with_Historical_Portuguese_Territories.svg/400px-Countries_with_Historical_Portuguese_Territories.svg.png)

_Dark Blue_: Countries with at least one Territory (anachronistic) part of the Portuguese Empire.  
_Light Blue_: Countries with at least one Claimed territory (anachronistic) part of the Portuguese Empire

North America
3 States

Central and South America
4 States

Asia and Oceania
22 States

### In Africa[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=7)]

Now part of Name of territory

![Angola](../../upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Angola.svg/23px-Flag_of_Angola.svg.png)
[Angola](http://en.wikipedia.org/wiki/Angola)
Portuguese West Africa, Portuguese Congo (Cabinda)

![Benin](../../upload.wikimedia.org/wikipedia/commons/thumb/0/0a/Flag_of_Benin.svg/23px-Flag_of_Benin.svg.png)
[Benin](http://en.wikipedia.org/wiki/Benin)
[Ouidah](http://en.wikipedia.org/wiki/Ouidah)

![Cape Verde](../../upload.wikimedia.org/wikipedia/commons/thumb/3/38/Flag_of_Cape_Verde.svg/23px-Flag_of_Cape_Verde.svg.png)
[Cape Verde](http://en.wikipedia.org/wiki/Cape_Verde)
Cape Verde

![Comoros](../../upload.wikimedia.org/wikipedia/commons/thumb/9/94/Flag_of_the_Comoros.svg/23px-Flag_of_the_Comoros.svg.png)
[Comoros](http://en.wikipedia.org/wiki/Comoros)
Grande Comore

![Republic of the Congo](../../upload.wikimedia.org/wikipedia/commons/thumb/9/92/Flag_of_the_Republic_of_the_Congo.svg/23px-Flag_of_the_Republic_of_the_Congo.svg.png)
[Republic of the Congo](http://en.wikipedia.org/wiki/Republic_of_the_Congo)
[Kingdom of Kongo](http://en.wikipedia.org/wiki/Kingdom_of_Kongo)

![Democratic Republic of the Congo](../../upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Flag_of_the_Democratic_Republic_of_the_Congo.svg/20px-Flag_of_the_Democratic_Republic_of_the_Congo.svg.png)
[Democratic Republic of the Congo](http://en.wikipedia.org/wiki/Democratic_Republic_of_the_Congo)
[Kingdom of Kongo](http://en.wikipedia.org/wiki/Kingdom_of_Kongo), Area around the mouth of the [Congo River](http://en.wikipedia.org/wiki/Congo_River) was part of the Portuguese West Africa and Portuguese Congo until the early 19th century

![Eritrea](../../upload.wikimedia.org/wikipedia/commons/thumb/2/29/Flag_of_Eritrea.svg/23px-Flag_of_Eritrea.svg.png)
[Eritrea](http://en.wikipedia.org/wiki/Eritrea)
Massawa (Matzua)[[1]](Special:Random.html#cite_note-1)

![Ethiopia](../../upload.wikimedia.org/wikipedia/commons/thumb/7/71/Flag_of_Ethiopia.svg/23px-Flag_of_Ethiopia.svg.png)
[Ethiopia](http://en.wikipedia.org/wiki/Ethiopia)
[Amba Senayt](http://en.wikipedia.org/wiki/Battle_of_Ba%C3%A7ente), _Christian Missions in Gondar and Gorgora_

![Equatorial Guinea](../../upload.wikimedia.org/wikipedia/commons/thumb/3/31/Flag_of_Equatorial_Guinea.svg/23px-Flag_of_Equatorial_Guinea.svg.png)
[Equatorial Guinea](http://en.wikipedia.org/wiki/Equatorial_Guinea)
[Bioko](http://en.wikipedia.org/wiki/Bioko), [Annobón](http://en.wikipedia.org/wiki/Annob%C3%B3n) (Fernando Pó and Annobón)

![The Gambia](../../upload.wikimedia.org/wikipedia/commons/thumb/7/77/Flag_of_The_Gambia.svg/23px-Flag_of_The_Gambia.svg.png)
[The Gambia](http://en.wikipedia.org/wiki/The_Gambia)
James Island, Albreda, San Domingo [[2]](Special:Random.html#cite_note-2)[[3]](Special:Random.html#cite_note-3)

![Ghana](../../upload.wikimedia.org/wikipedia/commons/thumb/1/19/Flag_of_Ghana.svg/23px-Flag_of_Ghana.svg.png)
[Ghana](http://en.wikipedia.org/wiki/Ghana)
Accra, [Elmina](http://en.wikipedia.org/wiki/Elmina_Castle), [Portuguese Gold Coast](http://en.wikipedia.org/wiki/Portuguese_Gold_Coast)

![Gabon](../../upload.wikimedia.org/wikipedia/commons/thumb/0/04/Flag_of_Gabon.svg/20px-Flag_of_Gabon.svg.png)
[Gabon](http://en.wikipedia.org/wiki/Gabon)
[Kingdom of Kongo](http://en.wikipedia.org/wiki/Kingdom_of_Kongo), Outposts at the mouth of the Ogooué River [[4]](Special:Random.html#cite_note-4)

![Guinea-Bissau](../../upload.wikimedia.org/wikipedia/commons/thumb/0/01/Flag_of_Guinea-Bissau.svg/23px-Flag_of_Guinea-Bissau.svg.png)
[Guinea-Bissau](http://en.wikipedia.org/wiki/Guinea-Bissau)
Portuguese Guinea

![Kenya](../../upload.wikimedia.org/wikipedia/commons/thumb/4/49/Flag_of_Kenya.svg/23px-Flag_of_Kenya.svg.png)
[Kenya](http://en.wikipedia.org/wiki/Kenya)
[Malindi](http://en.wikipedia.org/wiki/Malindi), [Mombassa](http://en.wikipedia.org/wiki/Mombassa)

![Madagascar](../../upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Flag_of_Madagascar.svg/23px-Flag_of_Madagascar.svg.png)
[Madagascar](http://en.wikipedia.org/wiki/Madagascar)
Madagascar (southern part), [Tôlanaro](http://en.wikipedia.org/wiki/T%C3%B4lanaro)

![Malawi](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Flag_of_Malawi.svg/23px-Flag_of_Malawi.svg.png)
[Malawi](http://en.wikipedia.org/wiki/Malawi)
Claimed as part of [Pink Map](http://en.wikipedia.org/wiki/Pink_Map)

![Mauritania](../../upload.wikimedia.org/wikipedia/commons/thumb/4/43/Flag_of_Mauritania.svg/23px-Flag_of_Mauritania.svg.png)
[Mauritania](http://en.wikipedia.org/wiki/Mauritania)
[Arguin](http://en.wikipedia.org/wiki/Arguin)

![Mauritius](../../upload.wikimedia.org/wikipedia/commons/thumb/7/77/Flag_of_Mauritius.svg/23px-Flag_of_Mauritius.svg.png)
[Mauritius](http://en.wikipedia.org/wiki/Mauritius)
Mauritius, Rodrigues

![Morocco](../../upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Flag_of_Morocco.svg/23px-Flag_of_Morocco.svg.png)
[Morocco](http://en.wikipedia.org/wiki/Morocco)
Tanger, Souira Guedima, Alcacer Ceguer, Arzila, Azamor, Mazagan, Mogador, Safim, Agadir

![Mozambique](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d0/Flag_of_Mozambique.svg/23px-Flag_of_Mozambique.svg.png)
[Mozambique](http://en.wikipedia.org/wiki/Mozambique)
Portuguese East Africa

![Nigeria](../../upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/23px-Flag_of_Nigeria.svg.png)
[Nigeria](http://en.wikipedia.org/wiki/Nigeria)
[Benin City](http://en.wikipedia.org/wiki/Benin_City)

![France](../../upload.wikimedia.org/wikipedia/en/thumb/c/c3/Flag_of_France.svg/23px-Flag_of_France.svg.png)
France
[Réunion](http://en.wikipedia.org/wiki/R%C3%A9union)

![Senegal](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Flag_of_Senegal.svg/23px-Flag_of_Senegal.svg.png)
[Senegal](http://en.wikipedia.org/wiki/Senegal)
[Ziguinchor](http://en.wikipedia.org/wiki/Ziguinchor)

![Sierra Leone](../../upload.wikimedia.org/wikipedia/commons/thumb/1/17/Flag_of_Sierra_Leone.svg/23px-Flag_of_Sierra_Leone.svg.png)
[Sierra Leone](http://en.wikipedia.org/wiki/Sierra_Leone)
[Bunce Island](http://en.wikipedia.org/wiki/Bunce_Island)

![Somalia](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Flag_of_Somalia.svg/23px-Flag_of_Somalia.svg.png)
[Somalia](http://en.wikipedia.org/wiki/Somalia)
Mogadischu, Barawa, Berbera (Somaliland)

![São Tomé and Príncipe](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Flag_of_Sao_Tome_and_Principe.svg/23px-Flag_of_Sao_Tome_and_Principe.svg.png)
[São Tomé and Príncipe](http://en.wikipedia.org/wiki/S%C3%A3o_Tom%C3%A9_and_Pr%C3%ADncipe)
São Tomé and Príncipe

![Tanzania](../../upload.wikimedia.org/wikipedia/commons/thumb/3/38/Flag_of_Tanzania.svg/23px-Flag_of_Tanzania.svg.png)
[Tanzania](http://en.wikipedia.org/wiki/Tanzania)
Kilwa Kisiwani, [Zanzibar](http://en.wikipedia.org/wiki/Zanzibar)

![Zambia](../../upload.wikimedia.org/wikipedia/commons/thumb/0/06/Flag_of_Zambia.svg/23px-Flag_of_Zambia.svg.png)
[Zambia](http://en.wikipedia.org/wiki/Zambia)
Claimed as part of [Pink Map](http://en.wikipedia.org/wiki/Pink_Map)

![Zimbabwe](../../upload.wikimedia.org/wikipedia/commons/thumb/6/6a/Flag_of_Zimbabwe.svg/23px-Flag_of_Zimbabwe.svg.png)
[Zimbabwe](http://en.wikipedia.org/wiki/Zimbabwe)
Mutapa. Later (19th century) all claimed as part of [Pink Map](http://en.wikipedia.org/wiki/Pink_Map)

![United Kingdom](../../upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png)
United Kingdom
[Saint Helena](http://en.wikipedia.org/wiki/Saint_Helena), Ascension Island

![Spain](../../upload.wikimedia.org/wikipedia/en/thumb/9/9a/Flag_of_Spain.svg/23px-Flag_of_Spain.svg.png)
Spain
[Ceuta](http://en.wikipedia.org/wiki/Ceuta), [Canary Islands](http://en.wikipedia.org/wiki/Canary_Islands)

### North Atlantic and North America[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=8)]

Now part of Name of territory

![Canada](../../upload.wikimedia.org/wikipedia/en/thumb/c/cf/Flag_of_Canada.svg/23px-Flag_of_Canada.svg.png)
[Canada](http://en.wikipedia.org/wiki/Canada)
Terra Nova (Newfoundland), Labrador, Nova Scotia

![France](../../upload.wikimedia.org/wikipedia/en/thumb/c/c3/Flag_of_France.svg/23px-Flag_of_France.svg.png)
France
[Saint Pierre and Miquelon](http://en.wikipedia.org/wiki/Saint_Pierre_and_Miquelon)

![Denmark](../../upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Flag_of_Denmark.svg/20px-Flag_of_Denmark.svg.png)
Denmark
[Greenland](http://en.wikipedia.org/wiki/Greenland)

### In Central and South America[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=9)]

Now part of Name of territory

![Argentina](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1a/Flag_of_Argentina.svg/23px-Flag_of_Argentina.svg.png)
_[Argentina](http://en.wikipedia.org/wiki/Argentina)_
_Jesuit Missions in the area bordering colonial Brazil_

![Barbados](../../upload.wikimedia.org/wikipedia/commons/thumb/e/ef/Flag_of_Barbados.svg/23px-Flag_of_Barbados.svg.png)
[Barbados](http://en.wikipedia.org/wiki/Barbados)
Barbados

![Bolivia](../../upload.wikimedia.org/wikipedia/commons/thumb/4/48/Flag_of_Bolivia.svg/22px-Flag_of_Bolivia.svg.png)
_[Bolivia](http://en.wikipedia.org/wiki/Bolivia)_
_Jesuit Missions in the area bordering colonial Brazil_

![Brazil](../../upload.wikimedia.org/wikipedia/en/thumb/0/05/Flag_of_Brazil.svg/22px-Flag_of_Brazil.svg.png)
[Brazil](http://en.wikipedia.org/wiki/Brazil)
Brazil

![French Guiana](../../upload.wikimedia.org/wikipedia/en/thumb/c/c3/Flag_of_France.svg/23px-Flag_of_France.svg.png)
France
[French Guiana](http://en.wikipedia.org/wiki/French_Guiana)

![Paraguay](../../upload.wikimedia.org/wikipedia/commons/thumb/2/27/Flag_of_Paraguay.svg/23px-Flag_of_Paraguay.svg.png)
_[Paraguay](http://en.wikipedia.org/wiki/Paraguay)_
_Jesuit Missions in the area bordering colonial Brazil_

![Uruguay](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Flag_of_Uruguay.svg/23px-Flag_of_Uruguay.svg.png)
[Uruguay](http://en.wikipedia.org/wiki/Uruguay)
Uruguay

### In Asia and Oceania[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=10)]

Now part of Name of territory

![Bahrain](../../upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Flag_of_Bahrain.svg/23px-Flag_of_Bahrain.svg.png)
[Bahrain](http://en.wikipedia.org/wiki/Bahrain)
Bahrain

![Bangladesh](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Flag_of_Bangladesh.svg/23px-Flag_of_Bangladesh.svg.png)
[Bangladesh](http://en.wikipedia.org/wiki/Bangladesh)
Chittagong

![Burma](../../upload.wikimedia.org/wikipedia/commons/thumb/8/8c/Flag_of_Myanmar.svg/23px-Flag_of_Myanmar.svg.png)
[Burma](http://en.wikipedia.org/wiki/Burma)
Thanlyin

![East Timor](../../upload.wikimedia.org/wikipedia/commons/thumb/2/26/Flag_of_East_Timor.svg/23px-Flag_of_East_Timor.svg.png)
[East Timor](http://en.wikipedia.org/wiki/East_Timor)
East Timor

![Hong Kong](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/23px-Flag_of_Hong_Kong.svg.png)
[Hong Kong](http://en.wikipedia.org/wiki/Hong_Kong)
[Tuen Mun District](http://en.wikipedia.org/wiki/Tuen_Mun_District)

![India](../../upload.wikimedia.org/wikipedia/en/thumb/4/41/Flag_of_India.svg/23px-Flag_of_India.svg.png)
[India](http://en.wikipedia.org/wiki/India)
Portuguese India (Vasai, Bombaím/Mumbai, Calicut/Kozhikode, Cambay/Khambhat, Cannanore/Kolathunadu, Chaul, Cochin/Kochi, Cranganore/Kodungallur, Damão/Daman, Diu, Dadra, Goa, Hughli/Hugli, Nagar Haveli, Masulipatnam/Machilipatnam, Mangalore, Negapatam/Nagapattinam, Paliacate/Pulicat, Coulão/Kollam, Salsette Island, São Tomé de Meliapore/Mylapore, Surat, Tuticorin/Thoothukudi), Laccadive Islands/Lakshadweep

![Indonesia](../../upload.wikimedia.org/wikipedia/commons/thumb/9/9f/Flag_of_Indonesia.svg/23px-Flag_of_Indonesia.svg.png)
[Indonesia](http://en.wikipedia.org/wiki/Indonesia)
Flores, Solor, Makassar, Ambon, Ternate, Tidore, West Timor

![Iran](../../upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/23px-Flag_of_Iran.svg.png)
[Iran](http://en.wikipedia.org/wiki/Iran)
Bandar-Abbas, Hormuz, Qeshm, Bandar-e Kong

![Japan](../../upload.wikimedia.org/wikipedia/en/thumb/9/9e/Flag_of_Japan.svg/23px-Flag_of_Japan.svg.png)
[Japan](http://en.wikipedia.org/wiki/Japan)
Dejima

![Macau](../../upload.wikimedia.org/wikipedia/commons/thumb/6/63/Flag_of_Macau.svg/23px-Flag_of_Macau.svg.png)
[Macau](http://en.wikipedia.org/wiki/Macau)
Macau

![Malaysia](../../upload.wikimedia.org/wikipedia/commons/thumb/6/66/Flag_of_Malaysia.svg/23px-Flag_of_Malaysia.svg.png)
[Malaysia](http://en.wikipedia.org/wiki/Malaysia)
Malacca

![Maldives](../../upload.wikimedia.org/wikipedia/commons/thumb/0/0f/Flag_of_Maldives.svg/23px-Flag_of_Maldives.svg.png)
[Maldives](http://en.wikipedia.org/wiki/Maldives)
Maldives

![Oman](../../upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Oman.svg/23px-Flag_of_Oman.svg.png)
[Oman](http://en.wikipedia.org/wiki/Oman)
Muscat, Muttrah, Sohar, Qurayyat, Qalhat, Barka, As Sib, Khasab, Madha

![Pakistan](../../upload.wikimedia.org/wikipedia/commons/thumb/3/32/Flag_of_Pakistan.svg/23px-Flag_of_Pakistan.svg.png)
[Pakistan](http://en.wikipedia.org/wiki/Pakistan)
Gwadar, Thatta

![China](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Flag_of_the_People's_Republic_of_China.svg/23px-Flag_of_the_People's_Republic_of_China.svg.png)
[People's Republic of China](http://en.wikipedia.org/wiki/People%27s_Republic_of_China)
Hengqin New Area, Ningbo, Sanchuang

![Qatar](../../upload.wikimedia.org/wikipedia/commons/thumb/6/65/Flag_of_Qatar.svg/23px-Flag_of_Qatar.svg.png)
[Qatar](http://en.wikipedia.org/wiki/Qatar)
Qatar

![Saudi Arabia](../../upload.wikimedia.org/wikipedia/commons/thumb/0/0d/Flag_of_Saudi_Arabia.svg/23px-Flag_of_Saudi_Arabia.svg.png)
[Saudi Arabia](http://en.wikipedia.org/wiki/Saudi_Arabia)
Qatif, Tarut

![Singapore](../../upload.wikimedia.org/wikipedia/commons/thumb/4/48/Flag_of_Singapore.svg/23px-Flag_of_Singapore.svg.png)
[Singapore](http://en.wikipedia.org/wiki/Singapore)
Temasek

![Sri Lanka](../../upload.wikimedia.org/wikipedia/commons/thumb/1/11/Flag_of_Sri_Lanka.svg/23px-Flag_of_Sri_Lanka.svg.png)
[Sri Lanka](http://en.wikipedia.org/wiki/Sri_Lanka)
Portuguese Ceylon

![United Arab Emirates](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Flag_of_the_United_Arab_Emirates.svg/23px-Flag_of_the_United_Arab_Emirates.svg.png)
[United Arab Emirates](http://en.wikipedia.org/wiki/United_Arab_Emirates)
Dibba Al-Hisn, Khor Fakkan, Julfar (Ras al-Khaimah), Bidiyah, Kalba

![Vietnam](../../upload.wikimedia.org/wikipedia/commons/thumb/2/21/Flag_of_Vietnam.svg/23px-Flag_of_Vietnam.svg.png)
[Vietnam](http://en.wikipedia.org/wiki/Vietnam)
Hoi An

![Yemen](../../upload.wikimedia.org/wikipedia/commons/thumb/8/89/Flag_of_Yemen.svg/23px-Flag_of_Yemen.svg.png)
[Yemen](http://en.wikipedia.org/wiki/Yemen)
Aden, Socotra

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=11)]

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d3/PithHelmetTruman.jpg/32px-PithHelmetTruman.jpg)
[Colonialism portal](http://en.wikipedia.org/wiki/Portal:Colonialism)

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Flag_of_Portugal.svg/32px-Flag_of_Portugal.svg.png)
[Portugal portal](http://en.wikipedia.org/wiki/Portal:Portugal)

  * [Colonial Brazil](http://en.wikipedia.org/wiki/Colonial_Brazil)
  * [European colonization of the Americas](http://en.wikipedia.org/wiki/European_colonization_of_the_Americas)
  * [Global empire](http://en.wikipedia.org/wiki/Global_empire)
  * [History of Portugal (1415–1542)](http://en.wikipedia.org/wiki/History_of_Portugal_\(1415%E2%80%931542\))
  * [History of Portugal](http://en.wikipedia.org/wiki/History_of_Portugal)
  * [Timeline of Portuguese history](http://en.wikipedia.org/wiki/Timeline_of_Portuguese_history)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit&section=12)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Portuguese Empire](http://commons.wikimedia.org/wiki/Portuguese_Empire)**_.

  1. **[^](Special:Random.html#cite_ref-1)** ["Massawa"](http://www.theodora.com/encyclopedia/m/massawa.html). Retrieved 2013-04-06. 
  2. **[^](Special:Random.html#cite_ref-2)** ["James Island and Related Sites - UNESCO World Heritage Centre"](http://whc.unesco.org/en/list/761). Whc.unesco.org. 2009-09-11. Retrieved 2010-12-21. 
  3. **[^](Special:Random.html#cite_ref-3)** <http://whc.unesco.org/archive/advisory_body_evaluation/761rev.pdf>
  4. **[^](Special:Random.html#cite_ref-4)** ["Gabon - History"](http://www.nationsencyclopedia.com/Africa/Gabon-HISTORY.html). Retrieved 2012-01-03. 

  * [v](http://en.wikipedia.org/wiki/Template:Portuguese_overseas_empire)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Portuguese_overseas_empire)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Portuguese_overseas_empire&action=edit)

[Portuguese overseas empire](http://en.wikipedia.org/wiki/Portuguese_Empire)

North Africa

**15th century**

1415–1640
[Ceuta](http://en.wikipedia.org/wiki/Ceuta)

1458–1550
[Alcácer Ceguer (El Qsar es Seghir)](http://en.wikipedia.org/wiki/Ksar_es-Seghir)

1471–1550
[Arzila (Asilah)](http://en.wikipedia.org/wiki/Asilah)

1471–1662
[Tangier](http://en.wikipedia.org/wiki/Tangier)

1485–1550
[Mazagan (El Jadida)](http://en.wikipedia.org/wiki/El_Jadida)

1487–16th century
[Ouadane](http://en.wikipedia.org/wiki/Ouadane)

1488–1541
[Safim (Safi)](http://en.wikipedia.org/wiki/Safi,_Morocco)

1489
[Graciosa](http://en.wikipedia.org/wiki/Graciosa_fortress)

**16th century**

1505–1541
[Santa Cruz do Cabo de Gué (Agadir)](http://en.wikipedia.org/wiki/Agadir)

1506–1525
[Mogador (Essaouira)](http://en.wikipedia.org/wiki/Essaouira)

1506–1525
[Aguz (Souira Guedima)](http://en.wikipedia.org/wiki/Souira_Guedima)

1506–1769
[Mazagan (El Jadida)](http://en.wikipedia.org/wiki/El_Jadida)

1513–1541
[Azamor (Azemmour)](http://en.wikipedia.org/wiki/Azemmour)

1515
[São João da Mamora (Mehdya)](http://en.wikipedia.org/wiki/Mehdya)

1577–1589
[Arzila (Asilah)](http://en.wikipedia.org/wiki/Asilah)

![Anachronous map of the Portuguese Empire \(1415-1999\)](../../upload.wikimedia.org/wikipedia/commons/thumb/7/7e/Portugal_Império_total.png/300px-Portugal_Império_total.png)

Sub-Saharan Africa

**15th century**

1455–1633
[Anguim](http://en.wikipedia.org/wiki/Arguin)

1462–1975
[Cape Verde](http://en.wikipedia.org/wiki/Portuguese_Cape_Verde)

1470–1975
[São Tomé](http://en.wikipedia.org/wiki/S%C3%A3o_Tom%C3%A9_Island)1

1471–1975
[Príncipe](http://en.wikipedia.org/wiki/Pr%C3%ADncipe)1

1474–1778
[Annobón](http://en.wikipedia.org/wiki/Annob%C3%B3n_Province)

1478–1778
[Fernando Poo (Bioko)](http://en.wikipedia.org/wiki/Bioko)

1482–1637
[Elmina (São Jorge da Mina)](http://en.wikipedia.org/wiki/Elmina)

1482–1642
[Portuguese Gold Coast](http://en.wikipedia.org/wiki/Portuguese_Gold_Coast)

1508–15472
[Madagascar](http://en.wikipedia.org/wiki/Madagascar)3

1498–1540
[Mascarene Islands](http://en.wikipedia.org/wiki/Mascarene_Islands)

**16th century**

1500–1630
[Malindi](http://en.wikipedia.org/wiki/Malindi)

1501–1975
[Portuguese Mozambique](http://en.wikipedia.org/wiki/Portuguese_Mozambique)

1502–1659
[Saint Helena](http://en.wikipedia.org/wiki/Saint_Helena)

1503–1698
[Zanzibar](http://en.wikipedia.org/wiki/Zanzibar)

1505–1512
[Quíloa (Kilwa)](http://en.wikipedia.org/wiki/Kilwa_Kisiwani)

1506–1511
[Socotra](http://en.wikipedia.org/wiki/Socotra)

1557–1578
[Accra](http://en.wikipedia.org/wiki/Accra)

1575–1975
[Portuguese Angola](http://en.wikipedia.org/wiki/Portuguese_Angola)

1588–1974
[Cacheu](http://en.wikipedia.org/wiki/Cacheu)4

1593–1698
[Mombassa (Mombasa)](http://en.wikipedia.org/wiki/Mombasa)

**17th century**

1645–1888
[Ziguinchor](http://en.wikipedia.org/wiki/Ziguinchor)

1680–1961
[São João Baptista de Ajudá](http://en.wikipedia.org/wiki/S%C3%A3o_Jo%C3%A3o_Baptista_de_Ajud%C3%A1)

1687–1974
[Bissau](http://en.wikipedia.org/wiki/Bissau)4

**18th century**

1728–1729
[Mombassa (Mombasa)](http://en.wikipedia.org/wiki/Mombasa)

1753–1975
[Portuguese São Tomé and Príncipe](http://en.wikipedia.org/wiki/Portuguese_S%C3%A3o_Tom%C3%A9_and_Pr%C3%ADncipe)

**19th century**

1879–1974
[Portuguese Guinea](http://en.wikipedia.org/wiki/Portuguese_Guinea)

1885–1975
[Portuguese Congo](http://en.wikipedia.org/wiki/Cabinda_Province)

  * 1 Part of [São Tomé and Príncipe](http://en.wikipedia.org/wiki/Portuguese_S%C3%A3o_Tom%C3%A9_and_Pr%C3%ADncipe) from 1753.
  * 2 Or 1600.
  * 3 A factory ([Anosy Region](http://en.wikipedia.org/wiki/Anosy_Region)) and small temporary coastal bases.
  * 4 Part of [Portuguese Guinea](http://en.wikipedia.org/wiki/Portuguese_Guinea) from 1879.

Southwest Asia

**16th century**

1506–1615
[Gamru (Bandar Abbas)](http://en.wikipedia.org/wiki/Bandar_Abbas)

1507–1643
[Sohar](http://en.wikipedia.org/wiki/Sohar)

1515–1622
[Hormuz (Ormus)](http://en.wikipedia.org/wiki/Ormus)

1515–1648
[Quriyat](http://en.wikipedia.org/wiki/Qurayyat,_Oman)

1515–?
[Qalhat](http://en.wikipedia.org/wiki/Qalhat)

1515–1650
[Muscat](http://en.wikipedia.org/wiki/Muscat,_Oman)

1515?–?
[Barka](http://en.wikipedia.org/wiki/Barka,_Oman)

1515–1633?
[Julfar (Ras al-Khaimah)](http://en.wikipedia.org/wiki/Ras_al-Khaimah)

1521–1602
[Bahrain](http://en.wikipedia.org/wiki/Bahrain) ([Muharraq](http://en.wikipedia.org/wiki/Muharraq) • [Manama](http://en.wikipedia.org/wiki/Manama))

1521–1529?
[Qatif](http://en.wikipedia.org/wiki/Qatif)

1521?–1551?
[Tarut Island](http://en.wikipedia.org/wiki/Tarout_Island)

1550–1551
[Qatif](http://en.wikipedia.org/wiki/Qatif)

1588–1648
[Matrah](http://en.wikipedia.org/wiki/Muttrah)

**17th century**

1620–?
[Khor Fakkan](http://en.wikipedia.org/wiki/Khor_Fakkan)

1621?–?
[As Sib](http://en.wikipedia.org/wiki/Seeb)

1621–1622
[Qeshm](http://en.wikipedia.org/wiki/Qeshm)

1623–?
[Khasab](http://en.wikipedia.org/wiki/Khasab)

1623–?
[Libedia](http://en.wikipedia.org/wiki/Bidiyah)

1624–?
[Kalba](http://en.wikipedia.org/wiki/Kalba)

1624–?
[Madha](http://en.wikipedia.org/wiki/Madha)

1624–1648
[Dibba Al-Hisn](http://en.wikipedia.org/wiki/Dibba_Al-Hisn)

1624?–?
[Bandar-e Kong](http://en.wikipedia.org/wiki/Kong,_Iran)

Indian subcontinent

**15th century**

1498–1545

[Laccadive Islands  
(Lakshadweep)](http://en.wikipedia.org/wiki/Lakshadweep)

**16th century**  
[Portuguese India](http://en.wikipedia.org/wiki/Portuguese_India)

 • 1500–1663
[Cochim (Kochi)](http://en.wikipedia.org/wiki/Kochi)

 • 1501–1663
[Cannanore (Kannur)](http://en.wikipedia.org/wiki/Kannur)

 • 1502–1658  
 1659–1661

[Quilon  
(Coulão / Kollam)](http://en.wikipedia.org/wiki/Kollam)

 • 1502–1661
[Pallipuram (Cochin de Cima)](http://en.wikipedia.org/wiki/Pallippuram,_Ernakulam)

 • 1507–1657
[Negapatam (Nagapatnam)](http://en.wikipedia.org/wiki/Nagapattinam)

 • 1510–1961
[Goa](http://en.wikipedia.org/wiki/Goa)

 • 1512–1525  
 1750

[Calicut  
(Kozhikode)](http://en.wikipedia.org/wiki/Kozhikode)

 • 1518–1619
[Portuguese Paliacate outpost (Pulicat)](http://en.wikipedia.org/wiki/Pulicat)

 • 1521–1740
[Chaul](http://en.wikipedia.org/wiki/Chaul)

 
(Portuguese India)

 • 1523–1662
[Mylapore](http://en.wikipedia.org/wiki/Mylapore)

 • 1528–1666

[Chittagong  
(Porto Grande De Bengala)](http://en.wikipedia.org/wiki/Portuguese_settlement_in_Chittagong)

 • 1531–1571
[Chaul](http://en.wikipedia.org/wiki/Chaul)

 • 1531–1571
[Chalé](http://en.wikipedia.org/wiki/Beypore)

 • 1534–1601
[Salsette Island](http://en.wikipedia.org/wiki/Salsette_Island)

 • 1534–1661
[Bombay (Mumbai)](http://en.wikipedia.org/wiki/Mumbai)

 • 1535
[Ponnani](http://en.wikipedia.org/wiki/Ponnani)

 • 1535–1739
[Baçaím (Vasai-Virar)](http://en.wikipedia.org/wiki/Vasai-Virar)

 • 1536–1662
[Cranganore (Kodungallur)](http://en.wikipedia.org/wiki/Kodungallur)

 • 1540–1612
[Surat](http://en.wikipedia.org/wiki/Surat)

 • 1548–1658
[Tuticorin (Thoothukudi)](http://en.wikipedia.org/wiki/Thoothukudi)

 • 1559–1961
[Daman and Diu](http://en.wikipedia.org/wiki/Daman_and_Diu)

 • 1568–1659
[Mangalore](http://en.wikipedia.org/wiki/Mangalore)

 
(Portuguese India)

 • 1579–1632
[Hugli](http://en.wikipedia.org/wiki/Hugli-Chuchura)

 • 1598–1610
[Masulipatnam (Machilipatnam)](http://en.wikipedia.org/wiki/Machilipatnam)

1518–1521
[Maldives](http://en.wikipedia.org/wiki/Maldives)

1518–1658
[Portuguese Ceylon (Sri Lanka)](http://en.wikipedia.org/wiki/Portuguese_Ceylon)

1558–1573
[Maldives](http://en.wikipedia.org/wiki/Maldives)

**17th century**  
Portuguese India

 • 1687–1749
[Mylapore](http://en.wikipedia.org/wiki/Mylapore)

**18th century**  
Portuguese India

 • 1779–1954
[Dadra and Nagar Haveli](http://en.wikipedia.org/wiki/Dadra_and_Nagar_Haveli)

East Asia and Oceania

**16th century**

1511–1641
[Portuguese Malacca](http://en.wikipedia.org/wiki/Portuguese_Malacca)

1512–1621
[Maluku](http://en.wikipedia.org/wiki/Maluku_Islands)

 • 1522–1575
 [Ternate](http://en.wikipedia.org/wiki/Ternate)

 • 1576–1605
 [Ambon](http://en.wikipedia.org/wiki/Ambon_Island)

 • 1578–1650
 [Tidore](http://en.wikipedia.org/wiki/Tidore)

1512–1665
[Makassar](http://en.wikipedia.org/wiki/Makassar)

1537–1999
[Macau](http://en.wikipedia.org/wiki/Portuguese_Macau)

1571–1639
[Decima (Dejima / Nagasaki)](http://en.wikipedia.org/wiki/Dejima)

**17th century**

1642–1975
[Portuguese Timor (East Timor)](http://en.wikipedia.org/wiki/Portuguese_Timor)1

**19th century**  
[Portuguese Macau](http://en.wikipedia.org/wiki/Portuguese_Macau)

 • 1864–1999
[Coloane](http://en.wikipedia.org/wiki/Coloane)

 • 1849–1999
[Portas do Cerco](http://en.wikipedia.org/wiki/Portas_do_Cerco)

 • 1851–1999
[Taipa](http://en.wikipedia.org/wiki/Taipa)

 • 1890–1999
[Ilha Verde](http://en.wikipedia.org/wiki/Ilha_Verde)

**20th century**  
Portuguese Macau

 • 1938–1941
[Lapa and Montanha (Hengqin)](http://en.wikipedia.org/wiki/Hengqin_New_Area)

  * 1 1975 is the year of East Timor's Declaration of Independence and subsequent invasion by Indonesia. In 2002, East Timor's independence was fully recognized.

North America and the North Atlantic Ocean

**15th century**

1420
_**[Madeira](http://en.wikipedia.org/wiki/Madeira)**_

1432
_**[Azores](http://en.wikipedia.org/wiki/Azores)**_

**16th century**

1500–1579?
[Terra Nova (Newfoundland)](http://en.wikipedia.org/wiki/Newfoundland)

1500–1579?
[Labrador](http://en.wikipedia.org/wiki/Labrador)

1516–1579?
[Nova Scotia](http://en.wikipedia.org/wiki/Nova_Scotia)

Central and South America

**16th century**

1500–1822
[Brazil](http://en.wikipedia.org/wiki/Colonial_Brazil)

 • 1534–1549
 [Captaincy Colonies of Brazil](http://en.wikipedia.org/wiki/Captaincy_Colonies_of_Brazil)

 • 1549–1572
 [Brazil](http://en.wikipedia.org/wiki/Governorate_General_of_Brazil)

 • 1572–1578
 [Bahia](http://en.wikipedia.org/wiki/Governorate_General_of_Bahia)

 • 1572–1578
 [Rio de Janeiro](http://en.wikipedia.org/wiki/Governorate_General_of_Rio_de_Janeiro)

 • 1578–1607
 [Brazil](http://en.wikipedia.org/wiki/Governorate_General_of_Brazil)

 • 1621–1815
 [Brazil](http://en.wikipedia.org/wiki/State_of_Brazil)

1536–1620
[Barbados](http://en.wikipedia.org/wiki/Barbados)

**17th century**

1621–1751
[Maranhão](http://en.wikipedia.org/wiki/State_of_Maranh%C3%A3o_\(colonial\))

1680–1777
[Nova Colónia do Sacramento](http://en.wikipedia.org/wiki/Colonia_del_Sacramento)

**18th century**

1751–1772
[Grão-Pará and Maranhão](http://en.wikipedia.org/wiki/State_of_Gr%C3%A3o-Par%C3%A1_and_Maranh%C3%A3o)

1772–1775
[Grão-Pará and Rio Negro](http://en.wikipedia.org/wiki/State_of_Gr%C3%A3o-Par%C3%A1_and_Rio_Negro)

1772–1775
[Maranhão and Piauí](http://en.wikipedia.org/wiki/State_of_Maranh%C3%A3o_and_Piau%C3%AD)

**19th century**

1808–1822
[Cisplatina (Uruguay)](http://en.wikipedia.org/wiki/Cisplatina)

1809–1817
[Portuguese Guiana (Amapá)](http://en.wikipedia.org/wiki/Amap%C3%A1)

1822
[Upper Peru (Bolivia)](http://en.wikipedia.org/wiki/Upper_Peru)

  * [Coats of arms of Portuguese colonies](http://en.wikipedia.org/wiki/Coats_of_arms_of_Portuguese_colonies)
  * **Evolution of the Portuguese Empire**
  * [Portuguese colonial architecture](http://en.wikipedia.org/wiki/Portuguese_colonial_architecture)
  * [Portuguese colonialism in Indonesia](http://en.wikipedia.org/wiki/Portuguese_colonialism_in_Indonesia)
  * [Portuguese colonization of the Americas](http://en.wikipedia.org/wiki/Portuguese_colonization_of_the_Americas)
  * [Theory of the Portuguese discovery of Australia](http://en.wikipedia.org/wiki/Theory_of_the_Portuguese_discovery_of_Australia)

  * [v](http://en.wikipedia.org/wiki/Template:Exploration)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Exploration)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Exploration&action=edit)

[Exploration](http://en.wikipedia.org/wiki/Exploration) and [explorers](http://en.wikipedia.org/wiki/Explorer) by nation or region

[Explorers by country](http://en.wikipedia.org/wiki/List_of_explorers)

  * [Chinese](http://en.wikipedia.org/wiki/Category:Explorers_by_nationality)
  * [Italian](http://en.wikipedia.org/wiki/List_of_Italian_explorers)
  * [Portuguese](http://en.wikipedia.org/wiki/List_of_Portuguese_people#Navigators.2C_explorers_and_pioneers)
  * [Spanish](http://en.wikipedia.org/wiki/List_of_conquistadors)
  * [Romanian](http://en.wikipedia.org/wiki/List_of_Romanian_explorers)
  * [Russian](http://en.wikipedia.org/wiki/List_of_Russian_explorers)

Explorers by type

  * [Circumnavigators](http://en.wikipedia.org/wiki/List_of_circumnavigations)
  * [Climbers](http://en.wikipedia.org/wiki/List_of_climbers,_alpinists_and_mountaineers)
  * [Desert explorers](http://en.wikipedia.org/wiki/Desert_exploration)
  * [Polar explorers](http://en.wikipedia.org/wiki/List_of_polar_explorers)
  * [Seafarers](http://en.wikipedia.org/wiki/List_of_maritime_explorers)
  * [Space travelers](http://en.wikipedia.org/wiki/List_of_space_travelers_by_nationality)
  * [Undersea explorers](http://en.wikipedia.org/wiki/List_of_undersea_explorers)

Exploration by region

  * [Asia](http://en.wikipedia.org/wiki/Chronology_of_European_exploration_of_Asia)
  * [Central Asia](http://en.wikipedia.org/wiki/List_of_Russian_explorers)
  * [Africa](http://en.wikipedia.org/wiki/European_exploration_of_Africa)
  * [Australia](http://en.wikipedia.org/wiki/European_exploration_of_Australia)
  * [North America](http://en.wikipedia.org/wiki/Exploration_of_North_America)
  * [South America](http://en.wikipedia.org/wiki/European_colonization_of_the_Americas)
  * [Oceania](http://en.wikipedia.org/wiki/History_of_Oceania#European_exploration)
  * [Space exploration](http://en.wikipedia.org/wiki/Timeline_of_space_exploration)

Exploration timelines

  * [Chinese exploration](http://en.wikipedia.org/wiki/Chinese_exploration)
  * [European exploration](http://en.wikipedia.org/wiki/Timeline_of_European_exploration)
  * [Europeans in Asia](http://en.wikipedia.org/wiki/Chronology_of_European_exploration_of_Asia)
  * [Space exploration](http://en.wikipedia.org/wiki/Timeline_of_space_exploration)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&oldid=566763543](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&oldid=566763543)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Portuguese Empire](http://en.wikipedia.org/wiki/Category:Portuguese_Empire)
  * [1415 establishments](http://en.wikipedia.org/wiki/Category:1415_establishments)
  * [1999 disestablishments](http://en.wikipedia.org/wiki/Category:1999_disestablishments)
  * [Colonialism](http://en.wikipedia.org/wiki/Category:Colonialism)
  * [Former empires](http://en.wikipedia.org/wiki/Category:Former_empires)
  * [Lists of former colonies](http://en.wikipedia.org/wiki/Category:Lists_of_former_colonies)

Hidden categories: 

  * [Articles needing additional references from January 2009](http://en.wikipedia.org/wiki/Category:Articles_needing_additional_references_from_January_2009)
  * [All articles needing additional references](http://en.wikipedia.org/wiki/Category:All_articles_needing_additional_references)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Evolution+of+the+Portuguese+Empire&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Evolution+of+the+Portuguese+Empire)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Evolution_of_the_Portuguese_Empire)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Evolution_of_the_Portuguese_Empire)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Evolution_of_the_Portuguese_Empire)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&oldid=566763543)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5418662)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Evolution_of_the_Portuguese_Empire&id=566763543)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Evolution+of+the+Portuguese+Empire)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Evolution+of+the+Portuguese+Empire&oldid=566763543&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Evolution_of_the_Portuguese_Empire&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5418662#sitelinks-wikipedia)

    * This page was last modified on 1 August 2013 at 20:26.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Evolution_of_the_Portuguese_Empire)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
