# Fossil Forest, Dorset

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/42/Fossil_Forest,_West_Lulworth,_Dorset_-_geograph.org.uk_-_603310.jpg/220px-Fossil_Forest,_West_Lulworth,_Dorset_-_geograph.org.uk_-_603310.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

On this ledge are some ring-shaped structures up to 2 metres across. These are moulds of [gymnosperms](http://en.wikipedia.org/wiki/Gymnosperm) (early coniferous trees) which died after being encased in sediment. Most of the trees were upright leaving round holes, but some had fallen leaving elongate coffin-shaped moulds.

The **Fossil Forest** is the remains of an ancient [forest](http://en.wikipedia.org/wiki/Forest) from [Jurassic](http://en.wikipedia.org/wiki/Jurassic) times, located to the east of [Lulworth Cove](http://en.wikipedia.org/wiki/Lulworth_Cove) on the [Isle of Purbeck](http://en.wikipedia.org/wiki/Isle_of_Purbeck) in [Dorset](http://en.wikipedia.org/wiki/Dorset), [England](http://en.wikipedia.org/wiki/England).[[1]](Special:Random.html#cite_note-soton-1) It lies on the [Jurassic Coast](http://en.wikipedia.org/wiki/Jurassic_Coast), on a wide ledge in the seaside cliff. The site is within the [Lulworth Ranges](http://en.wikipedia.org/wiki/Lulworth_Ranges) and thus has restricted access. Parts of forest can also be seen on the [Isle of Portland](http://en.wikipedia.org/wiki/Isle_of_Portland) and in quarries near the town of [Weymouth](http://en.wikipedia.org/wiki/Weymouth,_Dorset) to the west.[[2]](Special:Random.html#cite_note-jc-2)

## Contents

  * [1 History](Special:Random.html#History)
  * [2 See also](Special:Random.html#See_also)
  * [3 References](Special:Random.html#References)
  * [4 Bibliography](Special:Random.html#Bibliography)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&action=edit&section=1)]

Near the end of the [Jurassic period](http://en.wikipedia.org/wiki/Jurassic_period) (c.144 million years ago) the sea levels dropped and a number of islands emerged in the [Purbeck](http://en.wikipedia.org/wiki/Isle_of_Purbeck) area, surrounded by saline lagoons and channels. For a short period, soil formed and a tropical forest grew up. It then flooded under a shallow saline [lagoon](http://en.wikipedia.org/wiki/Lagoon). The remains are now preserved as the Fossil Forest. This provides the most complete fossilised record of a Jurassic forest in the world.[[2]](Special:Random.html#cite_note-jc-2) The _c_. 140 million year-old trees bear similarities with modern day Cypress (_[Cupressus](http://en.wikipedia.org/wiki/Cupressus)_), with foliage having the characteristics of a 'Monkey Puzzle' (_[Araucaria araucana](http://en.wikipedia.org/wiki/Araucaria_araucana)_).[[1]](Special:Random.html#cite_note-soton-1) Because of its closeness to _Cupressus_, the species found here at the fossilized forest has been named _Protocupressinoxylon purbeckensis_[[1]](Special:Random.html#cite_note-soton-1) (i.e. 'Early cypress-wood from the Purbecks'). _Purbeckensis_ is fairly easily distinguished from other species of prehistoric tree, due to the timbers' characteristic "cross-ﬁeld pitting".[[3]](Special:Random.html#cite_note-3) Algal [stromatolites](http://en.wikipedia.org/wiki/Stromatolites) can be observed upon some of the stumps.[[4]](Special:Random.html#cite_note-4)

The Fossil Forest at Dorset has been described as "one of the most complete fossilized forest of any age".[[5]](Special:Random.html#cite_note-5)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&action=edit&section=2)]

  * [List of places on the Jurassic Coast](http://en.wikipedia.org/wiki/List_of_places_on_the_Jurassic_Coast)
  * [Fossil Grove](http://en.wikipedia.org/wiki/Fossil_Grove), Glasgow, Scotland
  * [Gilboa Fossil Forest](http://en.wikipedia.org/wiki/Gilboa_Fossil_Forest), New York, USA

## References[[edit](http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&action=edit&section=3)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-soton_1-0) _**[b**_](Special:Random.html#cite_ref-soton_1-1) _**[c**_](Special:Random.html#cite_ref-soton_1-2) Ian West, [Geology of the Purbeck Fossil Forest](http://www.soton.ac.uk/~imw/Fossil-Forest.htm), _Geology of the Wessex Coast of Southern England_.
  2. ^ _**[a**_](Special:Random.html#cite_ref-jc_2-0) _**[b**_](Special:Random.html#cite_ref-jc_2-1) [The Fossil Forest: Range Walks](http://www.jurassiccoast.com/277/the-coast-uncovered-30/explore-the-coast:-a-walk-through-time-141/the-fossil-forest:-range-walks-365.html), [Jurassic Coast](http://www.jurassiccoast.com/).
  3. **[^](Special:Random.html#cite_ref-3)** Philippe, Marc; Garcia-Ramos, Jose C.; Bocat, Loic; Gomez, Bernard; Pinuela, Laura; Piñuela, Laura (2010). ["New Occurrences Of The Wood _Protocupressinoxylon purbeckensis Francis_: Implications For Terrestrial Biomes In Southwestern Europe at the Jurassic Cretaceous Boundary"](http://www.academia.edu/1394396/2010_New_occurrences_of_the_wood_Protocupressinoxylon_purbeckensis_Francis_implications_for_terrestrial_biomes_in_southwestern_Europe_at_the_Jurassic_Cretaceous_). _Palaeontology_ **53**: 201. [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1111/j.1475-4983.2009.00926.x](http://dx.doi.org/10.1111%2Fj.1475-4983.2009.00926.x). 
  4. **[^](Special:Random.html#cite_ref-4)** Gittins, David (8 December 1977). ["Preserving Britain's Geological Sites"](http://books.google.com/?id=kMRsaUoXXD8C&pg=PA624&dq=fossil+forest+dorset#v=onepage&q=fossil%20forest%20dorset&f=false). _New Scientist_ **76**: 624. 
  5. **[^](Special:Random.html#cite_ref-5)** Lockwood, Michael; Worboys, Graeme; Kothari, Ashish (2012). _[Managing Protected Areas: A Global Guide_](http://books.google.com/?id=xXm1FbdPIsMC&pg=PT44&dq=fossil+forest+dorset). [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [1136561757](http://en.wikipedia.org/wiki/Special:BookSources/1136561757). 

## Bibliography[[edit](http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&action=edit&section=4)]

  * The Jurassic Coast Trust (2003). _A Walk Through Time, the Official Guide to the Jurassic Coast_. Coastal Publishing. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-9544845-0-7](http://en.wikipedia.org/wiki/Special:BookSources/978-0-9544845-0-7). 

  * [v](http://en.wikipedia.org/wiki/Template:Petrified_forests)
  * [t](http://en.wikipedia.org/w/index.php?title=Template_talk:Petrified_forests&action=edit&redlink=1)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Petrified_forests&action=edit)

[Petrified forests](http://en.wikipedia.org/wiki/Petrified_wood)

In the world

Europe

  * [Petrified forest of Lesbos](http://en.wikipedia.org/wiki/Petrified_forest_of_Lesbos), Greece
  * [Chemnitz petrified forest](http://en.wikipedia.org/wiki/Chemnitz_petrified_forest), Germany
  * **Dorset Fossil Forest**, United Kingdom

North America

  * [Petrified Forest National Park](http://en.wikipedia.org/wiki/Petrified_Forest_National_Park), Arizona
  * [Calistoga Petrified Forest](http://en.wikipedia.org/wiki/Calistoga,_California), California
  * [Pike Petrified Forest](http://en.wikipedia.org/w/index.php?title=Pike_Petrified_Forest&action=edit&redlink=1), Colorado
  * [Mississippi Petrified Forest](http://en.wikipedia.org/wiki/Mississippi_Petrified_Forest), Mississippi
  * [Gilboa Fossil Forest](http://en.wikipedia.org/wiki/Gilboa_Fossil_Forest), New York
  * [Escalante Petrified Forest State Park](http://en.wikipedia.org/wiki/Escalante_Petrified_Forest_State_Park), Utah
  * [Lemmon Petrified Wood Park](http://en.wikipedia.org/wiki/Lemmon,_South_Dakota#Sites_of_interest), South Dakota
  * [Ginkgo Petrified Forest State Park](http://en.wikipedia.org/wiki/Ginkgo_Petrified_Forest_State_Park), Washington
  * [Specimen Ridge](http://en.wikipedia.org/wiki/Specimen_Ridge), Wyoming
  * [Axel Heiberg Island](http://en.wikipedia.org/wiki/Axel_Heiberg_Island), Canada

South America

  * [Sarmiento Petrified Forest](http://en.wikipedia.org/wiki/Petrified_Forest_\(Sarmiento\)), Argentina
  * [Paleorrota](http://en.wikipedia.org/wiki/Paleorrota), Brazil

Oceania

  * [Lake Macquarie Petrified Forest](http://en.wikipedia.org/wiki/Lake_Macquarie_Petrified_Forest), Australia
  * [Curio Bay](http://en.wikipedia.org/wiki/Curio_Bay), New Zealand

Other

  * [Twyfelfontein](http://en.wikipedia.org/wiki/Twyfelfontein), Namibia
  * [Bantak Petrified Forest Park](http://en.wikipedia.org/wiki/Ban_Tak_District#Geography), Thailand

In fiction

_[The Petrified Forest](http://en.wikipedia.org/wiki/The_Petrified_Forest)_

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [50°36′59″N 2°14′27″W﻿ / ﻿50.6163°N 2.2408°W﻿ / 50.6163; -2.2408](http://tools.wmflabs.org/geohack/geohack.php?pagename=Fossil_Forest%2C_Dorset&params=50.6163_N_-2.2408_E_type:landmark_region:GB)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&oldid=604318006](http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&oldid=604318006)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Jurassic paleontological sites of Europe](http://en.wikipedia.org/wiki/Category:Jurassic_paleontological_sites_of_Europe)
  * [Geology of Dorset](http://en.wikipedia.org/wiki/Category:Geology_of_Dorset)
  * [Forests and woodlands of Dorset](http://en.wikipedia.org/wiki/Category:Forests_and_woodlands_of_Dorset)
  * [Jurassic Coast](http://en.wikipedia.org/wiki/Category:Jurassic_Coast)
  * [Isle of Portland](http://en.wikipedia.org/wiki/Category:Isle_of_Portland)
  * [Petrified forests](http://en.wikipedia.org/wiki/Category:Petrified_forests)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Fossil+Forest%2C+Dorset&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Fossil+Forest%2C+Dorset)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Fossil_Forest,_Dorset)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Fossil_Forest,_Dorset)
  * [Related changes](/wiki/Special:RecentChangesLinked/Fossil_Forest,_Dorset)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Fossil_Forest,_Dorset&oldid=604318006)
  * [Page information](/w/index.php?title=Fossil_Forest,_Dorset&action=info)
  * [Data item](//www.wikidata.org/wiki/Q8564892)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Fossil_Forest,_Dorset)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Fossil_Forest,_Dorset)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&oldid=604318006)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q8564892)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Fossil_Forest%2C_Dorset&id=604318006)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Fossil+Forest%2C+Dorset)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Fossil+Forest%2C+Dorset&oldid=604318006&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Fossil_Forest,_Dorset&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q8564892#sitelinks-wikipedia)

    * This page was last modified on 15 April 2014 at 15:58.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Fossil_Forest,_Dorset)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
