# Francisco Marmolejo

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Francisco Marmolejo

Born
1961

Nationality
[Mexican](http://en.wikipedia.org/wiki/Mexico)

Alma mater
[Universidad Autónoma de San Luis Potosí](http://en.wikipedia.org/wiki/Universidad_Aut%C3%B3noma_de_San_Luis_Potos%C3%AD)

Occupation
International [Educator](http://en.wikipedia.org/wiki/Educator)

Known for
Tertiary Education Coordinator, [World Bank](http://en.wikipedia.org/wiki/World_Bank)

Board member of

[UANL](http://en.wikipedia.org/wiki/UANL), [UASLP](http://en.wikipedia.org/wiki/UASLP)

Religion
[Roman Catholic Church](http://en.wikipedia.org/wiki/Roman_Catholic_Church)

Spouse(s)
Olivia G. Cossio

**Francisco Marmolejo** (born 1961) is an international educational administrator. He is the Tertiary Education Coordinator and Lead Tertiary Education Specialist of the [World Bank](http://en.wikipedia.org/wiki/World_Bank).

## Contents

  * [1 Early life and education](Special:Random.html#Early_life_and_education)
  * [2 Career in university administration and international education](Special:Random.html#Career_in_university_administration_and_international_education)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## Early life and education[[edit](http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&action=edit&section=1)]

Francisco Marmolejo was born in [Ojuelos](http://en.wikipedia.org/wiki/Ojuelos) in [Mexico](http://en.wikipedia.org/wiki/Mexico). He graduated from the Autonomous University of San Luis Potosí [Universidad Autónoma de San Luis Potosí](http://en.wikipedia.org/wiki/Universidad_Aut%C3%B3noma_de_San_Luis_Potos%C3%AD) (UASLP) in 1981 with a bachelor's degree in business administration with emphasis in Agri-business. He received a Masters degree in business administration from UASLP, and later conducted doctoral work in Organizational Administration at [Universidad Nacional Autónoma de México](http://en.wikipedia.org/wiki/Universidad_Nacional_Aut%C3%B3noma_de_M%C3%A9xico).

## Career in university administration and international education[[edit](http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&action=edit&section=2)]

Marmolejo started his career at UASLP; from 1981 to 1983, he served as Manager of the Experimental Agriculture Station "Las Delicias", and from 1983 to 1987 he worked as Assistant Administrative Dean at the School of Agriculture. In 1989, he was appointed Head of the MBA Program at the [Universidad de las Américas](http://en.wikipedia.org/wiki/Universidad_de_las_Am%C3%A9ricas,_A.C.) (UDLA) in Mexico City, where later he served as Vice President for Academic Programs (1990–92) and Vice President for Administration and Finances (1992–94). During his tenure, UDLA obtained accreditation in the [U.S.](http://en.wikipedia.org/wiki/U.S.) granted by the [Southern Association of Colleges and Schools](http://en.wikipedia.org/wiki/Southern_Association_of_Colleges_and_Schools) (SACS).

From 1994 to 1995, he was the first Mexican educator serving as a Fellow of the [American Council on Education](http://en.wikipedia.org/wiki/American_Council_on_Education).[[1]](Special:Random.html#cite_note-1) He did his fellowship at the [University of Massachusetts Amherst](http://en.wikipedia.org/wiki/University_of_Massachusetts_Amherst), Amherst.[[2]](Special:Random.html#cite_note-2)

At the end of his ACE Fellowship, he was appointed as founding Executive Director of [CONAHEC](http://en.wikipedia.org/wiki/CONAHEC), the Consortium for North American Higher Education Collaboration, a network of more than 160 colleges and universities from [Canada](http://en.wikipedia.org/wiki/Canada), the U.S. and Mexico where he served until 2012. CONAHEC is the largest and an influential international collaborative higher education network in the [North American Free Trade Agreement](http://en.wikipedia.org/wiki/North_American_Free_Trade_Agreement) (NAFTA) region.[[3]](Special:Random.html#cite_note-3)[[4]](Special:Random.html#cite_note-4) CONAHEC is headquartered at the [University of Arizona](http://en.wikipedia.org/wiki/University_of_Arizona), where Marmolejo also served as Assistant Vice President for Western Hemispheric Programs, Affiliated Researcher at the Center for the Study of Higher Education [[5]](Special:Random.html#cite_note-5) and Affiliate Faculty at the Center for Latin American Studies.[[6]](Special:Random.html#cite_note-6)

Marmolejo is or has been member of advisory and governing boards in various institutions and organizations including the External Advisory Boards at the [University of Nuevo Leon](http://en.wikipedia.org/wiki/University_of_Nuevo_Leon) (UANL), the University of San Luis Potosí (UASLP), [Universidad de Guadalajara](http://en.wikipedia.org/wiki/Universidad_de_Guadalajara), the Mexican Consortium of Universities ([CUMEX](http://en.wikipedia.org/wiki/CUMEX)), the Mexican Association of International Education ([AMPEI](http://en.wikipedia.org/wiki/AMPEI))[[1]](http://www.ampei.org.mx), WES: [World Education Services](http://en.wikipedia.org/wiki/World_Education_Services), and the [Compostela Group of Universities](http://en.wikipedia.org/wiki/Compostela_Group_of_Universities). He has been member of the Commission of International Initiatives at the [American Council on Education](http://en.wikipedia.org/wiki/American_Council_on_Education),[[7]](Special:Random.html#cite_note-7) and of the Board of Directors at [NAFSA: Association of International Educators](http://en.wikipedia.org/wiki/NAFSA:_Association_of_International_Educators).[[8]](Special:Random.html#cite_note-8)[[9]](Special:Random.html#cite_note-9)

Marmolejo has consulted for universities and governments in different parts of the world, and has been part of [Organisation for Economic Co-operation and Development](http://en.wikipedia.org/wiki/Organisation_for_Economic_Co-operation_and_Development) (OECD) and [World Bank](http://en.wikipedia.org/wiki/World_Bank) international peer review teams of experts conducting evaluations of higher education in Europe,[[10]](Special:Random.html#cite_note-10) Latin America,[[11]](Special:Random.html#cite_note-11)[[12]](Special:Random.html#cite_note-12) Africa, the Middle East and Asia.[[13]](Special:Random.html#cite_note-13)

He participates in international higher education conferences delivering presentations and lectures on internationalization of higher education and higher education trends. Marmolejo has authored and co-authored articles on the same topics [[14]](Special:Random.html#cite_note-14)[[15]](Special:Random.html#cite_note-15) and chapters in books.[[16]](Special:Random.html#cite_note-16)

He was actively involved in the creation of the Network of International Education Associations (NIEA) which brings together the leaders of the most important international education associations of the world. At NIEA he served as member of the Board.

Francisco Marmolejo is married to Olivia G. Cossio. They have three sons, Francisco Jr., Jose, and Juan.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&action=edit&section=3)]

  1. **[^](Special:Random.html#cite_ref-1)** <http://www.acenet.edu/leadership/programs/Pages/ACE-Fellows-Program.aspx>
  2. **[^](Special:Random.html#cite_ref-2)** Report from the Chancellor of UMass: <http://www.umass.edu/eod/aadocs/aaplan01p3.doc>
  3. **[^](Special:Random.html#cite_ref-3)** <http://www.siteresources.worldbank.org/EXTLACREGTOPEDUCATION/Resources/Higher_Ed_in_LAC_Intnal_Dimension.pdf>
  4. **[^](Special:Random.html#cite_ref-4)** [http://books.google.com/books?hl=en&id=NyBAmW_Uv38C&dq=Clyde+Barrow+North+America&printsec=frontcover&source=web&ots=SsKYdbcjaV&sig=RW8GDw8T3QB7Kpkfsn87tyj5VHk&sa=X&oi=book_result&resnum=1&ct=result](http://books.google.com/books?hl=en&id=NyBAmW_Uv38C&dq=Clyde+Barrow+North+America&printsec=frontcover&source=web&ots=SsKYdbcjaV&sig=RW8GDw8T3QB7Kpkfsn87tyj5VHk&sa=X&oi=book_result&resnum=1&ct=result)
  5. **[^](Special:Random.html#cite_ref-5)** Faculty Roster at CSHE-UofA <http://www.coe.arizona.edu/node/2176>
  6. **[^](Special:Random.html#cite_ref-6)** Directory of Affiliate Faculty at CLAS-UofA <http://clas.arizona.edu/peo-faculty>
  7. **[^](Special:Random.html#cite_ref-7)** <http://www.acenet.edu/Content/NavigationMenu/About/Commissions/International.htm>
  8. **[^](Special:Random.html#cite_ref-8)** NAFSA Press Release 1 <http://www.nafsa.org/Explore_International_Education/For_The_Media/Press_Releases_And_Statements/NAFSA_Announces_New_Board_Member/>
  9. **[^](Special:Random.html#cite_ref-9)** NAFSA Press Release 2 <http://www.nafsa.org/Explore_International_Education/For_The_Media/Press_Releases_And_Statements/NAFSA_Elects_New_President_and_Seven_New_Members_to_its_Board_of_Directors/>
  10. **[^](Special:Random.html#cite_ref-10)** <http://www.oecd.org/document/35/0,3343,en_2649_35961291_35602979_1_1_1_1,00.html> Review in [Valencia](http://en.wikipedia.org/wiki/Valencia_\(province\)) and [Canary Islands](http://en.wikipedia.org/wiki/Canary_Islands) in [Spain](http://en.wikipedia.org/wiki/Spain)
  11. **[^](Special:Random.html#cite_ref-11)** <http://www.oecd.org/document/35/0,3343,en_2649_35961291_35602979_1_1_1_1,00.html> Review in Nuevo Leon, Mexico and Parana, Brazil
  12. **[^](Special:Random.html#cite_ref-12)** <http://www.oecd.org/document/57/0,3343,en_33873108_39418658_42223801_1_1_1_1,00.html#1> Review in Chile
  13. **[^](Special:Random.html#cite_ref-13)** <http://www.oecd.org/document/10/0,3343,en_2649_39263238_38864842_1_1_1_1,00.html> Review in Kazakhstan
  14. **[^](Special:Random.html#cite_ref-14)** Article published in "Higher Education Policy" <http://www.palgrave-journals.com/hep/journal/v21/n2/index.html>
  15. **[^](Special:Random.html#cite_ref-15)** Proceedings of the UNESCO 2006 Global Education Forum <http://portal.unesco.org/education/en/files/51664/11634949875MarmolejoPuukka-EN.pdf/MarmolejoPuukka-EN.pdf>
  16. **[^](Special:Random.html#cite_ref-16)** 2008 OECD Book on Demographics and Higher Education. Co-author of chapter on Migration and Education <http://www.oecd.org/dataoecd/28/15/41788606.pdf>

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&action=edit&section=4)]

  * [CONAHEC](http://www.conahec.org)
  * [UofA Office of Western Hemispheric Programs](http://www.whp.arizona.edu)
  * [Official Web site of NAFSA: Association of International Educators](http://www.nafsa.org)
  * [Official Web site of the Network of International Education Associations](http://www.ieanetwork.org)
  * [NAFSA: Association of International Educators](http://www.nafsa.org)
  * [AMPEI: Mexican Association for International Education](http://www.ampei.org.mx)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Marmolejo, Francisco

Alternative names

Short description

Date of birth
1961

Place of birth

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&oldid=584726915](http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&oldid=584726915)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1961 births](http://en.wikipedia.org/wiki/Category:1961_births)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [Autonomous University of San Luis Potosi alumni](http://en.wikipedia.org/w/index.php?title=Category:Autonomous_University_of_San_Luis_Potosi_alumni&action=edit&redlink=1)
  * [National Autonomous University of Mexico alumni](http://en.wikipedia.org/wiki/Category:National_Autonomous_University_of_Mexico_alumni)
  * [University of Arizona faculty](http://en.wikipedia.org/wiki/Category:University_of_Arizona_faculty)
  * [University of Massachusetts Amherst faculty](http://en.wikipedia.org/wiki/Category:University_of_Massachusetts_Amherst_faculty)

Hidden categories: 

  * [Articles with hCards](http://en.wikipedia.org/wiki/Category:Articles_with_hCards)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)
  * [Persondata templates without short description parameter](http://en.wikipedia.org/wiki/Category:Persondata_templates_without_short_description_parameter)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Francisco+Marmolejo&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Francisco+Marmolejo)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Francisco_Marmolejo)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Francisco_Marmolejo)
  * [Related changes](/wiki/Special:RecentChangesLinked/Francisco_Marmolejo)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Francisco_Marmolejo)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Francisco_Marmolejo)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&oldid=584726915)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5483662)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Francisco_Marmolejo&id=584726915)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Francisco+Marmolejo)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Francisco+Marmolejo&oldid=584726915&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Francisco_Marmolejo&printable=yes)

### Languages

    * [Español](http://es.wikipedia.org/wiki/Francisco_Marmolejo)
    *     * [Edit links](http://www.wikidata.org/wiki/Q5483662#sitelinks-wikipedia)

    * This page was last modified on 5 December 2013 at 18:32.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Francisco_Marmolejo)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
