# Frans August Larson

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Frans August Larson** (April 2, 1870 – December 19, 1957) was a [Swedish](http://en.wikipedia.org/wiki/Sweden) missionary to [Mongolia](http://en.wikipedia.org/wiki/Mongolia). He was the author of _Larson, Duke of Mongolia_ which described time spent in [Central Asia](http://en.wikipedia.org/wiki/Central_Asia).[[1]](Special:Random.html#cite_note-1)

## Contents

  * [1 Background](Special:Random.html#Background)
  * [2 Mongolia](Special:Random.html#Mongolia)
  * [3 Boxer Rebellion](Special:Random.html#Boxer_Rebellion)
  * [4 Expeditions](Special:Random.html#Expeditions)
  * [5 Japanese Invasion](Special:Random.html#Japanese_Invasion)
  * [6 References](Special:Random.html#References)
  * [7 Sources](Special:Random.html#Sources)
  * [8 External links](Special:Random.html#External_links)

## Background[[edit](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=edit&section=1)]

Larson was born to a poor family as child number eleven. His parents were crofters (tenant farmers) on an estate known as [Hällby](http://en.wikipedia.org/w/index.php?title=H%C3%A4llby&action=edit&redlink=1), [Tillberga](http://en.wikipedia.org/wiki/Tillberga) parish, in the Swedish province of [Västmanland](http://en.wikipedia.org/wiki/V%C3%A4stmanland). Larson's father died when Larson was three and his mother died when he was nine. He then became a servant boy for another one of the estate's crofters. At first he worked in the gardens, and with the cattle in the barn. Later, he became a stable boy, and he developed a passionate interest in horses which was to shape his life.

At seventeen, Larson wanted to go to [Brazil](http://en.wikipedia.org/wiki/Brazil), but was prevented from this by his sister Edla, who told him that he must wait until he had turned 21 and was of age to pursue such adventures. Instead, he was allowed to work at a blacksmith's shop. In 1889 he took the boat from [Västerås](http://en.wikipedia.org/wiki/V%C3%A4ster%C3%A5s) to [Stockholm](http://en.wikipedia.org/wiki/Stockholm) to visit Edla. She was married to a general contractor, who felt that his young brother-in-law ought to become an architect. Larson began work as a carpenter on his brother-in-law's building projects in order to qualify for architecture studies in Stockholm.

During this period, Larson became interested in missionary work through the influence of his sister. He enrolled in the mission school in [Eskilstuna](http://en.wikipedia.org/wiki/Eskilstuna), and rather than begin his studies at architecture school, he accepted employment with an American missionary society which worked in [China](http://en.wikipedia.org/wiki/China) and Mongolia. In this pursuit, he was driven more by a thirst for adventure and his love of horses than by his religious zeal. Together with other missionaries-to-be, he was sent to [England](http://en.wikipedia.org/wiki/England) for six weeks of training before his departure for China and Mongolia.

## Mongolia[[edit](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=edit&section=2)]

Frans August Larson was the first [Christian & Missionary Alliance](http://en.wikipedia.org/wiki/Christian_%26_Missionary_Alliance) missionary to Mongolia. The year was 1893, and Larson was now 23 years old. From the harbor city of [Tientsin](http://en.wikipedia.org/wiki/Tientsin), he traveled to [Beijing](http://en.wikipedia.org/wiki/Beijing) and on to [Paotao](http://en.wikipedia.org/wiki/Baotou), a distance of over 700 miles. Larson covered most of this distance on foot, since he was too tall to ride a donkey, and he was too much of an animal lover to accept a ride in a wagon drawn by draft animals that were relentlessly whipped by the driver.[[2]](Special:Random.html#cite_note-2)

Larson was gifted both in social matters and at languages. He came into contact with the prince of the province of [Ordos](http://en.wikipedia.org/wiki/Ordos_City), who provided him with a teacher of the [Mongolian language](http://en.wikipedia.org/wiki/Mongolian_language). When he had learned enough to get by on his own, he made his way northward to Urga (modern day [Ulan Bator](http://en.wikipedia.org/wiki/Ulan_Bator)) in order to refine his new language skills.

The trip took just over a month. He stayed in Urga one year, and then traveled southward again. He settled in Kalgan ([Zhangjiakou](http://en.wikipedia.org/wiki/Zhangjiakou)) on the border between China and Mongolia, just south of the steppes and the northernmost arm of the [Great Wall of China](http://en.wikipedia.org/wiki/Great_Wall_of_China). There, he fell in love with an American woman missionary. She was a year older than he, her name was Mary Rogers, and she came from [Albany](http://en.wikipedia.org/wiki/Albany,_New_York) in the state of [New York](http://en.wikipedia.org/wiki/New_York). They married in 1897.

[Kalgan](http://en.wikipedia.org/wiki/Kalgan) lies about 140 miles northwest of Beijing, and was an important junction for caravan traffic westward to [Sianking](http://en.wikipedia.org/w/index.php?title=Sianking&action=edit&redlink=1) and northward to Mongolia and [Russia](http://en.wikipedia.org/wiki/Russia). People who had business in those regions passed through Kalgan, and many visited the Larson family. One such person was [Sven Hedin](http://en.wikipedia.org/wiki/Sven_Hedin) the world-famous Swedish explorer. This was the beginning of a lifelong friendship. Another guest in the Larson household was future American President [Herbert Hoover](http://en.wikipedia.org/wiki/Herbert_Hoover), an engineer working on the task of staking out a railroad between Beijing and the Mongolian border.

## Boxer Rebellion[[edit](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=edit&section=3)]

The [Boxer Rebellion](http://en.wikipedia.org/wiki/Boxer_Rebellion), which broke out in China in the year 1900, was a hunt for foreigners- foreign influences in general, and missionaries and Christian converts in specific. About 220 missionaries, including 45 Swedes, and untold thousands of Christian Chinese were slaughtered by the Boxers. With a loaded rifle always at the ready, Larson managed to save himself, his wife and two small daughters, and about 20 Swedish and American missionaries, and got the party to [Siberia](http://en.wikipedia.org/wiki/Siberia). Larson had about twenty camels, fifteen horses and several draft oxen at pasture north of Kalgan. The animals belonged to the British consul in Beijing, [C.W. Campbell](http://en.wikipedia.org/w/index.php?title=C.W._Campbell&action=edit&redlink=1). They were to have been used on an expedition Larson had agreed to lead. The Boxer Rebellion put a stop to this expedition. Campbell was confined to the British legation in Beijing, and Larson was able to use the animals to escape.

Larson was forced to leave most of his belongings in Kalgan. The Boxers destroyed everything, including the research for a Swedish-English-Mongolian dictionary that he and his wife had worked on together for several years. To get back on his feet financially Larson began working as an interpreter and foreman at a newly opened gold mine near the city of [Kyakhta](http://en.wikipedia.org/wiki/Kyakhta) on the border of Mongolia and Siberia. After four months, he had earned enough for the family to take the [Trans-Siberian Railway](http://en.wikipedia.org/wiki/Trans-Siberian_Railway) to [Finland](http://en.wikipedia.org/wiki/Finland) and to then travel via Sweden and by boat to the USA and his wife's hometown of [Albany, New York](http://en.wikipedia.org/wiki/Albany,_New_York).

Less than a year later, he was back in Siberia. A rich American had lent him 200 dollars for the trip, and he had twelve cents left when he walked into the gold mine offices in Kyakhta. There, he became a guide and interpreter for two Swedish railway engineers (Major [Wilhelm Olivecrona](http://en.wikipedia.org/w/index.php?title=Wilhelm_Olivecrona&action=edit&redlink=1) and Engineer [Carl Lagerholm](http://en.wikipedia.org/w/index.php?title=Carl_Lagerholm&action=edit&redlink=1)), who had just built a railway in [Norrland](http://en.wikipedia.org/wiki/Norrland) in northern Sweden, and were staking out a railway from Siberia via Urga to Beijing.

However, the project was abandoned, and Larson was unemployed. He then turned to a British missionary society, offering to become their representative in Mongolia. His task was to distribute Mongolian-language Bibles to the Mongols. The year was 1902. The family took up residence in Kalgan again, and Larson's wife resumed her missionary work while Larson crossed Mongolia with a caravan consisting of five horses, four Mongolian assistants and ten camels loaded with Bibles which were distributed to Buddhist nomads.

Larson continued with this work for twelve years. He became very familiar with Mongolia and her many peoples. He became the friend of princes, nobility and Buddhist lamas, including [Bogdo Gegen](http://en.wikipedia.org/wiki/Bogd_Khan), The [Living Buddha](http://en.wikipedia.org/wiki/Living_Buddha) of [Urga](http://en.wikipedia.org/wiki/Ulan_Bator). Within [Tibetan Lamaism](http://en.wikipedia.org/wiki/Tibetan_Lamaism), Bogdo Gegen ranked as the third potentate after the [Dalai Lama](http://en.wikipedia.org/wiki/Dalai_Lama) and the [Panchen Lama](http://en.wikipedia.org/wiki/Panchen_Lama), and from 1911 until his death, he was also the [Emperor of Mongolia](http://en.wikipedia.org/wiki/List_of_Mongol_Khans). Larson's services to him included helping the Emperor obtain a [Model T Ford](http://en.wikipedia.org/wiki/Model_T_Ford).

Larson was now 43 years old. He had spent 20 years in Mongolia and was well on the way to becoming a legend. War had broken out between Mongolia and China as a result of [the fall of the royal dynasty in 1911](http://en.wikipedia.org/wiki/Xinhai_Revolution) and [Mongolia's declaration of independence](http://en.wikipedia.org/wiki/Outer_Mongolian_revolution_of_1911). The Chinese, who had started the conflict, were faring poorly, and wanted to end the war. China's president, [Yuan Shikai](http://en.wikipedia.org/wiki/Yuan_Shikai), turned to Larson, who succeeded in forging peace. As a result, he was appointed the [Chinese] president's advisor on Mongolian issues. When he ended his work after two years, he was rewarded for his efforts with a citation of honor and 36,000 Chinese dollars (equivalent to three years' wages).

Content to leave the big city behind, Larson returned to "Tabo-ol," his ranch on the steppes north of Kalgan, where he had established a profitable horse breeding business, providing horses for the race tracks at Beijing, [Shanghai](http://en.wikipedia.org/wiki/Shanghai) and [Tientsin](http://en.wikipedia.org/wiki/Tientsin). Larson now left both missionary work and politics behind, and turned to business. In 1917, he became part owner in the [Danish-American](http://en.wikipedia.org/wiki/Danish-American) commerce house, Andersson & Mayer. Five years later, he started his own commerce business, F.A. Larson and Company, with offices in Kalgan and [Urga](http://en.wikipedia.org/wiki/Ulan_Bator). Using [Dodge](http://en.wikipedia.org/wiki/Dodge) trucks from America, he could ship freight between the two cities in four days. In the days of camel caravans, it had taken more than a month to cover the same route.

## Expeditions[[edit](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=edit&section=4)]

During his 46 years in Mongolia, Larson was hired several times as an expedition leader. The first planned expedition was for C.W. Campbell, the British consul in Shanghai. This expedition, was postponed due to the Boxer Rebellion, and was undertaken in 1902. In 1923, he was hired by [Roy Chapman Andrews](http://en.wikipedia.org/wiki/Roy_Chapman_Andrews), the famous paleontologist who hunted for dinosaur remains in the Gobi desert. In thanks, Larson was made an honorary member of the board of the [American Museum of Natural History](http://en.wikipedia.org/wiki/American_Museum_of_Natural_History) in [New York City](http://en.wikipedia.org/wiki/New_York_City).[[3]](Special:Random.html#cite_note-3)

Ever since their very first meeting, Larson and explorer [Sven Hedin](http://en.wikipedia.org/wiki/Sven_Hedin) had spoken about a joint expedition. In 1927, it became a reality, it was the largest scientific expedition that had been organized in Mongolia. Larson was responsible for logistics, which included such tasks as obtaining 300 camels, 26 Mongolian tents, and a year's worth of supplies for 65 persons.[[4]](Special:Random.html#cite_note-4)

During a visit to Sweden in 1929, Larson met the great Swedish industrialist [Ivar Kreuger](http://en.wikipedia.org/wiki/Ivar_Kreuger), "The Match King", and suggested that he make investments in China. "If you can get something big going, I'm in," answered Krueger. Larson began planning a gigantic railway project which would connect [Nanjing](http://en.wikipedia.org/wiki/Nanjing) with [Urumqi](http://en.wikipedia.org/wiki/Urumqi) in [Xinjiang](http://en.wikipedia.org/wiki/Xinjiang), and with [Novosibirsk](http://en.wikipedia.org/wiki/Novosibirsk) in Russia. Krueger would provide the financing in exchange for monopolies on the safety match markets in north and central China. Larson had just gotten the Chinese government to agree to the idea when a newswire came from Paris: Ivar Krueger was dead!

Several years later, then-president of China, [Chiang Kai Shek](http://en.wikipedia.org/wiki/Chiang_Kai_Shek), had asked Larson to report on the situation in northern China. Larson tried to get the Swedish Ministry for Foreign Affairs to send a group of Swedish military officers to train several thousand Mongols to watch the mountain passes in the borderlands between China and Mongolia. The area was rife with bandits, as well as Communist troops, to the detriment of his own business, among other things. However, this suggestion was refused by the Swedish consul in Shanghai. He did not even want to forward the plan to [Stockholm](http://en.wikipedia.org/wiki/Stockholm), which Larson later deeply regretted. He felt that enacting this plan would have prevented the [communist revolution in China](http://en.wikipedia.org/wiki/Chinese_Revolution_\(1949\)).

## Japanese Invasion[[edit](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=edit&section=5)]

When Larson was forced to flee from the Japanese advances in 1939, he lost huge portions of his ownings for the second time. He headed to [California](http://en.wikipedia.org/wiki/California), where he was reunited with his wife and his now-grown children, and continued on to Sweden, where he had purchased a mink farm together with a relative. Then the Second World War broke out. It became impossible to get fuel and tires for the trucks that were to transport feed for the minks. The minks were sold at a loss. Larson got onto the first boat back to New York, and from there went to [Alabama](http://en.wikipedia.org/wiki/Alabama), where one of his brothers lived.

Larson was close to seventy years old. He had no hopes of any sort of pension. In order to provide for himself, he bought a farm for $1500, on which he began to raise chickens. However, his wife longed for her relatives in California, so after three years, he moved his operations there. Chicken farming was profitable. At the height of his farming operation, he had more than 1,000 chickens, but tired of this after a few years, because he had no time left over for anything else. He again took up the trade he had learned as a teenager in Stockholm — at 75 years of age, he began to build single-family homes. It proved to be more lucrative and less time-consuming than chicken farming.

At 80 years of age, Larson felt the urge to travel again. His wife had died, so he sold his house and went to Sweden, where he spent a year traveling. That same year, he published his book _Larson, Duke of Mongolia_, about his adventures in Central Asia.

Back in North America, he lived on [Vancouver Island](http://en.wikipedia.org/wiki/Vancouver_Island) in Canada for eight months, helping a newly immigrated Swedish couple get started. After this, he spent his summer months with them, and winter with his daughter in southern California. In 1957, Larson died at the age of 87. He was buried in a cemetery in [Altadena, California](http://en.wikipedia.org/wiki/Altadena,_California).

## References[[edit](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-1)** _California Death Records_ (California Department of Health Services. Office of Health Information and Research) [[1]](http://vitals.rootsweb.ancestry.com/ca/death/search.cgi)
  2. **[^](Special:Random.html#cite_ref-2)** _Miracle Miles_ (Jenn Whiteman & Patty McGarvey. Christian & Missionary Alliance Archive) [[2]](http://www.alliancelife.org/article.php?id=265)
  3. **[^](Special:Random.html#cite_ref-3)** _Roy Chapman Andrews: Dragon Hunter_(Fitzhugh Green New York: G. P. Putnam's sons, 1930)
  4. **[^](Special:Random.html#cite_ref-4)** _Sven Hedin 1865–1952_ (Eric Wennerholm. Wiesbaden, Germany: F. A. Brockhaus Verlag, 1978) [ISBN 3-7653-0302-X](http://en.wikipedia.org/wiki/Special:BookSources/376530302X)

## Sources[[edit](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=edit&section=7)]

  * Larson, Frans August _[Larson Duke of Mongolia](http://www.archive.org/details/larsondukeofmong009231mbp)_ (Boston: Little, Brown, and Co. 1930)
  * Odelberg, Axel _Hertig Larson. Äventyrare, missionär, upptäckare_ (Stockholm: Wahlström & Widstrand. 2003) **Swedish**

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=edit&section=8)]

  * [Lost in the Gobi Desert](http://www.wm.edu/news/?id=4174)
  * [Christian & Missionary Alliance Official Website](http://www.alliancelife.org/index.php)

  * [v](http://en.wikipedia.org/wiki/Template:Protestant_missions_to_China)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Protestant_missions_to_China)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Protestant_missions_to_China&action=edit)

Protestant missions to China

Background

  * [Christianity](http://en.wikipedia.org/wiki/Christianity)
  * [Protestantism](http://en.wikipedia.org/wiki/Protestantism)
  * [Chinese history](http://en.wikipedia.org/wiki/Timeline_of_Chinese_history)
  * [Missions timeline](http://en.wikipedia.org/wiki/Timeline_of_Christian_missions)
  * [Christianity in China](http://en.wikipedia.org/wiki/Christianity_in_China)
  * [Nestorians](http://en.wikipedia.org/wiki/Church_of_the_East_in_China)
  * [Jesuits](http://en.wikipedia.org/wiki/Jesuit_China_missions)
  * [Protestant missions in China 1807–1953](http://en.wikipedia.org/wiki/Protestant_missions_in_China_1807%E2%80%931953)

![Robert Morrison 1782–1834](../../upload.wikimedia.org/wikipedia/commons/thumb/8/82/Robert_Morrison_1782-1834.jpg/100px-Robert_Morrison_1782-1834.jpg)

People

  * [Robert Morrison](http://en.wikipedia.org/wiki/Robert_Morrison_\(missionary\))
  * [Hunter Corbett](http://en.wikipedia.org/wiki/Hunter_Corbett)
  * [Gladys Aylward](http://en.wikipedia.org/wiki/Gladys_Aylward)
  * [Pearl S. Buck](http://en.wikipedia.org/wiki/Pearl_S._Buck)
  * [Thomas Cochrane](http://en.wikipedia.org/wiki/Thomas_Cochrane_\(doctor\))
  * [Jonathan Goforth](http://en.wikipedia.org/wiki/Jonathan_Goforth)
  * [Karl Gützlaff](http://en.wikipedia.org/wiki/Karl_G%C3%BCtzlaff)
  * [Eric Liddell](http://en.wikipedia.org/wiki/Eric_Liddell)
  * [Robert Samuel Maclay](http://en.wikipedia.org/wiki/Robert_Samuel_Maclay)
  * [Lottie Moon](http://en.wikipedia.org/wiki/Lottie_Moon)
  * [Gideon Nye](http://en.wikipedia.org/wiki/Gideon_Nye)
  * [Timothy Richard](http://en.wikipedia.org/wiki/Timothy_Richard)
  * [Cambridge Seven](http://en.wikipedia.org/wiki/Cambridge_Seven)
  * [Hudson Taylor](http://en.wikipedia.org/wiki/Hudson_Taylor)
  * [(more missionaries)](http://en.wikipedia.org/wiki/List_of_Protestant_missionaries_in_China)

Missionary agencies

  * [OMF International/China Inland Mission](http://en.wikipedia.org/wiki/OMF_International)
  * [LMS](http://en.wikipedia.org/wiki/London_Missionary_Society)
  * [ABCFM](http://en.wikipedia.org/wiki/American_Board_of_Commissioners_for_Foreign_Missions)
  * [CMS](http://en.wikipedia.org/wiki/Church_Mission_Society)
  * [M.E.M](http://en.wikipedia.org/wiki/American_Methodist_Episcopal_Mission)
  * [US Presbyterian Mission](http://en.wikipedia.org/wiki/American_Presbyterian_Mission)
  * [(more agencies)](http://en.wikipedia.org/wiki/List_of_Protestant_missionary_societies_in_China_\(1807%E2%80%931953\))

Impact

  * [Chinese Bible](http://en.wikipedia.org/wiki/Bible_translations_into_Chinese)
  * [Medical missions in China](http://en.wikipedia.org/wiki/Medical_missions_in_China)
  * [Manchurian revival](http://en.wikipedia.org/wiki/Manchurian_revival)
  * [Chinese colleges](http://en.wikipedia.org/wiki/List_of_Christian_colleges_in_China)
  * [Chinese hymnody](http://en.wikipedia.org/wiki/List_of_Chinese_hymn_books)
  * [Chinese Roman Type](http://en.wikipedia.org/wiki/Romanization_of_Chinese)
  * [Minnan Roman Type](http://en.wikipedia.org/wiki/Pe%CC%8Dh-%C5%8De-j%C4%AB)
  * [Foochow Roman Type](http://en.wikipedia.org/wiki/Foochow_Romanized)
  * [Anti-footbinding](http://en.wikipedia.org/wiki/Foot_binding)
  * [Anti-opium](http://en.wikipedia.org/wiki/Opium)

Pivotal events

  * [Taiping Rebellion](http://en.wikipedia.org/wiki/Taiping_Rebellion)
  * [First Opium War](http://en.wikipedia.org/wiki/First_Opium_War)
  * [Second Opium War](http://en.wikipedia.org/wiki/Second_Opium_War)
  * [Unequal treaty](http://en.wikipedia.org/wiki/Unequal_treaty)
  * [Yangzhou riot](http://en.wikipedia.org/wiki/Yangzhou_riot)
  * [Tianjin Massacre](http://en.wikipedia.org/wiki/Tianjin_Massacre)
  * [Kucheng Massacre](http://en.wikipedia.org/wiki/Kucheng_Massacre)
  * [Boxer Crisis](http://en.wikipedia.org/wiki/Boxer_Rebellion)
  * [Xinhai Revolution](http://en.wikipedia.org/wiki/Xinhai_Revolution)
  * [Chinese Civil War](http://en.wikipedia.org/wiki/Chinese_Civil_War)
  * [WWII](http://en.wikipedia.org/wiki/Second_Sino-Japanese_War)
  * [People's Republic](http://en.wikipedia.org/wiki/China)

Chinese Protestants

  * [Feng Yuxiang](http://en.wikipedia.org/wiki/Feng_Yuxiang)
  * [Liang Fa](http://en.wikipedia.org/wiki/Liang_Fa)
  * [Keuh Agong](http://en.wikipedia.org/wiki/Keuh_Agong)
  * [Samuel Lamb](http://en.wikipedia.org/wiki/Samuel_Lamb)
  * [Wang Ming-Dao](http://en.wikipedia.org/wiki/Wang_Ming-Dao)
  * [Watchman Nee](http://en.wikipedia.org/wiki/Watchman_Nee)
  * [Xi Shengmo](http://en.wikipedia.org/wiki/Xi_Shengmo)
  * [Sun Yat-sen](http://en.wikipedia.org/wiki/Sun_Yat-sen)
  * [John Sung](http://en.wikipedia.org/wiki/John_Sung)
  * [Allen Yuan](http://en.wikipedia.org/wiki/Allen_Yuan)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [92726648](https://viaf.org/viaf/92726648)
  * [ISNI](http://en.wikipedia.org/wiki/International_Standard_Name_Identifier): [0000 0000 8279 1512](http://isni-url.oclc.nl/isni/0000000082791512)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Larson, Frans August

Alternative names

Short description
Swedish missionary

Date of birth
April 2, 1870

Place of birth

Date of death
December 19, 1957

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&oldid=604988474](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&oldid=604988474)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Swedish Christian missionaries](http://en.wikipedia.org/wiki/Category:Swedish_Christian_missionaries)
  * [Christian missionaries in Mongolia](http://en.wikipedia.org/wiki/Category:Christian_missionaries_in_Mongolia)
  * [Christian missionaries in Central Asia](http://en.wikipedia.org/wiki/Category:Christian_missionaries_in_Central_Asia)
  * [Christian writers](http://en.wikipedia.org/wiki/Category:Christian_writers)
  * [People from Västmanland](http://en.wikipedia.org/wiki/Category:People_from_V%C3%A4stmanland)
  * [1870 births](http://en.wikipedia.org/wiki/Category:1870_births)
  * [1957 deaths](http://en.wikipedia.org/wiki/Category:1957_deaths)

Hidden categories: 

  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with ISNI identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_ISNI_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Frans+August+Larson&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Frans+August+Larson)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Frans_August_Larson)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Frans_August_Larson)
  * [Related changes](/wiki/Special:RecentChangesLinked/Frans_August_Larson)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Frans_August_Larson&oldid=604988474)
  * [Page information../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">](/w/index.php?title=Frans_August_Larson&action=info)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Frans_August_Larson)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Frans_August_Larson)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&oldid=604988474)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q2076084)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Frans_August_Larson&id=604988474)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Frans+August+Larson)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Frans+August+Larson&oldid=604988474&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Frans_August_Larson&printable=yes)

### Languages

    * [Монгол](http://mn.wikipedia.org/wiki/%D0%90%D0%B2%D0%B3%D1%83%D1%81%D1%82_%D0%9B%D0%B0%D1%80%D1%81%D0%BE%D0%BD)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9B%D0%B0%D1%80%D1%81%D0%BE%D0%BD,_%D0%A4%D1%80%D0%B0%D0%BD%D1%86_%D0%90%D0%B2%D0%B3%D1%83%D1%81%D1%82)
    * [Svenska](http://sv.wikipedia.org/wiki/August_Larson)
    *     * [Edit links](http://www.wikidata.org/wiki/Q2076084#sitelinks-wikipedia)

    * This page was last modified on 20 April 2014 at 07:51.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Frans_August_Larson)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
