# Franz Baumann

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/6/6d/Edit_7small.gif)

![](../../bits.wikimedia.org/static-1.23wmf19/skins/common/images/magnify-clip.png)

Franz Baumann

**Franz Baumann** (1953, Schramberg), since June 2009, is Assistant Secretary-General for General Assembly and Conference Management at the [United Nations Secretariat](http://en.wikipedia.org/wiki/United_Nations_Secretariat) in New York.

## Contents

  * [1 Biography](Special:Random.html#Biography)
  * [2 Professional experience](Special:Random.html#Professional_experience)
  * [3 Publications (excerpt)](Special:Random.html#Publications_.28excerpt.29)
  * [4 External links](Special:Random.html#External_links)

## Biography[[edit](http://en.wikipedia.org/w/index.php?title=Franz_Baumann&action=edit&section=1)]

Baumann attended primary school in Schramberg and passed his advanced level exams ([Abitur](http://en.wikipedia.org/wiki/Abitur)) in 1973 at [Schramberg Secondary School](http://en.wikipedia.org/wiki/Gymnasium_Schramberg). He then studied social sciences and management at the [University of Konstanz](http://en.wikipedia.org/wiki/University_of_Konstanz), specializing in international management, and in 1975 studied history of art at the [University of Bristol](http://en.wikipedia.org/wiki/University_of_Bristol), in the [United Kingdom](http://en.wikipedia.org/wiki/United_Kingdom). He obtained his degree in public administration in 1979 from the University of Konstanz and went on to obtain a doctorate in [political science](http://en.wikipedia.org/wiki/Political_science) in 1992 from [Carleton University](http://en.wikipedia.org/wiki/Carleton_University) in [Ottawa](http://en.wikipedia.org/wiki/Ottawa), Canada. His wife Barbara Gibson is a Canadian diplomat and served from 2004 to 2008 as ambassador to the [Organization for Security and Cooperation in Europe](http://en.wikipedia.org/wiki/Organization_for_Security_and_Co-operation_in_Europe) in Vienna. Their daughter Hannah was born in 2000.

## Professional experience[[edit](http://en.wikipedia.org/w/index.php?title=Franz_Baumann&action=edit&section=2)]

In 1976, Baumann worked for the [European Parliament](http://en.wikipedia.org/wiki/European_Parliament) in Luxembourg, in 1979 at the [European Commission](http://en.wikipedia.org/wiki/European_Commission) in [Brussels](http://en.wikipedia.org/wiki/Brussels) and in 1980 for the electronics giant [Siemens](http://en.wikipedia.org/wiki/Siemens) in [Munich](http://en.wikipedia.org/wiki/Munich). Baumann began his career with the United Nations in 1980, serving from 1980 to 1982 as Associate Expert in [Nigeria](http://en.wikipedia.org/wiki/Nigeria) for the [United Nations Development Programme](http://en.wikipedia.org/wiki/United_Nations_Development_Programme) (UNDP) and the [United Nations Industrial Development Organization](http://en.wikipedia.org/wiki/United_Nations_Industrial_Development_Organization) (UNIDO). He then worked in various departments at the United Nations Secretariat, including those of management and [peacekeeping](http://en.wikipedia.org/wiki/United_Nations_peacekeeping), and in the Office of the Secretary General. In 1993 he was Chief Administrative Officer of the joint United Nations/Organization of American States Human Rights Monitoring Mission in [Haiti](http://en.wikipedia.org/wiki/United_Nations_peacekeeping) ([MICIVIH](http://en.wikipedia.org/wiki/MICIVIH)). In 2002 he was appointed Director for Management of the United Nations Office at Vienna ([UNOV](http://en.wikipedia.org/wiki/Vienna_International_Centre)), in 2004 Deputy Director-General of UNOV, in 2006 Deputy Executive Director of the United Nations Office on Drugs and Crime ([UNODC](http://en.wikipedia.org/wiki/United_Nations_Office_on_Drugs_and_Crime)) and in 2007 Acting Director of the United Nations Office for Outer Space Affairs ([UNOOSA](http://en.wikipedia.org/wiki/United_Nations_Office_for_Outer_Space_Affairs)). Since 2013, member of the Board of Trustees of the [Hertie School of Governance](http://www.hertie-school.org/aboutus/leadershipoftheschool/boardoftrustees/) (Berlin, Germany)

## Publications (excerpt)[[edit](http://en.wikipedia.org/w/index.php?title=Franz_Baumann&action=edit&section=3)]

  * "_Wie weit half der [Marshall-Plan](http://en.wikipedia.org/wiki/Marshall_Plan)? Das europäische Wiederaufbauprogramm in kritischer Beleuchtung_". _[Damals](http://en.wikipedia.org/wiki/Damals)_. 8. year (5). May 1976. 
  * "_Plädoyer gegen eine Verweigerung_". _Forum Europa_ (4/5). December 1978/January 1979.  Check date values in: `|date=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#bad_date))
  * with Jan Ulrich Clauss ; Dirk Gerdes (editor ): _Die Regionalisierung [Belgiens](http://en.wikipedia.org/wiki/Belgium): Arithmetik eines Sprachenstreites; Aufstand in der Provinz_ ; Frankfurt/New York 1980 [ISBN 978-3593328034](http://en.wikipedia.org/wiki/Special:BookSources/9783593328034)
  * _The bureaucratic State and economic Development in Nigeria_, Doctoral Dissertation, [Carleton University](http://en.wikipedia.org/wiki/Carleton_University) Ottawa 1992
  * "_Kollektive Psychopathologie_". _[Sprach-Nachrichten](http://www.vds-ev.de/)_ (1/2000). 2000. 
  * "_Globalisierung und nationale Identität_". _Kontext_ **8**. May 2001. 
  * "_Ein pragmatischer Idealist: Würdigung des Nobelpreisträgers [Kofi Annan](http://en.wikipedia.org/wiki/Kofi_Annan)_". _[Aufbau](http://en.wikipedia.org/wiki/Aufbau)_ **57** (22). 25. October 2001. [ISSN](http://en.wikipedia.org/wiki/International_Standard_Serial_Number) [0004-7813](http://www.worldcat.org/issn/0004-7813).  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params)); Check date values in: `|date=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#bad_date))
  * "_Die Generalsanierung des UN-Amtssitzes (Capital Master Plan)_". _[Vereinte Nationen](http://www.dgvn.de/fileadmin/user_upload/PUBLIKATIONEN/Zeitschrift_VN/VN_2004/vn200406.pdf)_ **52** (6). December 2004. 
  * "_Warum ist Afrika unterentwickelt? Das Beispiel [Nigeria](http://en.wikipedia.org/wiki/Nigeria)_". _[Mut](http://www.mut-verlag.de/index.php?s=1&w=412&h=179)_ (533). April 2012. 
  * "_Coexistence of Languages at the United Nations_". _Le Jour ;_ [Université de Saint Joseph, Beirut](http://www.usj.edu.lb/en/) (26). April 2012.  [PDF here](http://www.un.org/Depts/DGACM/Uploaded%20docs/Article%20in%20Le%20Jour.pdf)
  * "_Die kurze Renaissance der VN-Friedensmissionen nach der Eiszeit des Kalten Krieges_". _In: Des Friedens General_ _(Ekkehard Griep, Hrsg., Herder Verlag Freiburg, Basel, Wien, ISBN978-3-451-30743-0). 2013.__ _
  * "Die Vereinten Nationen. Eine Innenansicht der Schwierigkeiten, Frieden zu schaffen_"._ [Mut](http://www.mut-verlag.de/index.php?s=1&w=412&h=179) _(554). March 2014.__ _

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Franz_Baumann&action=edit&section=4)]

[Secretary-General appoints Franz Baumann of Germany as Assistant Secretary-General for General Assembly and Conference Management](http://www.un.org/News/Press/docs/2009/sga1184.doc.htm)| _Updated: Friday, 16 November 2012_

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Baumann, Franz

Alternative names

Short description

Date of birth
23 September 1953

Place of birth

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Franz_Baumann&oldid=600582834](http://en.wikipedia.org/w/index.php?title=Franz_Baumann&oldid=600582834)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1953 births](http://en.wikipedia.org/wiki/Category:1953_births)
  * [Carleton University alumni](http://en.wikipedia.org/wiki/Category:Carleton_University_alumni)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [People from Schramberg](http://en.wikipedia.org/wiki/Category:People_from_Schramberg)
  * [United Nations officials](http://en.wikipedia.org/wiki/Category:United_Nations_officials)
  * [University of Konstanz alumni](http://en.wikipedia.org/wiki/Category:University_of_Konstanz_alumni)

Hidden categories: 

  * [CS1 errors: dates](http://en.wikipedia.org/wiki/Category:CS1_errors:_dates)
  * [Pages containing cite templates with deprecated parameters](http://en.wikipedia.org/wiki/Category:Pages_containing_cite_templates_with_deprecated_parameters)
  * [Persondata templates without short description parameter](http://en.wikipedia.org/wiki/Category:Persondata_templates_without_short_description_parameter)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Franz+Baumann&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Franz+Baumann)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Franz_Baumann)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Franz_Baumann&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Franz_Baumann&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Franz_Baumann)
  * [Related changes](/wiki/Special:RecentChangesLinked/Franz_Baumann)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Franz_Baumann&oldid=600582834)
  * [Page information](/w/index.php?title=Franz_Baumann&action=info)
  * [Data item](//www.wikidata.org/wiki/Q68119)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Franz_Baumann&id=600582834)

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Franz_Baumann)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Franz_Baumann)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Franz_Baumann&oldid=600582834)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Franz_Baumann&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q68119)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Franz_Baumann&id=600582834)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Franz+Baumann)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Franz+Baumann&oldid=600582834&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Franz_Baumann&printable=yes)

### Languages

  * [العربية](http://ar.wikipedia.org/wiki/%D9%81%D8%B1%D8%A7%D9%86%D8%AA%D8%B2_%D8%A8%D8%A7%D9%88%D9%85%D8%A7%D9%86)
  * [Deutsch](http://de.wikipedia.org/wiki/Franz_Baumann_\(Beamter\))
  * [Español](http://es.wikipedia.org/wiki/Franz_Baumann)
  * [Français](http://fr.wikipedia.org/wiki/Franz_Baumann)
  * [Русский](http://ru.wikipedia.org/wiki/%D0%91%D0%B0%D1%83%D0%BC%D0%B0%D0%BD%D0%BD,_%D0%A4%D1%80%D0%B0%D0%BD%D1%86)
  * [中文](http://zh.wikipedia.org/wiki/%E5%BC%97%E6%9C%97%E5%85%B9%C2%B7%E9%B2%8D%E6%9B%BC)
  *   * [Edit links](http://www.wikidata.org/wiki/Q68119#sitelinks-wikipedia)

  * This page was last modified on 21 March 2014 at 11:49.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Franz_Baumann)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
