# Frederick J. Clarke

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Frederick J. Clarke

![Frederick clarke.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4d/Frederick_clarke.jpg/220px-Frederick_clarke.jpg)  


Lieutenant General Frederick J. Clarke

Born
(1915-03-01)March 1, 1915  
[Little Falls, New York](http://en.wikipedia.org/wiki/Little_Falls_\(city\),_New_York)

Died
February 4, 2002(2002-02-04) (aged 86)

Allegiance
[United States of America](http://en.wikipedia.org/wiki/United_States)

Service/branch
[United States Army](http://en.wikipedia.org/wiki/United_States_Army)

Years of service
1937–1973

Rank
[Lieutenant General](http://en.wikipedia.org/wiki/Lieutenant_general_\(United_States\))

Commands held
[Chief of Engineers](http://en.wikipedia.org/wiki/Chief_of_Engineers) (1969–1973)

Awards
[Distinguished Service Medal](http://en.wikipedia.org/wiki/Distinguished_Service_Medal_\(Army\))  
[Legion of Merit](http://en.wikipedia.org/wiki/Legion_of_Merit)

**Frederick James Clarke** (March 1, 1915– February 4, 2002) was a civil and military engineer with the [United States Army](http://en.wikipedia.org/wiki/United_States_Army) [Corps of Engineers](http://en.wikipedia.org/wiki/United_States_Army_Corps_of_Engineers). Clarke was one of three commissioners appointed to run the District of Columbia from 1960 to 1963, and later rose to the rank of [Chief of Engineers](http://en.wikipedia.org/wiki/Chief_of_Engineers) in the Corps of Engineers.

Clark was born in [Little Falls, New York](http://en.wikipedia.org/wiki/Little_Falls_\(city\),_New_York). In 1937 he graduated fourth in his class at the [United States Military Academy](http://en.wikipedia.org/wiki/United_States_Military_Academy) at [West Point, New York](http://en.wikipedia.org/wiki/West_Point,_New_York). He was then commissioned in the Corps of Engineers, while continuing his graduate work. Clarke received a master's degree in [civil engineering](http://en.wikipedia.org/wiki/Civil_engineering) from [Cornell University](http://en.wikipedia.org/wiki/Cornell_University) in 1940 and later attended the Advanced Management Program of the Graduate School of Business at [Harvard University](http://en.wikipedia.org/wiki/Harvard_University). He also completed graduate studies at the [Army War College](http://en.wikipedia.org/wiki/United_States_Army_War_College).

During [World War II](http://en.wikipedia.org/wiki/World_War_II) he commanded a battalion of the [38th Combat Engineers](http://en.wikipedia.org/w/index.php?title=38th_Combat_Engineers&action=edit&redlink=1) that helped construct a military airfield on [Ascension Island](http://en.wikipedia.org/wiki/Ascension_Island) in the South Atlantic, a key refueling point for transatlantic flights to Africa. He also served in [Washington, D.C.](http://en.wikipedia.org/wiki/Washington,_D.C.), in the headquarters of the [Army Service Forces](http://en.wikipedia.org/wiki/Army_Service_Forces). He served as a logistics planner on [General George C. Marshall's](http://en.wikipedia.org/wiki/George_C._Marshall) staff. He also was an early developer of the "[Red Ball Express](http://en.wikipedia.org/wiki/Red_Ball_Express)" operation that kept European beachheads supplied.

As the war in Europe ended, he was involved in the frenzied planning effort to redirect supplies to the Pacific. Clarke also worked in the atomic energy field for the Manhattan Engineer District (best known as the [Manhattan Project](http://en.wikipedia.org/wiki/Manhattan_Project)).

After the war his atomic work continued, with the [U.S. Atomic Energy Commission](http://en.wikipedia.org/wiki/United_States_Atomic_Energy_Commission) at [Hanford, Washington](http://en.wikipedia.org/wiki/Hanford,_Washington), and at the Armed Forces Special Weapons Project at [Sandia Laboratory](http://en.wikipedia.org/wiki/Sandia_National_Laboratories), [Albuquerque, New Mexico](http://en.wikipedia.org/wiki/Albuquerque,_New_Mexico). As the District Engineer of the Trans-East District of the Corps in 1957-59, he was responsible for U.S. military construction in [Pakistan](http://en.wikipedia.org/wiki/Pakistan) and [Saudi Arabia](http://en.wikipedia.org/wiki/Saudi_Arabia), and he initiated transportation surveys in [East Pakistan](http://en.wikipedia.org/wiki/East_Pakistan) and [Burma](http://en.wikipedia.org/wiki/Burma).

From 1874 to 1967, before "District of Columbia home rule," the District was governed by three federally appointed commissioners (one a civil engineer, selected from the Army Corps of Engineers). In 1960, President [Dwight D. Eisenhower](http://en.wikipedia.org/wiki/Dwight_D._Eisenhower) appointed Clarke as the District's Engineer Commissioner. He was the technician-in-chief, called to address the problems such as traffic gridlock, economic development and low levels of funding. At one point early in his term, he was the only commissioner available for full-time duty, because one post was vacant and the other commissioner had suffered a heart attack.

In the early 1960s, Clarke participated in talks that led to the compact agreement for construction of the [Washington Metro](http://en.wikipedia.org/wiki/Washington_Metro) railway and subway system. As chairman of the District's zoning commission, he participated in early debates over the controversial proposal to build an interstate bridge near the [Three Sisters](http://en.wikipedia.org/wiki/Three_Sisters_\(District_of_Columbia\)) Islands in the Potomac River, and over a planned freeway through the heart of the District.

After his term as Engineer Commissioner ended in 1963, he served as Director of Military Construction in the Office of the Chief of Engineers (1963–65); Commanding General of the Army Engineer Center and [Fort Belvoir](http://en.wikipedia.org/wiki/Fort_Belvoir) and Commandant of the Army Engineer School (1965–66); and Deputy Chief of Engineers (1966–69). He achieved the rank of [Lieutenant General](http://en.wikipedia.org/wiki/Lieutenant_general_\(United_States\)). As Chief of Engineers Clarke guided the Corps as it devoted increased attention to the environmental impact of its work.

He retired from the Army in 1973 after a 37-year career, then served as executive director of the National Commission on Water Quality. In the 1980s, he was a consultant to the Tippetts, Abbett, McCarthy, Stratton engineering firm.

After his death in 2002, he was buried in [Arlington National Cemetery](http://en.wikipedia.org/wiki/Arlington_National_Cemetery).[[1]](Special:Random.html#cite_note-1)

Clarke was awarded the [Distinguished Service Medal](http://en.wikipedia.org/wiki/Distinguished_Service_Medal_\(Army\)) and the [Legion of Merit](http://en.wikipedia.org/wiki/Legion_of_Merit). In 1973 he was elected to the National Academy of Engineering.[[2]](Special:Random.html#cite_note-2)

![Portal icon](../../upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/28px-P_vip.svg.png)
[Biography portal](http://en.wikipedia.org/wiki/Portal:Biography)

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fa/United_States_Department_of_the_Army_Seal.svg/28px-United_States_Department_of_the_Army_Seal.svg.png)
[United States Army portal](http://en.wikipedia.org/wiki/Portal:United_States_Army)

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Frederick_J._Clarke&action=edit&section=1)]

  1. **[^](Special:Random.html#cite_ref-1)** [ArlingtonCemetery.net - Frederick J. Clarke](http://www.arlingtoncemetery.net/fjclarke.htm)
  2. **[^](Special:Random.html#cite_ref-2)** [Academy of Engineering Entry for Lt. Gen. Frederick J. Clarke](http://www.nae.edu/nae/naepub.nsf/Members+By+UNID/327AE913C2495798852569370054507E?opendocument%7CNational)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Frederick_J._Clarke&action=edit&section=2)]

  * _This article contains [public domain](http://en.wikipedia.org/wiki/Public_domain) text from_ ["Lieutenant General Frederick J. Clarke"](http://web.archive.org/web/20050619075146/http://www.hq.usace.army.mil/history/coe4.htm#45). _Portraits and Profiles of Chief Engineers_. Archived from [the original](http://www.hq.usace.army.mil/history/coe4.htm#45) on June 19, 2005. Retrieved August 22, 2005. 

Military offices

Preceded by  
[William F. Cassidy](http://en.wikipedia.org/wiki/William_F._Cassidy)
**[Chief of Engineers](http://en.wikipedia.org/wiki/Chief_of_Engineers)**  
1969—1973
Succeeded by  
[William C. Gribble, Jr.](http://en.wikipedia.org/wiki/William_C._Gribble,_Jr.)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [23661697](https://viaf.org/viaf/23661697)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Clarke, Frederick J.

Alternative names

Short description
United States general

Date of birth
March 1, 1915

Place of birth
[Little Falls, New York](http://en.wikipedia.org/wiki/Little_Falls,_New_York)

Date of death
February 4, 2002

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Frederick_J._Clarke&oldid=523893745](http://en.wikipedia.org/w/index.php?title=Frederick_J._Clarke&oldid=523893745)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1915 births](http://en.wikipedia.org/wiki/Category:1915_births)
  * [2002 deaths](http://en.wikipedia.org/wiki/Category:2002_deaths)
  * [Cornell University alumni](http://en.wikipedia.org/wiki/Category:Cornell_University_alumni)
  * [United States Army generals](http://en.wikipedia.org/wiki/Category:United_States_Army_generals)
  * [United States Military Academy alumni](http://en.wikipedia.org/wiki/Category:United_States_Military_Academy_alumni)
  * [Harvard Business School alumni](http://en.wikipedia.org/wiki/Category:Harvard_Business_School_alumni)
  * [Recipients of the Distinguished Service Medal (United States)](http://en.wikipedia.org/wiki/Category:Recipients_of_the_Distinguished_Service_Medal_\(United_States\))
  * [Recipients of the Legion of Merit](http://en.wikipedia.org/wiki/Category:Recipients_of_the_Legion_of_Merit)
  * [American military personnel of World War II](http://en.wikipedia.org/wiki/Category:American_military_personnel_of_World_War_II)
  * [Burials at Arlington National Cemetery](http://en.wikipedia.org/wiki/Category:Burials_at_Arlington_National_Cemetery)
  * [Members of the Board of Commissioners for the District of Columbia](http://en.wikipedia.org/wiki/Category:Members_of_the_Board_of_Commissioners_for_the_District_of_Columbia)
  * [United States Army Corps of Engineers personnel](http://en.wikipedia.org/wiki/Category:United_States_Army_Corps_of_Engineers_personnel)

Hidden categories: 

  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Frederick+J.+Clarke&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Frederick+J.+Clarke)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Frederick_J._Clarke)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Frederick_J._Clarke&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Frederick_J._Clarke&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Frederick_J._Clarke)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Frederick_J._Clarke)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Frederick_J._Clarke&oldid=523893745)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Frederick_J._Clarke&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5498103)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Frederick_J._Clarke&id=523893745)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Frederick+J.+Clarke)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Frederick+J.+Clarke&oldid=523893745&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Frederick_J._Clarke&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5498103#sitelinks-wikipedia)

    * This page was last modified on 19 November 2012 at 19:43.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Frederick_J._Clarke)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
