# GMMSF Box-Office Entertainment Awards

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

The **GMMSF** (Guillermo Mendoza Memorial Scholarship Foundation) **Box-Office Entertainment Awards** is an award-giving body that honors actors, actresses and other performers' commercial success, regardless of artistic merit, in the Philippine entertainment industry.

[Sharon Cuneta](http://en.wikipedia.org/wiki/Sharon_Cuneta) has the most box office queen titles in the history with nine.

[Vic Sotto](http://en.wikipedia.org/wiki/Vic_Sotto) and [John Lloyd Cruz](http://en.wikipedia.org/wiki/John_Lloyd_Cruz) have the most box office king titles in the history with five

[Sarah Geronimo](http://en.wikipedia.org/wiki/Sarah_Geronimo) is the first and only artist in the history to win a triple crown. Geronimo won the concert queen, recording queen and box office queen titles all in one night.[[1]](Special:Random.html#cite_note-1)

## Contents

  * [1 Categories](Special:Random.html#Categories)
  * [2 Recipients](Special:Random.html#Recipients)
    * [2.1 Box-Office Kings & Queens](Special:Random.html#Box-Office_Kings_.26_Queens)
    * [2.2 Phenomenal Box-Office Star](Special:Random.html#Phenomenal_Box-Office_Star)
  * [3 References](Special:Random.html#References)

## Categories[[edit](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&action=edit&section=1)]

Major awards:

  * '**Phenomenal Box-Office Star'** is awarded to the performer whose film had exceeded the gross of the current biggest movie, and set the biggest box-office record of all time.
  * '**Box-Office King and Queen'** is awarded to the male and female performer whose film/s set the biggest box-office record of the year.
  * '**Recording King and Queen'** (now Male and Female Recording Performer of the Year) is awarded to the male and female performer whose record/s made the biggest number of sales.
  * '**Concert King and Queen'** (now Male and Female Concert Performer of the Year) is awarded to the male and female performer whose record/s gross the largest in terms of ticket sales.

  
Other awards:

  * Film Actor of the Year
  * Film Actress of the Year
  * Prince of Philippine Movies
  * Princess of Philippine Movies
  * Prince of Philippine Television
  * Princess of Philippine Television
  * Most Promising Male Star of the Year
  * Most Promising Female Star of the Year
  * Male Concert Performer of the Year
  * Female Concert Performer of the Year
  * Male Recording Artist of the Year
  * Female Recording Artist of the Year
  * Most Promising Male Singer/Performer
  * Most Promising Female Singer/Performer
  * Most Popular Recording/Performing Group
  * Most Popular Recording/Performing Group
  * Most Popular Male Novelty Singer
  * Most Popular Female Novelty Singer
  * Most Popular Loveteam in Movies & Television
  * Most Promising Loveteam
  * Most Popular Male Child Performer
  * Most Popular Female Child Performer
  * Most Popular Film Producers
  * Most Popular Film Director
  * Most Popular Screenwriter
  * Most Popular TV Program News & Public Affairs
  * Most Popular TV Program Drama Series
  * Most Popular TV Program Musical Variety
  * Most Popular TV Program Talent Search/Reality

## Recipients[[edit](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&action=edit&section=2)]

### Box-Office Kings & Queens[[edit](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&action=edit&section=3)]

  * [1970](http://en.wikipedia.org/w/index.php?title=1st_GMMSF_Box-Office_Entertainment_Awards&action=edit&redlink=1) [Nora Aunor](http://en.wikipedia.org/wiki/Nora_Aunor)[[2]](Special:Random.html#cite_note-imdb20130102-2)
  * 1976 [Vilma Santos](http://en.wikipedia.org/wiki/Vilma_Santos)[[3]](Special:Random.html#cite_note-pep20120723-3)
  * 1980 Nora Aunor
  * 1981 Vilma Santos[[3]](Special:Random.html#cite_note-pep20120723-3)
  * 1982 Vilma Santos
  * 1983 Vilma Santos[[3]](Special:Random.html#cite_note-pep20120723-3)
  * 1984 [Sharon Cuneta](http://en.wikipedia.org/wiki/Sharon_Cuneta)[[4]](Special:Random.html#cite_note-sharoncuneta-4)
  * 1985 Sharon Cuneta[[4]](Special:Random.html#cite_note-sharoncuneta-4)
  * 1986 Christopher de Leon/Sharon Cuneta[[4]](Special:Random.html#cite_note-sharoncuneta-4)
  * 1987 Sharon Cuneta[[4]](Special:Random.html#cite_note-sharoncuneta-4)
  * 1988 [Phillip Salvador](http://en.wikipedia.org/wiki/Phillip_Salvador)/[Aiza Seguerra](http://en.wikipedia.org/wiki/Aiza_Seguerra)[[5]](Special:Random.html#cite_note-newsgoogle19890417-5)
  * 1989 [Joey de Leon](http://en.wikipedia.org/wiki/Joey_de_Leon)[[6]](Special:Random.html#cite_note-telebisyon20130102-6)/Sharon Cuneta[[4]](Special:Random.html#cite_note-sharoncuneta-4)
  * 1990 [Kris Aquino](http://en.wikipedia.org/wiki/Kris_Aquino)[[7]](Special:Random.html#cite_note-philstar20120212-7)
  * 1991 Robin Padilla/Sharon Cuneta[[4]](Special:Random.html#cite_note-sharoncuneta-4)
  * 1992 [Bong Revilla](http://en.wikipedia.org/wiki/Bong_Revilla)[[8]](Special:Random.html#cite_note-imdb200402-8)/Sharon Cuneta[[4]](Special:Random.html#cite_note-sharoncuneta-4)
  * 1993 Bong Revilla[[8]](Special:Random.html#cite_note-imdb200402-8)/Sharon Cuneta[[4]](Special:Random.html#cite_note-sharoncuneta-4)
  * 1994 Bong Revilla[[8]](Special:Random.html#cite_note-imdb200402-8)/[Dawn Zulueta](http://en.wikipedia.org/wiki/Dawn_Zulueta)[[9]](Special:Random.html#cite_note-thechicka20120114-9)
  * 1995 Nora Aunor
  * 1996 Christopher de Leon/Sharon Cuneta[[4]](Special:Random.html#cite_note-sharoncuneta-4)
  * 1997 Rosanna Roces
  * 1998 Rosanna Roces
  * 1999 [FPJ](http://en.wikipedia.org/w/index.php?title=FPJ_Productions&action=edit&redlink=1)/[Judy Ann Santos](http://en.wikipedia.org/wiki/Judy_Ann_Santos)[[10]](Special:Random.html#cite_note-abante20110320-10)
  * 2000 [Robin Padilla](http://en.wikipedia.org/wiki/Robin_Padilla)/Vilma Santos[[3]](Special:Random.html#cite_note-pep20120723-3)[[11]](Special:Random.html#cite_note-philstar20010225-11)[[12]](Special:Random.html#cite_note-philstar20010331-12)
  * 2001 [Aga Muhlach](http://en.wikipedia.org/wiki/Aga_Muhlach)/[Regine Velasquez](http://en.wikipedia.org/wiki/Regine_Velasquez)[[13]](Special:Random.html#cite_note-philstar20020412-13)
  * 2002 Aga Muhlach/[Claudine Barretto](http://en.wikipedia.org/wiki/Claudine_Barretto)[[14]](Special:Random.html#cite_note-philstar20030312-14)
  * 2003 [Vic Sotto](http://en.wikipedia.org/wiki/Vic_Sotto)[[15]](Special:Random.html#cite_note-mb20050102-15)/[Ai-Ai delas Alas](http://en.wikipedia.org/wiki/Ai-Ai_delas_Alas)[[16]](Special:Random.html#cite_note-malaya20110519-16)
  * 2004 Vic Sotto/Kris Aquino[[17]](Special:Random.html#cite_note-mb20050302-17)
  * 2005 Vic Sotto/[Kristine Hermosa](http://en.wikipedia.org/wiki/Kristine_Hermosa)[[18]](Special:Random.html#cite_note-philstar20060223-18)
  * 2006 Vic Sotto/Kris Aquino/Claudine Barretto[[19]](Special:Random.html#cite_note-cerphin20070426-19)
  * [2007](http://en.wikipedia.org/w/index.php?title=38th_GMMSF_Box-Office_Entertainment_Awards&action=edit&redlink=1) [John Lloyd Cruz](http://en.wikipedia.org/wiki/John_Lloyd_Cruz)/[Bea Alonzo](http://en.wikipedia.org/wiki/Bea_Alonzo)[[20]](Special:Random.html#cite_note-philstar20080314-20)
  * [2008](http://en.wikipedia.org/w/index.php?title=40th_GMMSF_Box-Office_Entertainment_Awards&action=edit&redlink=1) John Lloyd Cruz/[Sarah Geronimo](http://en.wikipedia.org/wiki/Sarah_Geronimo)[[21]](Special:Random.html#cite_note-philstar20090321-21)
  * [2009](http://en.wikipedia.org/w/index.php?title=41st_GMMSF_Box-Office_Entertainment_Awards&action=edit&redlink=1) John Lloyd Cruz/Sarah Geronimo[[22]](Special:Random.html#cite_note-pep20100607-22)
  * [2010](http://en.wikipedia.org/w/index.php?title=42nd_GMMSF_Box-Office_Entertainment_Awards&action=edit&redlink=1) Vic Sotto/[Bong Revilla](http://en.wikipedia.org/wiki/Bong_Revilla)/Ai-Ai delas Alas[[23]](Special:Random.html#cite_note-abs-cbnnews20120511-23)
  * [2011](http://en.wikipedia.org/w/index.php?title=43rd_GMMSF_Box-Office_Entertainment_Awards&action=edit&redlink=1) [Derek Ramsay](http://en.wikipedia.org/wiki/Derek_Ramsay)/[Anne Curtis](http://en.wikipedia.org/wiki/Anne_Curtis)/[Cristine Reyes](http://en.wikipedia.org/wiki/Cristine_Reyes)[[24]](Special:Random.html#cite_note-pep20120415-24)
  * [2012](http://en.wikipedia.org/w/index.php?title=44th_GMMSF_Box-Office_Entertainment_Awards&action=edit&redlink=1) John Lloyd Cruz/Bea Alonzo[[25]](Special:Random.html#cite_note-abs-cbnnews20120411-25)

### Phenomenal Box-Office Star[[edit](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&action=edit&section=4)]

  * 2011 - Vice Ganda[[26]](Special:Random.html#cite_note-26)
  * 2012 - Vice Ganda / Aiai Delas Alas / Kris Aquino

Note: The year denotes the date of the recipients' performing year, not the date of the awarding ceremony.

## References[[edit](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** <http://www.youtube.com/watch?v=ueVipG5M3IM>
  2. **[^](Special:Random.html#cite_ref-imdb20130102_2-0)** ["Biography for Nora Aunor"](http://www.imdb.com/name/nm0042124/bio). _imdb.com_. Retrieved 2013-01-02. 
  3. ^ _**[a**_](Special:Random.html#cite_ref-pep20120723_3-0) _**[b**_](Special:Random.html#cite_ref-pep20120723_3-1) _**[c**_](Special:Random.html#cite_ref-pep20120723_3-2) _**[d**_](Special:Random.html#cite_ref-pep20120723_3-3) Marasigan, Ruben (2012-07-23). ["Vilma Santos on box-office queen title: "Kahit papaano naman, e, grumadweyt na ako diyan.""](http://www.pep.ph/news/35003/vilma-santos-on-box-office-queen-title-kahit-papaano-naman-e-/1/3). _pep.com.ph_. Retrieved 2012-12-31. 
  4. ^ _**[a**_](Special:Random.html#cite_ref-sharoncuneta_4-0) _**[b**_](Special:Random.html#cite_ref-sharoncuneta_4-1) _**[c**_](Special:Random.html#cite_ref-sharoncuneta_4-2) _**[d**_](Special:Random.html#cite_ref-sharoncuneta_4-3) _**[e**_](Special:Random.html#cite_ref-sharoncuneta_4-4) _**[f**_](Special:Random.html#cite_ref-sharoncuneta_4-5) _**[g**_](Special:Random.html#cite_ref-sharoncuneta_4-6) _**[h**_](Special:Random.html#cite_ref-sharoncuneta_4-7) _**[i**_](Special:Random.html#cite_ref-sharoncuneta_4-8) ["Box Office Awards"](http://www.sharoncuneta.com/main.php?menu=2&subm=1&art=5). _sharoncuneta.com_. Retrieved 2012-12-31. 
  5. **[^](Special:Random.html#cite_ref-newsgoogle19890417_5-0)** Adobas, Dennis (1989-04-17). ["Manila Standard - April 17, 1989"](http://news.google.com/newspapers?nid=1370&dat=19890417&id=J6clAAAAIBAJ&sjid=kQsEAAAAIBAJ&pg=6112,3023738). _news.google.com_. Retrieved 2013-01-01. 
  6. **[^](Special:Random.html#cite_ref-telebisyon20130102_6-0)** ["Joey De Leon"](http://telebisyon.net/Joey-de-Leon/artista/). _telebisyon.net_. Retrieved 2013-01-02. 
  7. **[^](Special:Random.html#cite_ref-philstar20120212_7-0)** Yu, Doreen G. (2012-02-12). ["Oh Kris!"](http://www.philstar.com/starweek-magazine/776210/oh-kris). _philstar.com_. Retrieved 2013-01-01. 
  8. ^ _**[a**_](Special:Random.html#cite_ref-imdb200402_8-0) _**[b**_](Special:Random.html#cite_ref-imdb200402_8-1) _**[c**_](Special:Random.html#cite_ref-imdb200402_8-2) ["Ramon 'Bong' Revilla Jr. : Trivia"](http://m.imdb.com/name/nm1142519/trivia). _imdb.com_. 2004-02. Retrieved 2013-05-05.  Check date values in: `|date=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#bad_date))
  9. **[^](Special:Random.html#cite_ref-thechicka20120114_9-0)** ["Dawn Zulueta – The Incomparable Actress"](http://www.thechicka.com/dawn-zulueta-profile/). _thechicka.com_. 2012-01-14. Retrieved 2012-12-31. 
  10. **[^](Special:Random.html#cite_ref-abante20110320_10-0)** Lorenzo, Alfie (2011-03-20). ["Juday, gagawa ng pelikula sa Tate, Kaduda-duda ang GMMSF!"](http://www.abante.com.ph/issue/mar2011/ent_al.htm). _philstar.com_. Retrieved 2013-01-02. 
  11. **[^](Special:Random.html#cite_ref-philstar20010225_11-0)** Francisco, Butch (2001-02-25). ["Vi, Robin lead Guillermo Mendoza Awards - STARBYTES by Butch Francisco"](http://www.philstar.com/entertainment/94157/vi-robin-lead-guillermo-mendoza-awards-starbytes-butch-francisco). _philstar.com_. Retrieved 2012-12-31. 
  12. **[^](Special:Random.html#cite_ref-philstar20010331_12-0)** ["Hari at Reyna ng Takilya"](http://www.philstar.com/showbiz/119604/hari-reyna-ng-takilya). _philstar.com_. 2001-03-31. Retrieved 2013-01-02. 
  13. **[^](Special:Random.html#cite_ref-philstar20020412_13-0)** Asis, Salve V. (2002-04-12). ["Aga & Regine, Box-office King & Queen"](http://www.philstar.com/showbiz/157030/aga-regine-box-office-king-queen). _philstar.com_. Retrieved 2012-12-31. 
  14. **[^](Special:Random.html#cite_ref-philstar20030312_14-0)** Salut, Eric John (2003-03-12). ["Title na Box Office King ni Aga kinokontesta ng mga fans ni Rico Yan"](http://www.philstar.com/showbiz/198689/title-na-box-office-king-ni-aga-kinokontesta-ng-mga-fans-ni-rico-yan). _philstar.com_. Retrieved 2012-12-31. 
  15. **[^](Special:Random.html#cite_ref-mb20050102_15-0)** ["Vic Sotto keeps up reputation as ‘Box-office King’"](http://www.mb.com.ph/node/107710#.UOPzcazW_-d). _mb.com.ph_. 2005-01-02. Retrieved 2013-01-02. 
  16. **[^](Special:Random.html#cite_ref-malaya20110519_16-0)** Bautista, Mario (2011-05-19). ["Ai Ai takes the high road"](http://archive.malaya.com.ph/2011/May/may19/ent_mario.html). _malaya.com.ph_. Retrieved 2013-01-02. 
  17. **[^](Special:Random.html#cite_ref-mb20050302_17-0)** ["Vic Sotto & Kris Aquino, 2004 Box-office King & Queen!"](http://www.mb.com.ph/node/114694#.UOGctazW_-c). _mb.com.ph_. 2005-03-02. Retrieved 2012-12-31. 
  18. **[^](Special:Random.html#cite_ref-philstar20060223_18-0)** Francisco, Butch (2006-02-23). ["The Box-Office Entertainment Awards"](http://www.philstar.com/entertainment/322859/box-office-entertainment-awards). _philstar.com_. Retrieved 2012-12-31. 
  19. **[^](Special:Random.html#cite_ref-cerphin20070426_19-0)** ["Claudine, Kris share Box Office Queen throne"](http://cerphin.net/balita/Claudine-Kris-share-Box-Office-Queen-throne/source/47838/). _cerphin.net_. 2007-04-26. Retrieved 2012-12-31. 
  20. **[^](Special:Random.html#cite_ref-philstar20080314_20-0)** Mark, Ryan (2008-03-14). ["38th Box-Office Entertainment Awards sa Guillermo Mendoza Memorial Scholarship Foundation, Inc"](http://www.philstar.com/showbiz/50025/38th-box-office-entertainment-awards-sa-guillermo-mendoza-memorial-scholarship). _philstar.com_. Retrieved 2012-12-31. 
  21. **[^](Special:Random.html#cite_ref-philstar20090321_21-0)** Francisco, Butch (2009-03-21). ["2008 Box-Office King & Queen named"](http://www.philstar.com/entertainment/450200/2008-box-office-king-queen-named). _philstar.com_. Retrieved 2013-01-01. 
  22. **[^](Special:Random.html#cite_ref-pep20100607_22-0)** Calderon, Nora V. (2010-06-07). ["John Lloyd Cruz and Sarah Geronimo to be crowned Box-Office King & Queen on June 22"](http://www.pep.ph/news/25809/john-lloyd-cruz-and-sarah-geronimo-to-be-crowned-box-office-king-queen-on-june-22). _pep.com.ph_. Retrieved 2013-01-02. 
  23. **[^](Special:Random.html#cite_ref-abs-cbnnews20120511_23-0)** ["ABS-CBN wins big at 2011 Guillermo Mendoza Awards"](http://www.abs-cbnnews.com/entertainment/05/11/11/abs-cbn-wins-big-2011-guillermo-mendoza-awards). _abs-cbnnews.com_. 2012-04-15. Retrieved 2012-12-31. 
  24. **[^](Special:Random.html#cite_ref-pep20120415_24-0)** Calderon, Nora V. (2012-04-15). ["Vice Ganda named Phenomenal Box-Office Star; Derek Ramsay is Box-Office King while Anne Curtis and Cristine Reyes share Box-Office Queen title"](http://www.pep.ph/news/33760/this-week-in-photo-news). _pep.ph_. Retrieved 2012-05-14. 
  25. **[^](Special:Random.html#cite_ref-abs-cbnnews20120411_25-0)** ["John Lloyd, Bea named Box Office King and Queen"](http://www.abs-cbnnews.com/entertainment/04/11/13/john-lloyd-bea-named-box-office-king-and-queen). _abs-cbnnews.com_. 2013-04-11. Retrieved 2013-05-05. 
  26. **[^](Special:Random.html#cite_ref-26)** <http://www.abs-cbnnews.com/entertainment/04/15/12/vice-ganda-phenomenal-box-office-star>

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&oldid=604899923](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&oldid=604899923)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Philippine awards](http://en.wikipedia.org/wiki/Category:Philippine_awards)

Hidden categories: 

  * [CS1 errors: dates](http://en.wikipedia.org/wiki/Category:CS1_errors:_dates)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=GMMSF+Box-Office+Entertainment+Awards&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=GMMSF+Box-Office+Entertainment+Awards)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:GMMSF_Box-Office_Entertainment_Awards)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/GMMSF_Box-Office_Entertainment_Awards)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/GMMSF_Box-Office_Entertainment_Awards)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/GMMSF_Box-Office_Entertainment_Awards)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&oldid=604899923)
    * [Page information](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&action=info)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=GMMSF_Box-Office_Entertainment_Awards&id=604899923)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=GMMSF+Box-Office+Entertainment+Awards)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=GMMSF+Box-Office+Entertainment+Awards&oldid=604899923&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=GMMSF_Box-Office_Entertainment_Awards&printable=yes)

### Languages

    *     * This page was last modified on 19 April 2014 at 16:57.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/GMMSF_Box-Office_Entertainment_Awards)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
