# Gilera Runner

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Gilera Runner

![GileraRunnerFXR.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/a/ad/GileraRunnerFXR.jpg/250px-GileraRunnerFXR.jpg)

Manufacturer
[Gilera](http://en.wikipedia.org/wiki/Gilera)

[Parent company](http://en.wikipedia.org/wiki/Holding_company)
[Piaggio & Co. SpA](http://en.wikipedia.org/wiki/Piaggio)

Production
since 1997

[Class](http://en.wikipedia.org/wiki/Types_of_motorcycles)
[Scooter](http://en.wikipedia.org/wiki/Scooter_\(motorcycle\))

The **Gilera Runner** is an [Italian](http://en.wikipedia.org/wiki/Italy) [scooter](http://en.wikipedia.org/wiki/Scooter_\(motorcycle\)) manufactured by [Piaggio](http://en.wikipedia.org/wiki/Piaggio) under the [Gilera](http://en.wikipedia.org/wiki/Gilera) brand, designed by Luciano Marabese of [Marabese Design Srl](http://en.wikipedia.org/wiki/Marabese_Design).[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] It is noted for its unusual style, high performance and poor handling.[[1]](Special:Random.html#cite_note-scooteref-1) Traditionally, the Runner was available in both [two stroke](http://en.wikipedia.org/wiki/Two_stroke) and [four stroke](http://en.wikipedia.org/wiki/Four_stroke) versions however, is only now available in four stroke above 50cc.

## Contents

  * [1 Two stroke models](Special:Random.html#Two_stroke_models)
  * [2 Four stroke models](Special:Random.html#Four_stroke_models)
    * [2.1 Gilera Runner 125 and 180](Special:Random.html#Gilera_Runner_125_and_180)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## Two stroke models[[edit](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&action=edit&section=1)]

The first incarnation of the Gilera Runner was a 50cc that was released in 1997 in Europe, but was restricted to 28 mph (45 km/h) to comply with European law.[[2]](Special:Random.html#cite_note-ukdot-2) The 50cc model went through a number of revisions; in 1998, a rear disc brake was added with the Gilera Runner 50DD (Double Disc). The colour scheme was also revised with the release of the Runner 50SP. The Runner Purejet 50 was released in 2003 with lower emissions.[[3]](Special:Random.html#cite_note-MCNRefs-3) The 50cc is the only two stroke in the current Gilera Runner line up with two versions available; Runner 50 SP and Runner [Simoncelli](http://en.wikipedia.org/wiki/Simoncelli) 50 SP.[[4]](Special:Random.html#cite_note-Gileraref-4)

In 1998, the 125cc FX Runner was introduced which had the same styling as the 50cc. In 1999, the SP model was released. The biggest difference between the FX (FXR) and the SP is the FX had a 9 litre petrol tank and battery stowed near the spark plug and a rear drum brake. The SP has 12 litre petrol tank, the battery is stowed under the seat and it has a rear disc brake.[[3]](Special:Random.html#cite_note-MCNRefs-3)

In 1999, the FXR 180cc was introduced and was by far the fastest of the Runners including the new generation 200cc four strokes.[[3]](Special:Random.html#cite_note-MCNRefs-3)[_[not in citation given](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)_] It was noted for its high performance and great handling. Unfortunately it has a high fuel consumption.[[1]](Special:Random.html#cite_note-scooteref-1)

FX [[5]](Special:Random.html#cite_note-ReferenceA-5) FXR [[5]](Special:Random.html#cite_note-ReferenceA-5)

Engine

Engine Type
123.5 cc (7.54 cu in) single cylinder [two stroke](http://en.wikipedia.org/wiki/Two_stroke)
175.8 cc (10.73 cu in) single cylinder [two stroke](http://en.wikipedia.org/wiki/Two_stroke)

Bore/Stroke
55.0 mm × 52.0 mm (2.17 in × 2.05 in)
65.6 mm × 52 mm (2.58 in × 2.05 in)

Compression Ratio
9:8
9:9

Carburation
PHVB 20,5mm Carburator Weber / [Dell'Orto](http://en.wikipedia.org/wiki/Dell%27Orto)
VM 20mm Carburator Mikuni / [Dell'Orto](http://en.wikipedia.org/wiki/Dell%27Orto)

Ignition
Electronic CDI module with separate H.T. coil

Drivetrain

Transmission
Automatic speed variation system by means of variable diameter pulleys, vee belt, centrifugal clutch and gear final drive

Front Suspension
Up-side down forks with double acting hydraulic damper; 83 mm (3.3 in) travel

Rear Suspension
Hydraulic monoshock and coiler spring with four position rate adjustment. Engine frame linkage with swinging arm; 60 mm (2.4 in) travel

Front Brakes
Dual full-floating 310 mm (12 in) discs with four-piston radial-mounted calipers
Disc brake 220 mm (8.7 in) diameter discs with hydraulic linkage

Rear Brakes
Drum brake 140 mm (5.5 in) diameter with mechanical linkage

Front Tire
120/70-12"

Rear Tire
130/70-12"(130/60-13" for Rear Disc brakes)

Dimensions

Trail
71 mm (2.8 in)

Wheelbase
1,303 mm (51.3 in)

Saddle Height
815 mm (32.1 in)

Kerbside Weight
115 kg (254 lb)[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

Fuel Capacity
9 l (2.0 imp gal; 2.4 US gal), including 

1.5 l (0.33 imp gal; 0.40 US gal) reserve

Performance

Power Output
11 kW (15 hp) @ 7500 rpm[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]
15.4 kW (21 hp) @ 8000 rpm[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

Torque
14 N-m @ 7000 rpm[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]
19 N-m @ 7000 rpm[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## Four stroke models[[edit](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&action=edit&section=2)]

The first generation of Gilera Runners were available with four stroke engines, the capacities available were 125cc and 180cc. These very much had the same styling as the two stroke models but were generally unpopular for those looking for performance scooters.[_[verification needed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)_][[3]](Special:Random.html#cite_note-MCNRefs-3)

The current four stroke model line up consists of Runner ST 125 and Runner ST 200 which utilize the LEADER 4-valve engine.

### Gilera Runner 125 and 180[[edit](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&action=edit&section=3)]

The 125cc and 180cc versions are not restricted and do not have any of the restrictions of the 50cc.

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Runner_net_gewassen.JPG/120px-Runner_net_gewassen.JPG)

A customised Runner

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Gilera_Runner-FXR_180_mod.jpg/120px-Gilera_Runner-FXR_180_mod.jpg)

A highly modified Runner

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5e/Gilera_Runner.JPG/120px-Gilera_Runner.JPG)

Standard (left) and non standard (right) Runners with Evo body panels

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/ab/Gilera_Runner_PJ_50_2007_2_Stroke.jpg/120px-Gilera_Runner_PJ_50_2007_2_Stroke.jpg)

2007 Gilera Runner Purejet 50cc

## References[[edit](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-scooteref_1-0) _**[b**_](Special:Random.html#cite_ref-scooteref_1-1) <http://thescooterreview.com/component/content/article/133-gilera/294-gilera-runner-180-sp>
  2. **[^](Special:Random.html#cite_ref-ukdot_2-0)** <http://www.direct.gov.uk/en/TravelAndTransport/Highwaycode/DG_069867>
  3. ^ _**[a**_](Special:Random.html#cite_ref-MCNRefs_3-0) _**[b**_](Special:Random.html#cite_ref-MCNRefs_3-1) _**[c**_](Special:Random.html#cite_ref-MCNRefs_3-2) _**[d**_](Special:Random.html#cite_ref-MCNRefs_3-3) <http://www.motorcyclenews.com/MCN/bikereviews/searchresults/Bike-Reviews/Gilera/Gilera-Runner-125-2009-current/Gilera/RUNNER-125/_/R-EPI-117775>
  4. **[^](Special:Random.html#cite_ref-Gileraref_4-0)** <http://www.uk.gilera.com/en_UK/prodotti/runner/default.aspx>
  5. ^ _**[a**_](Special:Random.html#cite_ref-ReferenceA_5-0) _**[b**_](Special:Random.html#cite_ref-ReferenceA_5-1) Haynes Book 4163_Gilera Runner, DNA, Ice & SKP/Stalker (97 - 07)_ . [ISBN 978-1-84425-765-2](http://en.wikipedia.org/wiki/Special:BookSources/9781844257652)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&action=edit&section=5)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Gilera Runner](http://commons.wikimedia.org/wiki/Category:Gilera_Runner)**_.

  * [Official Gilera website](http://www.gilera.com/)

  * [v](http://en.wikipedia.org/wiki/Template:Gilera)
  * [t](http://en.wikipedia.org/w/index.php?title=Template_talk:Gilera&action=edit&redlink=1)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Gilera&action=edit)

[Gilera](http://en.wikipedia.org/wiki/Gilera)

Current motorcycles

  * [Fuoco](http://en.wikipedia.org/wiki/Piaggio_MP3)
  * **Runner**

Previous motorcycles

  * [DNA](http://en.wikipedia.org/wiki/Gilera_DNA)
  * [SMT](http://en.wikipedia.org/wiki/Gilera#Gilera_SMT)

[Designers](http://en.wikipedia.org/wiki/Motorcycle_design)

  * [Tonti](http://en.wikipedia.org/wiki/Lino_Tonti)

[Racing riders](http://en.wikipedia.org/wiki/Motorcycle_racing)

  * [Geoff Duke](http://en.wikipedia.org/wiki/Geoff_Duke)
  * [Libero Liberati](http://en.wikipedia.org/wiki/Libero_Liberati)
  * [Umberto Masetti](http://en.wikipedia.org/wiki/Umberto_Masetti)
  * [Bob McIntyre](http://en.wikipedia.org/wiki/Bob_McIntyre_\(motorcycle_racer\))
  * [Manuel Poggiali](http://en.wikipedia.org/wiki/Manuel_Poggiali)
  * [Dorino Serafini](http://en.wikipedia.org/wiki/Dorino_Serafini)
  * [Marco Simoncelli](http://en.wikipedia.org/wiki/Marco_Simoncelli)

**[Piaggio Group](http://en.wikipedia.org/wiki/Piaggio)**

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Gilera_Runner&oldid=566560959](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&oldid=566560959)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Motor scooters](http://en.wikipedia.org/wiki/Category:Motor_scooters)
  * [Gilera motorcycles](http://en.wikipedia.org/wiki/Category:Gilera_motorcycles)
  * [Motorcycles introduced in 1997](http://en.wikipedia.org/wiki/Category:Motorcycles_introduced_in_1997)

Hidden categories: 

  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from April 2011](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_April_2011)
  * [Articles with unsourced statements from April 2013](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_April_2013)
  * [All pages needing factual verification](http://en.wikipedia.org/wiki/Category:All_pages_needing_factual_verification)
  * [Wikipedia articles needing factual verification from April 2011](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_needing_factual_verification_from_April_2011)
  * [Commons category template with no category set](http://en.wikipedia.org/wiki/Category:Commons_category_template_with_no_category_set)
  * [Commons category with page title same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_page_title_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gilera+Runner&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gilera+Runner)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Gilera_Runner)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Gilera_Runner)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Gilera_Runner)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&oldid=566560959)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1428453)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Gilera_Runner&id=566560959)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Gilera+Runner)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Gilera+Runner&oldid=566560959&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Gilera_Runner&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Gilera_Runner)
    * [Italiano](http://it.wikipedia.org/wiki/Gilera_Runner)
    * [Nederlands](http://nl.wikipedia.org/wiki/Gilera_Runner)
    * [日本語](http://ja.wikipedia.org/wiki/%E3%82%B8%E3%83%AC%E3%83%A9%E3%83%BB%E3%83%A9%E3%83%B3%E3%83%8A%E3%83%BC)
    * [Polski](http://pl.wikipedia.org/wiki/Gilera_Runner)
    *     * [Edit links](http://www.wikidata.org/wiki/Q1428453#sitelinks-wikipedia)

    * This page was last modified on 31 July 2013 at 11:14.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Gilera_Runner)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
