# Green-thighed frog

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Green-thighed frog

![](../../upload.wikimedia.org/wikipedia/commons/thumb/7/77/Litoria_brevipalmata.JPG/220px-Litoria_brevipalmata.JPG)

[Conservation status](http://en.wikipedia.org/wiki/Conservation_status)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/7/70/Status_iucn3.1_EN.svg/220px-Status_iucn3.1_EN.svg.png)  
[Endangered](http://en.wikipedia.org/wiki/Endangered_species) ([IUCN 3.1](http://en.wikipedia.org/wiki/IUCN_Red_List))

[Scientific classification](http://en.wikipedia.org/wiki/Biological_classification)

Kingdom:
[Animalia](http://en.wikipedia.org/wiki/Animal)

Phylum:
[Chordata](http://en.wikipedia.org/wiki/Chordate)

Class:
[Amphibia](http://en.wikipedia.org/wiki/Amphibia)

Order:
[Anura](http://en.wikipedia.org/wiki/Frog)

Family:
[Hylidae](http://en.wikipedia.org/wiki/Hylidae)

Genus:
_[Litoria](http://en.wikipedia.org/wiki/Litoria)_

Species:
_**L. brevipalmata**_

[Binomial name](http://en.wikipedia.org/wiki/Binomial_nomenclature)

**_Litoria brevipalmata_**  
[Tyler](http://en.wikipedia.org/wiki/Tyler), [Martin](http://en.wikipedia.org/w/index.php?title=A._A._Martin&action=edit&redlink=1) and Watson, 1972

![](../../upload.wikimedia.org/wikipedia/commons/thumb/9/94/Litoria_brevipalmata_distrib.png/220px-Litoria_brevipalmata_distrib.png)

Range of the green-thighed frog

The **green-thighed frog**, (_**Litoria brevipalmata**_) is a medium-sized species of ground-dwelling [tree frog](http://en.wikipedia.org/wiki/Tree_frog).

## Contents

  * [1 Distribution](Special:Random.html#Distribution)
  * [2 Physical description](Special:Random.html#Physical_description)
  * [3 Ecology and behaviour](Special:Random.html#Ecology_and_behaviour)
  * [4 Similar species](Special:Random.html#Similar_species)
  * [5 References](Special:Random.html#References)

## Distribution[[edit](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&action=edit&section=1)]

The green-thighed frog is native to the east coast of [Australia](http://en.wikipedia.org/wiki/Australia). Its range stretches from [Cordalba State Forest](http://en.wikipedia.org/w/index.php?title=Cordalba_State_Forest&action=edit&redlink=1) in south-eastern [Queensland](http://en.wikipedia.org/wiki/Queensland) to [Ourimbah](http://en.wikipedia.org/wiki/Ourimbah) in [New South Wales](http://en.wikipedia.org/wiki/New_South_Wales); within this area, though, populations are severely fragmented. The several records from Darkes Forest, south of [Sydney](http://en.wikipedia.org/wiki/Sydney), are erroneous. Numbers have decreased at Ourimbah, but there have been no record of declines or disappearances elsewhere. They are believed to occupy an area of less than 500km2; this has led to them being listed as endangered on the [IUCN RedList of Threatened Species](http://www.iucnredlist.org/search/details.php/12144/all)

## Physical description[[edit](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&action=edit&section=2)]

The dorsal surface is chocolate brown with darker flecks. The ventral surface is white or pale yellow and peppered with fine dark spots over the throat. A thick stripe runs from the snout, across the eye and tympanum, and then breaks up into blotches on the sides. The margin of the upper jaw is marked with white; this stripe continues to the base of the arm. The armpits are marked with lime green or yellow. The backs of the thighs and groin are bright blue, green, or blue-green, with black mottling. The [tympanum](http://en.wikipedia.org/wiki/Tympanum_\(zoology\)) is distinct, and finger and toe pads are medium-sized. The fingers are free from webbing and the toes are one-third webbed. The iris is dark brown with a golden crescent in the upper half. The legs are shorter compared to other ground-dwelling [hylids](http://en.wikipedia.org/wiki/Hylidae).

## Ecology and behaviour[[edit](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&action=edit&section=3)]

It inhabits areas of [rainforest](http://en.wikipedia.org/wiki/Rainforest), wet [sclerophyll](http://en.wikipedia.org/wiki/Sclerophyll), and open forests. Breeding occurs from September to May after heavy rains. The call is a series of "quack" or "wok" sounds that may last for up to two minutes. From 300 to 600 eggs are deposited in temporary pools and flooded areas, and are laid in clumps among water weeds at the water's surface.

## Similar species[[edit](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&action=edit&section=4)]

Green-thighed frogs are unlikely to be confused with any other species because of the bright colours in the groin and on the thighs and the lack of toe webbing.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&action=edit&section=5)]

  * Barker, J.; Grigg, G.C.; Tyler,M.J. (1995). A Field Guide to Australian Frogs. Surrey Beatty & Sons.
  * [Frogs Australia Network - _Litoria brevipalmata_](http://frogsaustralia.net.au/frogs/display.cfm?frog_id=135) \- call available here
  * _[Litoria brevipalmata_](http://www.iucnredlist.org/search/details.php/12144/all) (Accessed 2006/08/25)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&oldid=579759518](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&oldid=579759518)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [IUCN Red List endangered species](http://en.wikipedia.org/wiki/Category:IUCN_Red_List_endangered_species)
  * [Litoria](http://en.wikipedia.org/wiki/Category:Litoria)
  * [Amphibians of Queensland](http://en.wikipedia.org/wiki/Category:Amphibians_of_Queensland)
  * [Amphibians of New South Wales](http://en.wikipedia.org/wiki/Category:Amphibians_of_New_South_Wales)
  * [Endangered fauna of Australia](http://en.wikipedia.org/wiki/Category:Endangered_fauna_of_Australia)

Hidden categories: 

  * [Articles with 'species' microformats](http://en.wikipedia.org/wiki/Category:Articles_with_%27species%27_microformats)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Green-thighed+frog&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Green-thighed+frog)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Green-thighed_frog)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Green-thighed_frog)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Green-thighed_frog)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Green-thighed_frog)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&oldid=579759518)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q306219)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Green-thighed_frog&id=579759518)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Green-thighed+frog)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Green-thighed+frog&oldid=579759518&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Green-thighed_frog&printable=yes)

### Languages

    * [Català](http://ca.wikipedia.org/wiki/Litoria_brevipalmata)
    * [Cebuano](http://ceb.wikipedia.org/wiki/Litoria_brevipalmata)
    * [Español](http://es.wikipedia.org/wiki/Litoria_brevipalmata)
    * [Euskara](http://eu.wikipedia.org/wiki/Litoria_brevipalmata)
    * [Français](http://fr.wikipedia.org/wiki/Litoria_brevipalmata)
    * [Polski](http://pl.wikipedia.org/wiki/Litoria_brevipalmata)
    * [Српски / srpski](http://sr.wikipedia.org/wiki/Litoria_brevipalmata)
    * [Svenska](http://sv.wikipedia.org/wiki/Litoria_brevipalmata)
    * [Winaray](http://war.wikipedia.org/wiki/Litoria_brevipalmata)
    *     * [Edit links](http://www.wikidata.org/wiki/Q306219#sitelinks-wikipedia)

    * This page was last modified on 1 November 2013 at 17:05.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Green-thighed_frog)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
