# Gruber Prize for Justice

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

The **Gruber Prize for Justice** is one of five international prizes awarded by The [Peter and Patricia Gruber Foundation](http://en.wikipedia.org/wiki/Peter_and_Patricia_Gruber_Foundation)[[1]](Special:Random.html#cite_note-Yale_News-1) an [American](http://en.wikipedia.org/wiki/USA) [non-profit organization](http://en.wikipedia.org/wiki/Non-profit_organization) based in [Saint Thomas, U.S. Virgin Islands](http://en.wikipedia.org/wiki/Saint_Thomas,_U.S._Virgin_Islands) with offices in [New York City](http://en.wikipedia.org/wiki/New_York_City).[[2]](Special:Random.html#cite_note-Foundation-2) The Gruber Justice Prize was established in 2001,[[3]](Special:Random.html#cite_note-Foundation_Prize-3) and the annual prize is worth $500,000 (US).[[4]](Special:Random.html#cite_note-PR-4)

Recipients are selected by a distinguished panel of [international legal experts](http://en.wikipedia.org/wiki/International_law) from nominations that are received from around the world.[[5]](Special:Random.html#cite_note-Recipient_Selection_Overview-5)

The Gruber Foundation Justice Prize is presented to individuals or organizations for contributions that have advanced the cause of justice as delivered through the legal system. The award is intended to acknowledge individual efforts, as well as to encourage further advancements in the field and progress toward bringing about a fundamentally just world.[[6]](Special:Random.html#cite_note-Justice_Prize-6)

## Recipients[[edit](http://en.wikipedia.org/w/index.php?title=Gruber_Prize_for_Justice&action=edit&section=1)]

  * 2011: [Barbara Arnwine](http://en.wikipedia.org/wiki/Barbara_Arnwine); [Morris Dees](http://en.wikipedia.org/wiki/Morris_Dees); [Association for Civil Rights in Israel](http://en.wikipedia.org/wiki/Association_for_Civil_Rights_in_Israel); [Center for Legal and Social Studies](http://en.wikipedia.org/w/index.php?title=Center_for_Legal_and_Social_Studies&action=edit&redlink=1); and [Kurdish Human Rights Project](http://en.wikipedia.org/wiki/Kurdish_Human_Rights_Project)[[7]](Special:Random.html#cite_note-7)
  * 2010: The Honourable [Michael Kirby](http://en.wikipedia.org/wiki/Michael_Kirby_\(judge\)); [John Dugard](http://en.wikipedia.org/wiki/John_Dugard); and the [Indian Law Resource Center](http://www.indianlaw.org/)
  * 2009: [Bryan Stevenson](http://en.wikipedia.org/wiki/Bryan_Stevenson), Executive Director of [Equal Justice Initiative (EJI)](http://eji.org/eji/), and [European Roma Rights Centre (ERRC)](http://eji.org/eji/), an international public interest law organization that combats anti-Romani racism and human rights abuse of Roma in Europe
  * 2008: Judge [Thomas Buergenthal](http://en.wikipedia.org/wiki/Thomas_Buergenthal) and Jerome J. Shestack
  * 2007: Justice [Carmen Argibay](http://en.wikipedia.org/wiki/Carmen_Argibay) of Argentina; Judge [Carlos Cerda](http://en.wikipedia.org/wiki/Carlos_Cerda) of [Chile](http://en.wikipedia.org/wiki/Chile); and international lawyer [Mónica Feria Tinta](http://en.wikipedia.org/wiki/M%C3%B3nica_Feria_Tinta) of Peru
  * 2006: [Aharon Barak](http://en.wikipedia.org/wiki/Aharon_Barak), former President of the [Supreme Court of Israel](http://en.wikipedia.org/wiki/Supreme_Court_of_Israel)
  * 2005: [Dato Param Cumaraswamy](http://en.wikipedia.org/wiki/Dato_Param_Cumaraswamy)
  * 2004: Former Chief Justices [Arthur Chaskalson](http://en.wikipedia.org/wiki/Arthur_Chaskalson) and [Pius Langa](http://en.wikipedia.org/wiki/Pius_Langa), both of South Africa
  * 2003: Justice [Rosalie Silberman Abella](http://en.wikipedia.org/wiki/Rosalie_Silberman_Abella) and Madame Justice [Bertha Wilson](http://en.wikipedia.org/wiki/Bertha_Wilson), both of Canada
  * 2002: [Fali Sam Nariman](http://en.wikipedia.org/wiki/Fali_Sam_Nariman)
  * 2001: Chief Justice [Anthony Roy Gubbay](http://en.wikipedia.org/w/index.php?title=Anthony_Roy_Gubbay&action=edit&redlink=1) and [Sternford Moyo](http://en.wikipedia.org/w/index.php?title=Sternford_Moyo&action=edit&redlink=1)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Gruber_Prize_for_Justice&action=edit&section=2)]

  1. **[^](Special:Random.html#cite_ref-Yale_News_1-0)** [Yale and Patricia and Peter Gruber Announce Establishment of the Gruber Foundation at Yale](http://news.yale.edu/2011/05/16/yale-and-patricia-and-peter-gruber-announce-establishment-gruber-foundation-yale)
  2. **[^](Special:Random.html#cite_ref-Foundation_2-0)** [The Peter and Patricia Gruber Foundation](http://www.gruberprizes.org/TheFoundation/TheFoundation.php)
  3. **[^](Special:Random.html#cite_ref-Foundation_Prize_3-0)** [Gruber Prize Program Marks 10th Anniversary With Symposium & Live Announcement of Genetics and Neuroscience Prize Recipients](http://www.gruberprizes.org/TheFoundation/TheFoundation.php)
  4. **[^](Special:Random.html#cite_ref-PR_4-0)** [Human Rights Advocates for Victims of Discrimination and Oppression Will Share $500K Gruber International Justice Prize](http://finance.yahoo.com/news/Human-Rights-Advocates-for-prnews-415713001.html)
  5. **[^](Special:Random.html#cite_ref-Recipient_Selection_Overview_5-0)** [Recipient Selection Overview](http://www.gruberprizes.org/SelectingRecipients/SelectingRecipients.php)
  6. **[^](Special:Random.html#cite_ref-Justice_Prize_6-0)** [Justice Prize](http://www.gruberprizes.org/GruberPrizes/Justice.php)
  7. **[^](Special:Random.html#cite_ref-7)** <http://media.scrippscollege.edu/press-releases/alumnae/barbara-arnwine-receives-gruber-international-justice-prize>

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Gruber_Prize_for_Justice&action=edit&section=3)]

  * [Gruber Foundation Web site](http://www.gruberprizes.org)
  * [Gruber Prizes nomination page](http://www.gruberprizes.org/Nominations/Nominations.php)
  * [Facebook page for The Peter and Patricia Gruber Foundation](http://www.facebook.com/gruberprizes)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Gruber_Prize_for_Justice&oldid=594192962](http://en.wikipedia.org/w/index.php?title=Gruber_Prize_for_Justice&oldid=594192962)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Human rights awards](http://en.wikipedia.org/wiki/Category:Human_rights_awards)
  * [Justice](http://en.wikipedia.org/wiki/Category:Justice)
  * [Legal awards](http://en.wikipedia.org/wiki/Category:Legal_awards)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gruber+Prize+for+Justice&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gruber+Prize+for+Justice)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Gruber_Prize_for_Justice)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Gruber_Prize_for_Justice&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Gruber_Prize_for_Justice&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Gruber_Prize_for_Justice)
  * [Related changes](/wiki/Special:RecentChangesLinked/Gruber_Prize_for_Justice)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Gruber_Prize_for_Justice&oldid=594192962)
  * [Page information](/w/index.php?title=Gruber_Prize_for_Justice&action=info)
  * [Data item](//www.wikidata.org/wiki/Q1550255)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Gruber_Prize_for_Justice&id=594192962)

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Gruber_Prize_for_Justice)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Gruber_Prize_for_Justice)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Gruber_Prize_for_Justice&oldid=594192962)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Gruber_Prize_for_Justice&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q1550255)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Gruber_Prize_for_Justice&id=594192962)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Gruber+Prize+for+Justice)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Gruber+Prize+for+Justice&oldid=594192962&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Gruber_Prize_for_Justice&printable=yes)

### Languages

  * [Deutsch](http://de.wikipedia.org/wiki/Gruber_Justice_Prize)
  * [עברית](http://he.wikipedia.org/wiki/%D7%A4%D7%A8%D7%A1_%D7%92%D7%A8%D7%95%D7%91%D7%A8_%D7%9C%D7%A6%D7%93%D7%A7)
  *   * [Edit links](http://www.wikidata.org/wiki/Q1550255#sitelinks-wikipedia)

  * This page was last modified on 6 February 2014 at 11:23.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Gruber_Prize_for_Justice)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
