# H. C. Evans

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

H. C. Evans & Company

![H. C. Evans logo.gif](../../upload.wikimedia.org/wikipedia/en/3/34/H._C._Evans_logo.gif)

Industry
casino, amusement park and fairground equipment

Fate
Collapsed

Successor(s)
Evans Park & Carnival Device Corporation  
(ceased trading after June 1961)

Founded
1892

Defunct
1955

Headquarters
[Chicago](http://en.wikipedia.org/wiki/Chicago)

Key people
Dick Hood (President and CEO)

**H. C. Evans & Company** of [Chicago](http://en.wikipedia.org/wiki/Chicago) was once a leading manufacturer of [casino](http://en.wikipedia.org/wiki/Casino) equipment and supplies - both honest and crooked - in the [United States](http://en.wikipedia.org/wiki/United_States). It was established in 1892 and collapsed in 1955. It was succeeded by **Evans Park & Carnival Device Corporation**, which was still in business in June 1961 but no longer trades, and by **Evans Supply Company**, which was trading in 1962 but no longer trades.

In addition to casino equipment and supplies, the company manufactured and sold trade stimulators, pocket novelties, [amusement park](http://en.wikipedia.org/wiki/Amusement_park) supplies, [fair ground](http://en.wikipedia.org/wiki/Funfair) games and shooting galleries.

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Crooked casino equipment](Special:Random.html#Crooked_casino_equipment)
  * [3 Pinball and other coin-op games](Special:Random.html#Pinball_and_other_coin-op_games)
  * [4 Jukeboxes](Special:Random.html#Jukeboxes)
  * [5 Karts](Special:Random.html#Karts)
  * [6 References](Special:Random.html#References)
  * [7 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=H._C._Evans&action=edit&section=1)]

Established in 1892, the firm was incorporated in 1907. By 1909 it was located at 125 Clark Street, [Chicago](http://en.wikipedia.org/wiki/Chicago), [Illinois](http://en.wikipedia.org/wiki/Illinois). By the 1920s, the firm had moved to 1528 W. Adams Street, [Chicago](http://en.wikipedia.org/wiki/Chicago), [Illinois](http://en.wikipedia.org/wiki/Illinois). In 1929 it claimed to be the oldest firm of its kind in existence and, with 52,000 square feet (4,800 m2) of office and factory space, the largest factory in the world engaged in the exclusive manufacture of the types of products for which it was known.

On April 26, 1944, a representative of the firm, Dick Hood, was appointed to a planning committee of the coin machine manufacturing industry. The committee was concerned with the transition of the coin machine factories from war production back to their former use. Mr Hood's contribution to the firm was acknowledged in its 1909 product range, which included "_The Dick Hood Cage the only perfect cage ever manufactured._".[[1]](Special:Random.html#cite_note-1)

In December 1948, the firm purchased the phonography inventory of [Mills Novelty Company](http://en.wikipedia.org/wiki/Mills_Novelty_Company), a manufacturer of [jukeboxes](http://en.wikipedia.org/wiki/Jukebox) and then launched its first jukebox.

In about October 1953, the firm's President and Chief Executive Officer, Dick Hood, died.

In March 1954 the firm introduced its last coin operated console slot machine, named _Saddle and Turf_. The firm collapsed less than a year later.

In 1961 Evans Park & Carnival Device Corporation was located at 1509 N. Halsted Street, Chicago 22, Illinois. Its catalogue included the Evans 'Herby' [Kart](http://en.wikipedia.org/wiki/Kart_racing) supplied by Evans Supply Company of 794 Central Avenue, [Highland Park, Illinois](http://en.wikipedia.org/wiki/Highland_Park,_Illinois).

## Crooked casino equipment[[edit](http://en.wikipedia.org/w/index.php?title=H._C._Evans&action=edit&section=2)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/aa/Gambling_wheel_by_H._C._Evans_and_Co.,_Chicago_-_Bayernhof_Museum_-_DSC06276.JPG/220px-Gambling_wheel_by_H._C._Evans_and_Co.,_Chicago_-_Bayernhof_Museum_-_DSC06276.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Gambling wheel by H. C. Evans

From about 1914 the firm published a catalogue known as "The Secret Blue Book", which included details of crooked casino equipment supplied by the firm. By 1929 the catalogue had been discontinued because "_during the past several years this book has been copied and infringed upon by numerous unscrupulous individuals_".

The 1929 catalogue offered the firm's customers "special dice", "special prepared cards", and "electro magnets".

Special [dice](http://en.wikipedia.org/wiki/Dice) included staples such as white or transparent "filled dice" or "shaped percentage dice" but also items said to be proprietary to the firm: "tapping dice", "gravitation dice", "new idea crap dice" and "novelty dice".

In the case of special prepared [cards](http://en.wikipedia.org/wiki/Playing_card), that is [marked cards](http://en.wikipedia.org/wiki/Card_marking), the firm claimed to have been leaders in their manufacture since the end of 19th Century. The cards listed in the catalogue were "marked for size only"; to have the suit show as well cost a further 25 cents. Prepared cards also included "luminous readers" and the associated equipment ("ruby ray" glasses and visors or eye shades).

The firm's "Giant [Electro Magnet](http://en.wikipedia.org/wiki/Electromagnet)" was promoted as "the latest development in electromagnetism for the control of dice". It was available as a separate component or incorporated in a regulation 32-inch (810 mm) card table, and used with transparent "electric dice".

## Pinball and other coin-op games[[edit](http://en.wikipedia.org/w/index.php?title=H._C._Evans&action=edit&section=3)]

Pinball and other coin-op games sold under the Evans brand included the following:[[2]](Special:Random.html#cite_note-2)

  * Kings of the Turf (1935) - Pinball
  * Big Ten (1935) - Pinball
  * Olympic Games (1935) - Pinball
  * Tango (1935) - Pinball
  * Clipper (1936) - Pinball
  * Lite A Basket (1936) - Pinball
  * Poker-eno (1936) - Pinball
  * Roll-ette (1936) - Pinball
  * Ski-Ball (1940) - Other
  * Play Ball (1941) - Pinball
  * Bat-A-Score (1948) - Pinball

_Ski-Ball_ was protected by [United States](http://en.wikipedia.org/wiki/United_States) [patent](http://en.wikipedia.org/wiki/Patent) No. 2,181,984, granted on 5 December 1939 to Joe H. Warner of [Chicago](http://en.wikipedia.org/wiki/Chicago), [Illinois](http://en.wikipedia.org/wiki/Illinois) and assigned to Duane W. Price, also of Chicago.[[3]](Special:Random.html#cite_note-3) However all 5 claims in that patent specify that they are for a bowling machine. This would be very easy to get around with a competing manikin based Skee Ball or golf machine.

## Jukeboxes[[edit](http://en.wikipedia.org/w/index.php?title=H._C._Evans&action=edit&section=4)]

In December 1948, H. C. Evans purchased the complete phonography inventory of [Mills Novelty Company](http://en.wikipedia.org/wiki/Mills_Novelty_Company) of [Chicago](http://en.wikipedia.org/wiki/Chicago), a manufacturer of [jukeboxes](http://en.wikipedia.org/wiki/Jukebox) \- including a model named the _Constellation_ (model number 951).[[4]](Special:Random.html#cite_note-4) Mills had become financially troubled by January 1948.[[5]](Special:Random.html#cite_note-5) In 1949, H. C. Evans launched its first jukebox, also named the _Constellation_ (model number 135). This was followed by the _Jubilee_ (in 1952, model numbers 245 and 278), the _Century_ (in 1953, model number 2045), and the _Holiday_ (in 1953, model number 4045).[[6]](Special:Random.html#cite_note-6) In addition, a 50 select jukebox, the Evans Jewel, was introduced in 1954. Only one is known to exist at this time.

## Karts[[edit](http://en.wikipedia.org/w/index.php?title=H._C._Evans&action=edit&section=5)]

A couple of [karts](http://en.wikipedia.org/wiki/Kart_racing) were sold under the Evans brand. The first was the Evans _Special_ (or _SPL_). The second was the Evans _Flyweight_. The karts were known for their handling.[[7]](Special:Random.html#cite_note-7)

## References[[edit](http://en.wikipedia.org/w/index.php?title=H._C._Evans&action=edit&section=6)]

  * [H. C. Evans and Company catalogue 1909-1910](http://rwatts.cdyn.com/download/Evans%201909-1910%20Catalog/)
  * [H. C. Evans and Company Incorporated catalogue from 1929](http://rwatts.cdyn.com/download/evanscat/)
  * [Evans Park & Carnival Device Corporation catalogue "Club, Park and Carnival Equipment" from 1961](http://rwatts.cdyn.com/download/Evans%20Park%20and%20Carnival%20Device/evans%20park%20and%20carnival%20devices.pdf)
  * [A web page devoted to H. C. Evans resources](http://rwatts.cdyn.com/Machines/hcevans.html)
  1. **[^](Special:Random.html#cite_ref-1)** Terry Cumming. ["WW2 Pinball Stories - Industry People and Mfrs."](http://1930s.com/pinball/pww2/Strmfrs.htm). Retrieved 2006-08-28. 
  2. **[^](Special:Random.html#cite_ref-2)** ["Internet Pinball Database"](http://www.ipdb.org/). Retrieved 2006-08-27. 
  3. **[^](Special:Random.html#cite_ref-3)** ["US patent 2,181,984"](http://patimg2.uspto.gov/.piw?docid=US002181984&SectionNum=1&IDKey=C727F063FAAD&HomeUrl=http://patft1.uspto.gov/netacgi/nph-Parser?Sect2=PTO1%2526Sect2=HITOFF%2526p=1%2526u=%25252Fnetahtml%2525%25252FPTO%2525%25252Fsearch-bool.html%2526r=1%2526f=G%2526l=50%2526d=PALL%2526S1=2181984.PN.%2526OS=PN/2181984%2526RS=PN/2181984). United States Patent and Trademark Office. Retrieved 2006-08-27. 
  4. **[^](Special:Random.html#cite_ref-4)** ["Constellation Standard Model 951"](http://www.arcade-museum.com/game_detail.php?game_id=1656). Retrieved 2006-08-27. 
  5. **[^](Special:Random.html#cite_ref-5)** ["Tucker (The Man and his Dream) and the Mills Jukebox"](http://tomszone.com/Tucker.html). Retrieved 2006-08-27. 
  6. **[^](Special:Random.html#cite_ref-6)** ["Other Jukebox Manufacturers Serial #'s & Estimated Production"](http://tomszone.com/serialother.html#evan). Retrieved 2006-08-27. 
  7. **[^](Special:Random.html#cite_ref-7)** ["1961 Evans Kart Catalog"](http://www.vintagekarts.com/evans61.htm). Retrieved 2006-08-27. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=H._C._Evans&action=edit&section=7)]

  * [Jukebox-World](http://www.jukebox-world.de/index_en.html) Forum, Serial Numbers, classified ads and more
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=H._C._Evans&oldid=579856070](http://en.wikipedia.org/w/index.php?title=H._C._Evans&oldid=579856070)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Defunct manufacturing companies of the United States](http://en.wikipedia.org/wiki/Category:Defunct_manufacturing_companies_of_the_United_States)
  * [Jukebox manufacturers](http://en.wikipedia.org/wiki/Category:Jukebox_manufacturers)
  * [Kart manufacturers](http://en.wikipedia.org/wiki/Category:Kart_manufacturers)
  * [Companies based in Chicago, Illinois](http://en.wikipedia.org/wiki/Category:Companies_based_in_Chicago,_Illinois)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=H.+C.+Evans&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=H.+C.+Evans)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:H._C._Evans)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=H._C._Evans&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=H._C._Evans&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/H._C._Evans)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/H._C._Evans)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=H._C._Evans&oldid=579856070)
    * [Page information](http://en.wikipedia.org/w/index.php?title=H._C._Evans&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5628112)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=H._C._Evans&id=579856070)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=H.+C.+Evans)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=H.+C.+Evans&oldid=579856070&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=H._C._Evans&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5628112#sitelinks-wikipedia)

    * This page was last modified on 2 November 2013 at 11:26.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/H._C._Evans)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
