# HMS _Foresight_ (1904)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

For other ships of the same name, see [HMS Foresight](http://en.wikipedia.org/wiki/HMS_Foresight).

![HMS Foresight \(1904\).jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3a/HMS_Foresight_\(1904\).jpg/300px-HMS_Foresight_\(1904\).jpg)

Career ![Royal Navy Ensign](../../upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Naval_Ensign_of_the_United_Kingdom.svg/60px-Naval_Ensign_of_the_United_Kingdom.svg.png)

Class and type:
_[Forward_ class](http://en.wikipedia.org/wiki/Forward_class_cruiser) [scout cruiser](http://en.wikipedia.org/wiki/Scout_cruiser)

Name:
HMS _Foresight_

Builder:
[Fairfield Shipbuilding and Engineering Company](http://en.wikipedia.org/wiki/Fairfield_Shipbuilding_and_Engineering_Company), [Govan](http://en.wikipedia.org/wiki/Govan)

Laid down:
October 1903

Launched:
8 October 1904

Commissioned:
August 1905

Fate:
Sold 3 March 1920 for scrapping

General characteristics

Displacement:
2,860 tons

Length:
365 ft (111 m) ([p/p](http://en.wikipedia.org/wiki/Length_between_perpendiculars)), 379 ft (116 m) ([o/a](http://en.wikipedia.org/wiki/Length_overall))

Beam:
39 ft 3 in (11.96 m)

Draught:
14 ft 3 in (4.34 m)

Propulsion:
Two 4-cylinder triple-expansion oil-fired steam engines driving twin screws  
16,500 ihp (12,300 kW)

Speed:
25 knots (46 km/h)

Range:
Carried 150 tons coal (500 tons max)

Complement:
298

Armament:

**As built**

  * Ten x 12pdr quick firing guns
  * Eight x 3pdr quick firing guns
  * Two x 18 in [torpedo tubes](http://en.wikipedia.org/wiki/Torpedo_tube)

**As modified 1911/12**

  * Nine x [QF 4-inch (101.6 mm) Mk IV guns](http://en.wikipedia.org/wiki/QF_4_inch_naval_gun_Mk_IV,_XII,_XXII)
  * Six x 6pdr guns
  * Two x 18 torpedo tubes

Armour:
conning tower: 3 inch  
deck: 1⅛ inch - ⅝ inch  
belt: 2 inch

**HMS _Foresight_** was one of two _[Forward_ class](http://en.wikipedia.org/wiki/Forward_class_cruiser) [scout cruiser](http://en.wikipedia.org/wiki/Scout_cruiser) of the [Royal Navy](http://en.wikipedia.org/wiki/Royal_Navy), built at the yards of [Fairfield Shipbuilding and Engineering Company](http://en.wikipedia.org/wiki/Fairfield_Shipbuilding_and_Engineering_Company), [Govan](http://en.wikipedia.org/wiki/Govan). She was laid down in October 1903, launched on 8 October 1904 and completed in August 1905. She was initially given a main armament of ten 12 pounder guns but in 1911/12 these were replaced with nine more potent 4 inch guns.

## Career[[edit](http://en.wikipedia.org/w/index.php?title=HMS_Foresight_\(1904\)&action=edit&section=1)]

HMS _Foresight_ was in the reserve of the [Portsmouth](http://en.wikipedia.org/wiki/Portsmouth) Division of the [Home Fleet](http://en.wikipedia.org/wiki/Home_Fleet) from completion until 1909, when she joined the 2nd Destroyer Flotilla as its leader. In 1910 she joined the 3rd Destroyer Flotilla, then in 1911 the 6th Flotilla at [Dover](http://en.wikipedia.org/wiki/Dover).

At the start of the First World War she was joined the [Dover Patrol](http://en.wikipedia.org/wiki/Dover_Patrol), then the 8th Destroyer Flotilla, still at Dover. In this role she took part in the operations off the [Flanders](http://en.wikipedia.org/wiki/Flanders) coast during October 1914 that helped to protect the Allied flank during the [battle of the Yser](http://en.wikipedia.org/wiki/Battle_of_the_Yser). In May 1915 she was temporarily moved to the 6th Light Cruiser Squadron on the [Humber](http://en.wikipedia.org/wiki/Humber), guarding against Zeppelin raids on the east coast. In 1915 she served in the Mediterranean and in July 1916 in the Aegean with her sister ship [HMS _Forward_](http://en.wikipedia.org/wiki/HMS_Forward_\(1904\)) until the end of the war. In November 1916, she assisted the wounded survivors of [HMHS _Britannic_](http://en.wikipedia.org/wiki/HMHS_Britannic). She was sold for scrap after the war on 3 March 1920, to Granton S. Breaking Company.

## References[[edit](http://en.wikipedia.org/w/index.php?title=HMS_Foresight_\(1904\)&action=edit&section=2)]

  * [Colledge, J. J.](http://en.wikipedia.org/wiki/J._J._Colledge); Warlow, Ben (2006) [1969]. _[Ships of the Royal Navy: The Complete Record of all Fighting Ships of the Royal Navy](http://en.wikipedia.org/wiki/Ships_of_the_Royal_Navy)_ (Rev. ed.). London: Chatham Publishing. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1-86176-281-8](http://en.wikipedia.org/wiki/Special:BookSources/978-1-86176-281-8). [OCLC](http://en.wikipedia.org/wiki/OCLC) [67375475](http://www.worldcat.org/oclc/67375475). 
  * [Jane's Fighting Ships of World War One](http://en.wikipedia.org/wiki/Jane%27s_Fighting_Ships) (1919), Jane's Publishing Company
  * [Forward class in World War I](http://www.worldwar1.co.uk/light-cruiser/hms-Forward.html)
  * [History of the Forward class](http://www.historyofwar.org/articles/weapons_forward_class_cruisers.html)

  * [v](http://en.wikipedia.org/wiki/Template:Forward_class_cruiser)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Forward_class_cruiser)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Forward_class_cruiser&action=edit)

_[Forward_-class cruisers](http://en.wikipedia.org/wiki/Forward-class_cruiser)

  * **_Foresight_**
  * _[Forward_](http://en.wikipedia.org/wiki/HMS_Forward_\(1904\))

  * Preceded by: _[Adventure_ class](http://en.wikipedia.org/wiki/Adventure-class_cruiser)
  * Followed by: _[Pathfinder_ class](http://en.wikipedia.org/wiki/Pathfinder-class_cruiser)
  * [List of cruisers of the Royal Navy](http://en.wikipedia.org/wiki/List_of_cruiser_classes_of_the_Royal_Navy)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=HMS_Foresight_(1904)&oldid=572588599](http://en.wikipedia.org/w/index.php?title=HMS_Foresight_\(1904\)&oldid=572588599)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Forward-class cruisers](http://en.wikipedia.org/wiki/Category:Forward-class_cruisers)
  * [World War I cruisers of the United Kingdom](http://en.wikipedia.org/wiki/Category:World_War_I_cruisers_of_the_United_Kingdom)
  * [1904 ships](http://en.wikipedia.org/wiki/Category:1904_ships)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=HMS+Foresight+%281904%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=HMS+Foresight+%281904%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:HMS_Foresight_\(1904\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=HMS_Foresight_\(1904\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=HMS_Foresight_\(1904\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/HMS_Foresight_\(1904\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/HMS_Foresight_\(1904\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=HMS_Foresight_\(1904\)&oldid=572588599)
    * [Page information](http://en.wikipedia.org/w/index.php?title=HMS_Foresight_\(1904\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5632469)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=HMS_Foresight_%281904%29&id=572588599)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=HMS+Foresight+%281904%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=HMS+Foresight+%281904%29&oldid=572588599&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=HMS_Foresight_\(1904\)&printable=yes)

### Languages

    * [فارسی](http://fa.wikipedia.org/wiki/%D8%A7%DA%86%E2%80%8C%D8%A7%D9%85%E2%80%8C%D8%A7%D8%B3_%D9%81%D9%88%D8%B1%D8%B3%D8%A7%DB%8C%D8%AA_\(%DB%B1%DB%B9%DB%B0%DB%B4\))
    * [Suomi](http://fi.wikipedia.org/wiki/HMS_Foresight_\(1904\))
    *     * [Edit links](http://www.wikidata.org/wiki/Q5632469#sitelinks-wikipedia)

    * This page was last modified on 12 September 2013 at 07:22.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/HMS_Foresight_\(1904\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
