# Hanya Holm

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/0/0c/Hanya_Holm.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Hanya Holm

**Hanya Holm** (born March 3, 1893, [Worms, Germany](http://en.wikipedia.org/wiki/Worms,_Germany) – died November 3, 1992, [New York City](http://en.wikipedia.org/wiki/New_York_City)) is known as one of the “Big Four” founders of American modern dance. She was a dancer, choreographer, and above all, a dance educator.[[1]](Special:Random.html#cite_note-FOOTNOTECraineMackrell2000235-1)

## Contents

  * [1 Connection with Mary Wigman](Special:Random.html#Connection_with_Mary_Wigman)
  * [2 Holm Technique and Choreography](Special:Random.html#Holm_Technique_and_Choreography)
  * [3 Holm as a Dance Educator](Special:Random.html#Holm_as_a_Dance_Educator)
  * [4 Family & Death](Special:Random.html#Family_.26_Death)
  * [5 See also](Special:Random.html#See_also)
  * [6 References](Special:Random.html#References)
  * [7 Citations](Special:Random.html#Citations)
  * [8 External links](Special:Random.html#External_links)

## Connection with Mary Wigman[[edit](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=edit&section=1)]

Born as **Johanna Eckert**, Holm was drawn to music and drama at an early age, so she attended the Institution of Emile Jacques-Dalcroze throughout her childhood and young adult life. At the age of 28, she saw the German expressionist [Mary Wigman](http://en.wikipedia.org/wiki/Mary_Wigman) perform, and decided to continue her dance career at the Wigman School in Dresden where she soon became a member of the company. Mary Wigman and Hanya Holm shared a special bond through movement. _Egyptian Dance_ was said to be the first time Wigman realized the artistic impression Holm was capable of. She had the creative will and ability to shape a choreographic vision into reality.[[2]](Special:Random.html#cite_note-FOOTNOTESorell196917-2) Wigman invited Holm to teach, co-direct the Dresden School, and in her recognition of the opportunity that opening a school in New York could offer the world of dance, eventually sent Holm to launch a Wigman branch in New York City (on September 26, 1931). The initial letters of certification and agreement from Wigman to Holm about the migration over to America to direct the school were found in her house after her death in 1992. These letters were published in _Dance, Business, and Politics: Letters from Mary Wigman to Hanya Holm_.[[3]](Special:Random.html#cite_note-FOOTNOTEGitelmanForster1997-3) In the letters the salary was laid out making sure that the transfer would continue to support her son, Klaus, who stayed in Germany, and the letter of agreement signed by both parties "promises to apply all her strength to the advancement of the New York Wigman School and to conduct the work according to Mary Wigman’s ideas ... as well as to see that the M.W. philosophy of dance is implemented faithfully within and outside the New York Wigman School in every possible way".[[3]](Special:Random.html#cite_note-FOOTNOTEGitelmanForster1997-3) Holm was not only capable of rising to the challenge of representing the Wigman name and teaching philosophy, she also helped to shape the school and build an influence of her own. Due to the rise of [fascism](http://en.wikipedia.org/wiki/Fascism) and a need to distance the school from German ties, it became known as the Hanya Holm Studio (1936–1967).[[4]](Special:Random.html#cite_note-FOOTNOTEFoulkes2002121-4)

## Holm Technique and Choreography[[edit](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=edit&section=2)]

Holm had a unique form of technique that shaped generations of dancers including [Alwin Nikolais](http://en.wikipedia.org/wiki/Alwin_Nikolais), [Mary Anthony](http://en.wikipedia.org/w/index.php?title=Mary_Anthony&action=edit&redlink=1), [Valerie Bettis](http://en.wikipedia.org/wiki/Valerie_Bettis), [Don Redlich](http://en.wikipedia.org/w/index.php?title=Don_Redlich&action=edit&redlink=1), and [Glen Tetley](http://en.wikipedia.org/wiki/Glen_Tetley). Her technique stressed the importance of pulse, planes, floor patterns, aerial design, direction, and spatial dimensions. Holm's movement emphasized the freedom and flowing quality of the torso and back, but remained based on universal principles of physics for motion.[[5]](Special:Random.html#cite_note-FOOTNOTECristofori1998358-5) Holm trained through [improvisation](http://en.wikipedia.org/wiki/Improvisation) so, a specific movement vocabulary or phrasing that could be carried on through classes does not exist; instead her focus was about learning through discovery. Choreographically her movement focused on the body’s relation to space and emotion, which was an extension of Wigman and [Rudolf Laban](http://en.wikipedia.org/wiki/Rudolf_Laban). She worked on movement that projected into space.[[6]](Special:Random.html#cite_note-FOOTNOTESorell1969162.E2.80.93163.2C_165-6) Holm's stylistic idea was about "absolute dance" without pantomime or dramatic overtones. Attention to conveying an idea in her choreography was more important than the dancers' technical ability.[[7]](Special:Random.html#cite_note-FOOTNOTEReynoldsMcCormick2003167.E2.80.93168-7) Holm would say, "I want to see a sign of passion. I want to see the raw if struggling to express itself. A work must have blood."[[8]](Special:Random.html#cite_note-FOOTNOTESorell1969103-8)

Invited by dance director [Martha Hill](http://en.wikipedia.org/wiki/Martha_Hill), Holm was one of the founding artists at [Bennington College](http://en.wikipedia.org/wiki/Bennington_College) in 1934 along with [Martha Graham](http://en.wikipedia.org/wiki/Martha_Graham), [Charles Weidman](http://en.wikipedia.org/wiki/Charles_Weidman), and [Doris Humphrey](http://en.wikipedia.org/wiki/Doris_Humphrey), who came to be some of the most influential modern dancers of their time: "The Big Four". The [American Dance Festival](http://en.wikipedia.org/wiki/American_Dance_Festival) (ADF) arose from Bennington College. This was an opportunity for modern dancers to come together to take class and present new works. Holm's first major work, _Trend_, (1937) dealt with social criticism and incorporated [Ausdruckstanz](http://en.wikipedia.org/wiki/Ausdruckstanz) and American techniques.[[9]](Special:Random.html#cite_note-FOOTNOTEReynoldsMcCormick2003170-9) In 1941, she started a Center of Dance in Colorado Springs where she had summer courses and was able to perfect her creative exploration technique.

In 1948, she choreographed for Broadway: _Ballet Ballads_ and _Kiss Me, Kate_ which led to twelve other musicals. Holm's dance work _Metropolitan Daily_ was the first modern dance composition to be televised on NBC, and her [Labanotation](http://en.wikipedia.org/wiki/Laban_Movement_Analysis) score for _[Kiss Me, Kate](http://en.wikipedia.org/wiki/Kiss_Me,_Kate)_ (1948) was the first choreography to be copyrighted in the United States. She also choreographed _[Out of This World](http://en.wikipedia.org/wiki/Out_of_This_World_\(musical\))_, "[The Golden Apple (musical)](http://en.wikipedia.org/wiki/The_Golden_Apple_\(musical\))" (1954), _[My Fair Lady](http://en.wikipedia.org/wiki/My_Fair_Lady)_ (1956), _[Camelot](http://en.wikipedia.org/wiki/Camelot)_ (1960), and _Anya_ (1965).She also directed a 1960s television musical adaptation of [Pinocchio](http://en.wikipedia.org/wiki/Pinocchio). Holm choreographed extensively in the fields of concert dance and musical theatre.[[1]](Special:Random.html#cite_note-FOOTNOTECraineMackrell2000235-1) Other works by Holm include: _Tragic Exodus_, _They Too Are Exiles_, _Dance Of Work and Play_ and _Dance Sonata_

## Holm as a Dance Educator[[edit](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=edit&section=3)]

Hanya Holm's approach to teaching was to liberate each individual to define a technical style of his or her own that should express their inner personality and give freedom to explore. She would tell her students, "You have a perfect right to branch out, if you have the stuff in you, if you discover your own richness, if you have something to say."[[10]](Special:Random.html#cite_note-FOOTNOTESorell1969102.E2.80.93103-10) Holm's philosophy of teaching was how to find the essence of dance and understand where the movement comes from in the body that way it is a natural response in the dancer's body. She brought [weltanschauung](http://en.wikipedia.org/wiki/Weltanschauung) to her dance teaching. Holm was strict; she expected greatness from her students which would come from a willingness to work hard. It was her thought that if you worked hard and truly wanted it, you would achieve the desired outcome.[[11]](Special:Random.html#cite_note-FOOTNOTESorell1969167.E2.80.93169-11) Holm had an extremely keen eye, she had the ability to look at something and verbalize what she wanted using elaborate imagery and analogies.[[12]](Special:Random.html#cite_note-FOOTNOTESorell1969172-12) She used her technique class as a preparation for her improvisation and composition classes. These classes were where the students could expand and experiment on the skills that were presented in class, making the movement innate in their bodies. A large amount of Holm’s choreography came from the improv and comp classes.[[13]](Special:Random.html#cite_note-FOOTNOTESorell1969171-13) Hanya Holm taught anatomy, Dalcroze eurhythmics, improvisation, and Labanotation at her school. She taught at Colorado College, Mills College, University of Wisconsin, Alwin Nikolais School, and was the Head of Dance Department in New York's Musical Theatre Academy. After 1974, she taught at the [Juilliard](http://en.wikipedia.org/wiki/Juilliard) School (Martha Hill, director) in New York. In 1988, a documentary of her life _Hanya: Portrait of a Pioneer_ narrated by [Julie Andrews](http://en.wikipedia.org/wiki/Julie_Andrews) and [Alfred Drake](http://en.wikipedia.org/wiki/Alfred_Drake), and featuring interviews with Holm, Nikolais, Murray Louis, and others, was released by Dance Horizons.

## Family & Death[[edit](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=edit&section=4)]

Her son was Broadway lighting designer Klaus Holm. She and her son are interred in [Hanover Township](http://en.wikipedia.org/wiki/Hanover_Township,_Luzerne_County,_Pennsylvania), [Luzerne County, Pennsylvania](http://en.wikipedia.org/wiki/Luzerne_County,_Pennsylvania). Her husband was a German sculptor who, when Hitler came to power, sided with the Reich, effectively ending his marriage to Holm.

Holm has been honored by the [National Dance Association](http://en.wikipedia.org/wiki/National_dance_association), in 1976, with the Heritage Award for her contributions to dance education. She was inducted into the [National Museum of Dance's Mr. & Mrs. Cornelius Vanderbilt Whitney Hall of Fame](http://en.wikipedia.org/wiki/National_Museum_of_Dance_and_Hall_of_Fame) in 1988.

Holm died at the age of 99 of natural causes on November 3rd, 1992 in New York City, USA.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=edit&section=5)]

  * [Women in dance](http://en.wikipedia.org/wiki/Women_in_dance)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=edit&section=6)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-FOOTNOTECraineMackrell2000235_1-0) _**[b**_](Special:Random.html#cite_ref-FOOTNOTECraineMackrell2000235_1-1) [Craine & Mackrell 2000](Special:Random.html#CITEREFCraineMackrell2000), p. 235.
  2. **[^](Special:Random.html#cite_ref-FOOTNOTESorell196917_2-0)** [Sorell 1969](Special:Random.html#CITEREFSorell1969), p. 17.
  3. ^ _**[a**_](Special:Random.html#cite_ref-FOOTNOTEGitelmanForster1997_3-0) _**[b**_](Special:Random.html#cite_ref-FOOTNOTEGitelmanForster1997_3-1) [Gitelman & Forster 1997](Special:Random.html#CITEREFGitelmanForster1997).
  4. **[^](Special:Random.html#cite_ref-FOOTNOTEFoulkes2002121_4-0)** [Foulkes 2002](Special:Random.html#CITEREFFoulkes2002), p. 121.
  5. **[^](Special:Random.html#cite_ref-FOOTNOTECristofori1998358_5-0)** [Cristofori 1998](Special:Random.html#CITEREFCristofori1998), p. 358.
  6. **[^](Special:Random.html#cite_ref-FOOTNOTESorell1969162.E2.80.93163.2C_165_6-0)** [Sorell 1969](Special:Random.html#CITEREFSorell1969), pp. 162–163, 165.
  7. **[^](Special:Random.html#cite_ref-FOOTNOTEReynoldsMcCormick2003167.E2.80.93168_7-0)** [Reynolds & McCormick 2003](Special:Random.html#CITEREFReynoldsMcCormick2003), pp. 167–168.
  8. **[^](Special:Random.html#cite_ref-FOOTNOTESorell1969103_8-0)** [Sorell 1969](Special:Random.html#CITEREFSorell1969), p. 103.
  9. **[^](Special:Random.html#cite_ref-FOOTNOTEReynoldsMcCormick2003170_9-0)** [Reynolds & McCormick 2003](Special:Random.html#CITEREFReynoldsMcCormick2003), p. 170.
  10. **[^](Special:Random.html#cite_ref-FOOTNOTESorell1969102.E2.80.93103_10-0)** [Sorell 1969](Special:Random.html#CITEREFSorell1969), pp. 102–103.
  11. **[^](Special:Random.html#cite_ref-FOOTNOTESorell1969167.E2.80.93169_11-0)** [Sorell 1969](Special:Random.html#CITEREFSorell1969), pp. 167–169.
  12. **[^](Special:Random.html#cite_ref-FOOTNOTESorell1969172_12-0)** [Sorell 1969](Special:Random.html#CITEREFSorell1969), p. 172.
  13. **[^](Special:Random.html#cite_ref-FOOTNOTESorell1969171_13-0)** [Sorell 1969](Special:Random.html#CITEREFSorell1969), p. 171.

## Citations[[edit](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=edit&section=7)]

  * Craine, Debra; Mackrell, Judith, eds. (2000). "Hanya Holm". _The Oxford Dictionary of Dance_. New York: Oxford University Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-19-860106-7](http://en.wikipedia.org/wiki/Special:BookSources/978-0-19-860106-7). 
  * Cristofori, Marilyn (1998). "Hanya Holm". In Benbow-Pfalzgraf, Taryn. _International Dictionary of Modern Dance_. Detroit: St. James Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1-55862-359-0](http://en.wikipedia.org/wiki/Special:BookSources/978-1-55862-359-0). 
  * Foulkes, Julia (2002). _Modern Bodies: Dance and American Modernism from Martha Graham to Alvin Ailey_. University of North Carolina Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-8078-5367-2](http://en.wikipedia.org/wiki/Special:BookSources/978-0-8078-5367-2). 
  * Gitelman, Claudia; Forster, Marianne (1997). "Dance, Business, and Politics: Letters from Mary Wigman to Hanya Holm, 1930–1971". _Dance Chronicle_ **20,** (1): 1–21. [ISSN](http://en.wikipedia.org/wiki/International_Standard_Serial_Number) [0147-2526](http://www.worldcat.org/issn/0147-2526). [JSTOR](http://en.wikipedia.org/wiki/JSTOR) [1567958](http://www.jstor.org/stable/1567958). 
  * Reynolds, Nancy; McCormick, Malcolm, eds. (2003). "Hanya Holm". _No Fixed Points: Dance in the Twentieth Century_. Haven, CT: Yale University Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-300-09366-7](http://en.wikipedia.org/wiki/Special:BookSources/978-0-300-09366-7). 
  * Sorell, Walter (1969). _Hanya Holm; the Biography of an Artist_. Middletown, CT: Wesleyan University Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-8195-6060-5](http://en.wikipedia.org/wiki/Special:BookSources/978-0-8195-6060-5). 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=edit&section=8)]

  * [Hanya Holm at IMDB](http://www.imdb.com/name/nm0391504/)

  * [v](http://en.wikipedia.org/wiki/Template:Dance)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Dance)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Dance&action=edit)

[Dance](http://en.wikipedia.org/wiki/Dance)

[Types](http://en.wikipedia.org/wiki/Category:Dance_styles)

  * [Solo](http://en.wikipedia.org/wiki/Solo_dance)
  * [Partner](http://en.wikipedia.org/wiki/Partner_dance)
  * [Group](http://en.wikipedia.org/wiki/Group_dance)
  * [Ceremonial](http://en.wikipedia.org/wiki/Ceremonial_dance)
  * [Competitive](http://en.wikipedia.org/wiki/Competitive_dance)
  * [Concert](http://en.wikipedia.org/wiki/Concert_dance)
  * [Participation](http://en.wikipedia.org/wiki/Participation_dance)
  * [Social](http://en.wikipedia.org/wiki/Social_dance)

[Genres](http://en.wikipedia.org/wiki/Category:Dance_styles)

  * [Acro](http://en.wikipedia.org/wiki/Acro_dance)
  * [Bachata](http://en.wikipedia.org/wiki/Bachata_\(dance\))
  * [Ballet](http://en.wikipedia.org/wiki/Ballet)
  * [Ballroom](http://en.wikipedia.org/wiki/Ballroom_dance)
  * [Baroque](http://en.wikipedia.org/wiki/Baroque_dance)
  * [Belly](http://en.wikipedia.org/wiki/Belly_dance)
  * [Bhangra](http://en.wikipedia.org/wiki/Bhangra_\(dance\))
  * [Bharatanatyam](http://en.wikipedia.org/wiki/Bharata_Natyam)
  * [Breaking](http://en.wikipedia.org/wiki/B-boying)
  * [Chicago Style Stepping](http://en.wikipedia.org/wiki/Chicago_stepping)
  * [Contemporary](http://en.wikipedia.org/wiki/Contemporary_dance)
  * [Country-western](http://en.wikipedia.org/wiki/Country-western_dance)
  * [Cumbia](http://en.wikipedia.org/wiki/Cumbia)
  * [Disco](http://en.wikipedia.org/wiki/Hustle_\(dance\))
  * [Erotic](http://en.wikipedia.org/wiki/Erotic_dancing)
  * [Folk](http://en.wikipedia.org/wiki/Folk_dance)
  * [Forró](http://en.wikipedia.org/wiki/Forr%C3%B3)
  * [Georgian](http://en.wikipedia.org/wiki/Georgian_dance)
  * [Hip-hop](http://en.wikipedia.org/wiki/Hip-hop_dance)
  * [Hula](http://en.wikipedia.org/wiki/Hula)
  * [Jazz](http://en.wikipedia.org/wiki/Jazz_dance)
  * [Jive](http://en.wikipedia.org/wiki/Jive_\(dance\))
  * [Kabuki](http://en.wikipedia.org/wiki/Kabuki)
  * [Kathak](http://en.wikipedia.org/wiki/Kathak)
  * [Kathakali](http://en.wikipedia.org/wiki/Kathakali)
  * [Krumping](http://en.wikipedia.org/wiki/Krumping)
  * [Kuchipudi](http://en.wikipedia.org/wiki/Kuchipudi)
  * [Lambada](http://en.wikipedia.org/wiki/Lambada)
  * [Lap](http://en.wikipedia.org/wiki/Lap_dance)
  * [Line](http://en.wikipedia.org/wiki/Line_dance)
  * [Manipuri](http://en.wikipedia.org/wiki/Manipuri_dance)
  * [Merengue](http://en.wikipedia.org/wiki/Merengue_\(dance\))
  * [Modern](http://en.wikipedia.org/wiki/Modern_dance)
  * [Mohiniyattam](http://en.wikipedia.org/wiki/Mohiniyattam)
  * [Odissi](http://en.wikipedia.org/wiki/Odissi)
  * [Persian](http://en.wikipedia.org/wiki/Persian_dance)
  * [Salsa](http://en.wikipedia.org/wiki/Salsa_\(dance\))
  * [Sattriya](http://en.wikipedia.org/wiki/Sattriya)
  * [Scottish Highland](http://en.wikipedia.org/wiki/Scottish_highland_dance)
  * [Sequence](http://en.wikipedia.org/wiki/Sequence_dance)
  * [Street](http://en.wikipedia.org/wiki/Street_dance)
  * [Swing](http://en.wikipedia.org/wiki/Swing_\(dance\))
  * [Tango](http://en.wikipedia.org/wiki/Tango)
  * [Tap](http://en.wikipedia.org/wiki/Tap_dance)
  * [Waltz](http://en.wikipedia.org/wiki/Waltz)

[Technique](http://en.wikipedia.org/wiki/Category:Dance_technique)

  * [Ballet](http://en.wikipedia.org/wiki/Ballet_technique)
  * [Choreography](http://en.wikipedia.org/wiki/Choreography_\(dance\))
  * [Connection](http://en.wikipedia.org/wiki/Connection_\(dance\))
  * [Dance theory](http://en.wikipedia.org/wiki/Dance_theory)
  * [Lead and follow](http://en.wikipedia.org/wiki/Lead_and_follow)
  * [Moves](http://en.wikipedia.org/wiki/Dance_move) ([glossary](http://en.wikipedia.org/wiki/Glossary_of_dance_moves))
  * [Musicality](http://en.wikipedia.org/wiki/Musicality)
  * [Pointe](http://en.wikipedia.org/wiki/Pointe_technique)
  * [Spotting](http://en.wikipedia.org/wiki/Spotting_\(dance_technique\))
  * [Turnout](http://en.wikipedia.org/wiki/Turnout_\(ballet\))
  * [Turns](http://en.wikipedia.org/wiki/Turn_\(dance\))

[Dance portal](http://en.wikipedia.org/wiki/Portal:Dance)

  * [Did you know?](http://en.wikipedia.org/wiki/Portal:Dance#Did_you_know)
  * [Today's article](http://en.wikipedia.org/wiki/Portal:Dance#Selected_article)
  * [Today's biography](http://en.wikipedia.org/wiki/Portal:Dance#Selected_biography)
  * [Today's picture](http://en.wikipedia.org/wiki/Portal:Dance#Selected_picture)

[See also](http://en.wikipedia.org/wiki/Category:Dance)

  * [Costumes](http://en.wikipedia.org/wiki/Dance_costume)
  * [Etiquette](http://en.wikipedia.org/wiki/Dance_etiquette)
  * [History](http://en.wikipedia.org/wiki/History_of_dance)
  * [List of dances](http://en.wikipedia.org/wiki/List_of_dances)
  * [Notation](http://en.wikipedia.org/wiki/Dance_notation)
  * [Outline](http://en.wikipedia.org/wiki/Outline_of_dance)
  * [Research](http://en.wikipedia.org/wiki/Dance_research)
  * [Science](http://en.wikipedia.org/wiki/Dance_science)
  * [Dance and health](http://en.wikipedia.org/wiki/Dance_and_health)
  * [Dance in film](http://en.wikipedia.org/wiki/Dance_in_film)
  * [Dance on television](http://en.wikipedia.org/wiki/Dance_on_television)
  * [Dance in mythology and religion](http://en.wikipedia.org/wiki/Dance_in_mythology_and_religion)
  * [Dance and disability](http://en.wikipedia.org/wiki/Physically_integrated_dance)
  * [Music](http://en.wikipedia.org/wiki/Music)
  * [Women in dance](http://en.wikipedia.org/wiki/Women_in_dance)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [WorldCat](http://www.worldcat.org/identities/lccn-n79-56746)
  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [92244416](https://viaf.org/viaf/92244416)
  * [LCCN](http://en.wikipedia.org/wiki/Library_of_Congress_Control_Number): [n79056746](http://id.loc.gov/authorities/names/n79056746)
  * [ISNI](http://en.wikipedia.org/wiki/International_Standard_Name_Identifier): [0000 0001 1451 9258](http://isni-url.oclc.nl/isni/0000000114519258)
  * [GND](http://en.wikipedia.org/wiki/Integrated_Authority_File): [116965215](http://d-nb.info/gnd/116965215)
  * [SELIBR](http://en.wikipedia.org/wiki/LIBRIS): [241349](http://libris.kb.se/auth/241349)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Holm, Hanya

Alternative names
Eckert, Johanna (birth name)

Short description
Dancer, choreographer and dance educator

Date of birth
March 3, 1893

Place of birth
[Worms, Germany](http://en.wikipedia.org/wiki/Worms,_Germany)

Date of death
November 3, 1992

Place of death
[New York City](http://en.wikipedia.org/wiki/New_York_City)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Hanya_Holm&oldid=605418498](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&oldid=605418498)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1893 births](http://en.wikipedia.org/wiki/Category:1893_births)
  * [1992 deaths](http://en.wikipedia.org/wiki/Category:1992_deaths)
  * [People from Worms, Germany](http://en.wikipedia.org/wiki/Category:People_from_Worms,_Germany)
  * [Modern dancers](http://en.wikipedia.org/wiki/Category:Modern_dancers)
  * [German emigrants to the United States](http://en.wikipedia.org/wiki/Category:German_emigrants_to_the_United_States)
  * [National Museum of Dance Hall of Fame inductees](http://en.wikipedia.org/wiki/Category:National_Museum_of_Dance_Hall_of_Fame_inductees)
  * [Dance notators](http://en.wikipedia.org/wiki/Category:Dance_notators)
  * [People from Rhenish Hesse](http://en.wikipedia.org/wiki/Category:People_from_Rhenish_Hesse)

Hidden categories: 

  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with LCCN identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_LCCN_identifiers)
  * [Wikipedia articles with ISNI identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_ISNI_identifiers)
  * [Wikipedia articles with GND identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_GND_identifiers)
  * [Wikipedia articles with SELIBR identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_SELIBR_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Hanya+Holm&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Hanya+Holm)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Hanya_Holm)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Hanya_Holm)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Hanya_Holm)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&oldid=605418498)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q75818)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Hanya_Holm&id=605418498)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Hanya+Holm)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Hanya+Holm&oldid=605418498&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Hanya_Holm&printable=yes)

### Languages

    * [Asturianu](http://ast.wikipedia.org/wiki/Hanya_Holm)
    * [Deutsch](http://de.wikipedia.org/wiki/Hanya_Holm)
    * [Español](http://es.wikipedia.org/wiki/Hanya_Holm)
    * [فارسی](http://fa.wikipedia.org/wiki/%D9%87%D8%A7%D9%86%DB%8C%D8%A7_%D9%87%D9%88%D9%84%D9%85)
    * [Français](http://fr.wikipedia.org/wiki/Hanya_Holm)
    *     * [Edit links](http://www.wikidata.org/wiki/Q75818#sitelinks-wikipedia)

    * This page was last modified on 23 April 2014 at 07:17.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Hanya_Holm)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
