# Henbury Hall, Cheshire

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Henbury Hall

![Henbury Hall.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/5/51/Henbury_Hall.jpg/240px-Henbury_Hall.jpg)  


Henbury Hall

General information

Type
[Country house](http://en.wikipedia.org/wiki/Country_house)

Architectural style
[Neo-Palladian](http://en.wikipedia.org/wiki/Palladian_architecture#Neo-Palladian)

Town or city
[Henbury](http://en.wikipedia.org/wiki/Henbury,_Cheshire)

Country
[England](http://en.wikipedia.org/wiki/England)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system)
[53°15′11″N 2°11′51″W﻿ / ﻿53.25318°N 2.19739°W﻿ / 53.25318; -2.19739](http://tools.wmflabs.org/geohack/geohack.php?pagename=Henbury_Hall%2C_Cheshire&params=53.25318_N_-2.19739_E_type:landmark_region:GB)[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [53°15′11″N 2°11′51″W﻿ / ﻿53.25318°N 2.19739°W﻿ / 53.25318; -2.19739](http://tools.wmflabs.org/geohack/geohack.php?pagename=Henbury_Hall%2C_Cheshire&params=53.25318_N_-2.19739_E_type:landmark_region:GB)

Construction started
1984

Completed
1986 (1986)

Client
Sebastian Ferranti

Design and construction

Architect
[Julian Bicknell](http://en.wikipedia.org/wiki/Julian_Bicknell)

Other designers
[Felix Kelly](http://en.wikipedia.org/wiki/Felix_Kelly)

**Henbury Hall** is a [country house](http://en.wikipedia.org/wiki/Country_house) located about 1 mile (1.6 km) to the southwest of the village of [Henbury](http://en.wikipedia.org/wiki/Henbury,_Cheshire), [Cheshire](http://en.wikipedia.org/wiki/Cheshire), England. The present house was built in the 1980s in [Neo-Palladian](http://en.wikipedia.org/wiki/Palladian_architecture#Neo-Palladian) style, its design being based on [Palladio's](http://en.wikipedia.org/wiki/Andrea_Palladio) [Villa Rotonda](http://en.wikipedia.org/wiki/Villa_Capra_%22La_Rotonda%22).[[1]](Special:Random.html#cite_note-pev-1)[[2]](Special:Random.html#cite_note-defig-2)[[3]](Special:Random.html#cite_note-bick-3)

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Architecture](Special:Random.html#Architecture)
    * [2.1 Exterior](Special:Random.html#Exterior)
    * [2.2 Interior](Special:Random.html#Interior)
    * [2.3 Comparison](Special:Random.html#Comparison)
  * [3 Notes](Special:Random.html#Notes)
  * [4 References](Special:Random.html#References)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&action=edit&section=1)]

A hall known as Henbury Hall existed in the area in the 1600s.[[4]](Special:Random.html#cite_note-4)

A [Neoclassical](http://en.wikipedia.org/wiki/Neoclassical_architecture) style hall was built on the present site in 1742. It was sold by [Sir William Meredith](http://en.wikipedia.org/wiki/Sir_William_Meredith,_3rd_Baronet) to John Bower Jodrell in 1779 for £24,000[[5]](Special:Random.html#cite_note-5) and passed on to his son Francis Bower Jodrell in 1796. John Charles Ryle, the banker and MP for Macclesfield, bought it in 1835 for £54,000 and sold it following his bankruptcy to Thomas Marsland, first MP for Stockport (1776–1854) in 1842. The hall was remodelled in a more severe Neoclassical style in the early part of the 19th century, and then [stuccoed](http://en.wikipedia.org/wiki/Stucco) and drastically reduced in size in the 1850s. The estate passed to his grandson Edward Marsland (died 1857) whose widow Jane Marsland was forced to sell after a disastrous flood in 1872.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

It was bought for £9000 and extensively remodelled by local silk manufacturer Thomas Unett Brocklehurst. In 1876 Brocklehurst reputedly imported a pair of grey squirrels from America and released them into the estate with ultimately disastrous results for the native red squirrel.[[6]](Special:Random.html#cite_note-6) The Brocklehurst family remained in residence at Henbury for several generations.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

In 1957 the estate was bought by Sir Vincent de Ferranti.[[a]](Special:Random.html#cite_note-7) He demolished the existing house and commissioned the architect Harry Fairhurst to convert the stable block for his own residential use.[[b]](Special:Random.html#cite_note-9) After the death of Sir Vincent in 1980, his son Sebastian and the designer [Felix Kelly](http://en.wikipedia.org/wiki/Felix_Kelly), who had already been involved with some work on the Henbury estate, came up with the idea of creating a house in the style of a [Palladian](http://en.wikipedia.org/wiki/Palladian_architecture) temple. Kelly executed an oil painting based on Villa Rotondo, a house near [Vicenza](http://en.wikipedia.org/wiki/Vicenza) built in 1552 and designed by [Andrea Palladio](http://en.wikipedia.org/wiki/Andrea_Palladio). Sebastian then commissioned the architect [Julian Bicknell](http://en.wikipedia.org/wiki/Julian_Bicknell) to create a design similar to Kelly's painting.[[2]](Special:Random.html#cite_note-defig-2) The new building was completed in 1986.[[3]](Special:Random.html#cite_note-bick-3) Sebastian lives there with his wife Gillian.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## Architecture[[edit](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&action=edit&section=2)]

### Exterior[[edit](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&action=edit&section=3)]

Henbury Hall is constructed in brick and concrete which is faced with [limestone](http://en.wikipedia.org/wiki/Limestone) from northeast France, with the roof in local stone. The dome is in lead, with a lantern in [gunmetal](http://en.wikipedia.org/wiki/Gunmetal) and [gilded](http://en.wikipedia.org/wiki/Gilding) copper.[[3]](Special:Random.html#cite_note-bick-3) It has a plan of 56 feet (17 m) square, with four-way symmetry.[[1]](Special:Random.html#cite_note-pev-1) There is a [rusticated](http://en.wikipedia.org/wiki/Rustication_\(architecture\)) basement, and an [Ionic](http://en.wikipedia.org/wiki/Ionic_order) [portico](http://en.wikipedia.org/wiki/Portico) on each side. A stairway leads up to the south front. Within each portico is a [Venetian window](http://en.wikipedia.org/wiki/Palladian_architecture#The_Palladian_window). Life-size statues by [Simon Verity](http://en.wikipedia.org/wiki/Simon_Verity) stand on the [pediments](http://en.wikipedia.org/wiki/Pediment). Topping the house is a dome surmounted by a lantern.[[2]](Special:Random.html#cite_note-defig-2)

### Interior[[edit](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&action=edit&section=4)]

The dining and drawing rooms are on the ground floor (the _[piano nobile](http://en.wikipedia.org/wiki/Piano_nobile)_), on the east and west sides of a central great hall which is open to the dome, with smaller rooms in the corners. In the basement is a central hall surrounded by kitchens and accommodation for the staff.[[2]](Special:Random.html#cite_note-defig-2) The upper floor has a gallery overlooking the great hall, with six bedrooms with bathrooms and dressing rooms.[[3]](Special:Random.html#cite_note-bick-3) The great hall has a floor of English limestone and [Purbeck marble](http://en.wikipedia.org/wiki/Purbeck_marble). The internal decoration is by [David Mlinaric](http://en.wikipedia.org/wiki/David_Mlinaric), with carving of the doorcases by Dick Reid of [York](http://en.wikipedia.org/wiki/York).[[1]](Special:Random.html#cite_note-pev-1)

### Comparison[[edit](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&action=edit&section=5)]

Although Henbury Hall is based on the Villa Rotonda, there are significant differences. The major difference is that it has a smaller plan, with porticos of four rather than six columns. Venetian windows have been inserted behind the porticos. The entrance is at basement, rather than at _piano nobile_, level, and the profile of the dome is higher.[[8]](Special:Random.html#cite_note-10)

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-7)** Sir Vincent was the son of [Sebastian Ziani de Ferranti](http://en.wikipedia.org/wiki/Sebastian_Ziani_de_Ferranti), creator of the electrical engineering firm [Ferranti](http://en.wikipedia.org/wiki/Ferranti).[[1]](Special:Random.html#cite_note-pev-1)
  2. **[^](Special:Random.html#cite_ref-9)** The converted stable block has been designated by [English Heritage](http://en.wikipedia.org/wiki/English_Heritage) as a Grade II [listed building](http://en.wikipedia.org/wiki/Listed_building).[[7]](Special:Random.html#cite_note-8)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&action=edit&section=7)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-pev_1-0) _**[b**_](Special:Random.html#cite_ref-pev_1-1) _**[c**_](Special:Random.html#cite_ref-pev_1-2) _**[d**_](Special:Random.html#cite_ref-pev_1-3) Hartwell, Clare; Hyde, Matthew; [Hubbard, Edward](http://en.wikipedia.org/wiki/Edward_Hubbard); [Pevsner, Nikolaus](http://en.wikipedia.org/wiki/Nikolaus_Pevsner) (2011) [1971], _Cheshire_, [The Buildings of England](http://en.wikipedia.org/wiki/Buildings_of_England), New Haven and London: [Yale University Press](http://en.wikipedia.org/wiki/Yale_University_Press), pp. 395–396, [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-300-17043-6](http://en.wikipedia.org/wiki/Special:BookSources/978-0-300-17043-6) 
  2. ^ _**[a**_](Special:Random.html#cite_ref-defig_2-0) _**[b**_](Special:Random.html#cite_ref-defig_2-1) _**[c**_](Special:Random.html#cite_ref-defig_2-2) _**[d**_](Special:Random.html#cite_ref-defig_2-3) de Figueiredo, Peter; Treuherz, Julian (1988), _Cheshire Country Houses_, Chichester: Phillimore, pp. 111–114, [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-85033-655-4](http://en.wikipedia.org/wiki/Special:BookSources/0-85033-655-4) 
  3. ^ _**[a**_](Special:Random.html#cite_ref-bick_3-0) _**[b**_](Special:Random.html#cite_ref-bick_3-1) _**[c**_](Special:Random.html#cite_ref-bick_3-2) _**[d**_](Special:Random.html#cite_ref-bick_3-3) _[Henbury Rotunda, Cheshire_](http://www.julianbicknell.co.uk/view-henburyrotunda_cheshire.php), Julian Bicknell Associates, retrieved 4 August 2012 
  4. **[^](Special:Random.html#cite_ref-4)** ["Welcome to Henbury village"](http://henburyvillage.org.uk/Cheshire/Walk_2.html). Retrieved 2012-10-13. 
  5. **[^](Special:Random.html#cite_ref-5)** ![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/12px-Wikisource-logo.svg.png) William Prideaux Courtney (1894). "[Meredith, William](http://en.wikisource.org/wiki/Meredith,_William_\(DNB00\))". In [Lee, Sidney](http://en.wikipedia.org/wiki/Sidney_Lee). _[Dictionary of National Biography](http://en.wikipedia.org/wiki/Dictionary_of_National_Biography)_ **37**. London: Smith, Elder & Co. 
  6. **[^](Special:Random.html#cite_ref-6)** ["RSPB"](http://www.rspb.org.uk/community/wildlife/f/13609/t/9105.aspx). Retrieved 2013-05-10. 
  7. **[^](Special:Random.html#cite_ref-8)** [English Heritage](http://en.wikipedia.org/wiki/English_Heritage). ["Henbury Hall (1139299)"](http://list.english-heritage.org.uk/resultsingle.aspx?uid=1139299). _[National Heritage List for England](http://en.wikipedia.org/wiki/National_Heritage_List_for_England)_. Retrieved 4 August 2012 .
  8. **[^](Special:Random.html#cite_ref-10)** _[Henbury Hall_](http://www.architecture.com/LibraryDrawingsAndPhotographs/Palladio/PalladianBritain/VillasInBritain/VillaRotondasInfluence/HenburyHall.aspx), [Royal Institute of British Architects](http://en.wikipedia.org/wiki/Royal_Institute_of_British_Architects), retrieved 4 August 2012 

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&oldid=604499327](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&oldid=604499327)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Country houses in Cheshire](http://en.wikipedia.org/wiki/Category:Country_houses_in_Cheshire)
  * [Palladian Revival architecture](http://en.wikipedia.org/wiki/Category:Palladian_Revival_architecture)
  * [Houses completed in 1986](http://en.wikipedia.org/wiki/Category:Houses_completed_in_1986)
  * [1980s in England](http://en.wikipedia.org/wiki/Category:1980s_in_England)

Hidden categories: 

  * [Articles incorporating Cite DNB template](http://en.wikipedia.org/wiki/Category:Articles_incorporating_Cite_DNB_template)
  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from May 2013](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_May_2013)
  * [Articles with unsourced statements from February 2014](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_February_2014)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Henbury+Hall%2C+Cheshire&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Henbury+Hall%2C+Cheshire)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Henbury_Hall,_Cheshire)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Henbury_Hall,_Cheshire)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Henbury_Hall,_Cheshire)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&oldid=604499327)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5713070)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Henbury_Hall%2C_Cheshire&id=604499327)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Henbury+Hall%2C+Cheshire)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Henbury+Hall%2C+Cheshire&oldid=604499327&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Henbury_Hall,_Cheshire&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5713070#sitelinks-wikipedia)

    * This page was last modified on 16 April 2014 at 20:41.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Henbury_Hall,_Cheshire)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
