# _Hyalella azteca_

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

_Hyalella azteca_

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/35/Hyalella_azteca_2.jpg/220px-Hyalella_azteca_2.jpg)

[Scientific classification](http://en.wikipedia.org/wiki/Biological_classification)

Kingdom:
[Animalia](http://en.wikipedia.org/wiki/Animal)

Phylum:
[Arthropoda](http://en.wikipedia.org/wiki/Arthropod)

Subphylum:
[Crustacea](http://en.wikipedia.org/wiki/Crustacean)

Class:
[Malacostraca](http://en.wikipedia.org/wiki/Malacostraca)

Order:
[Amphipoda](http://en.wikipedia.org/wiki/Amphipoda)

Family:
[Dogielinotidae](http://en.wikipedia.org/wiki/Dogielinotidae)

Genus:
_[Hyalella](http://en.wikipedia.org/wiki/Hyalella)_

Species:
_**H. azteca**_

[Binomial name](http://en.wikipedia.org/wiki/Binomial_nomenclature)

**_Hyalella azteca_**  
([Saussure](http://en.wikipedia.org/wiki/Henri_Louis_Fr%C3%A9d%C3%A9ric_de_Saussure), 1858)

_**Hyalella azteca**_ is a widespread and abundant [species](http://en.wikipedia.org/wiki/Species) of [amphipod](http://en.wikipedia.org/wiki/Amphipoda) [crustacean](http://en.wikipedia.org/wiki/Crustacean) in [North America](http://en.wikipedia.org/wiki/North_America). It reaches 3–8 mm (0.12–0.31 in) long, and is found in a range of fresh and brackish waters. It feeds on [algae](http://en.wikipedia.org/wiki/Algae) and [diatoms](http://en.wikipedia.org/wiki/Diatoms) and is a major food of [waterfowl](http://en.wikipedia.org/wiki/Waterfowl).

## Contents

  * [1 Description](Special:Random.html#Description)
  * [2 Distribution](Special:Random.html#Distribution)
  * [3 Ecology](Special:Random.html#Ecology)
  * [4 Life cycle](Special:Random.html#Life_cycle)
  * [5 Uses](Special:Random.html#Uses)
  * [6 Taxonomic history](Special:Random.html#Taxonomic_history)
  * [7 References](Special:Random.html#References)
  * [8 Further reading](Special:Random.html#Further_reading)

## Description[[edit](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=edit&section=1)]

_Hyalella azteca_ grows to a length of 3–8 millimetres (0.12–0.31 in), with males being larger than females.[[1]](Special:Random.html#cite_note-Rideau-1) Their colour is variable, but the most frequent hues are white, green and brown.[[1]](Special:Random.html#cite_note-Rideau-1)

## Distribution[[edit](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=edit&section=2)]

_Hyalella azteca_ is found across [Central America](http://en.wikipedia.org/wiki/Central_America), the [Caribbean](http://en.wikipedia.org/wiki/Caribbean) and [North America](http://en.wikipedia.org/wiki/North_America),[[2]](Special:Random.html#cite_note-LCRANS-2) as far north as the [Arctic tree line](http://en.wikipedia.org/wiki/Arctic_tree_line).[[1]](Special:Random.html#cite_note-Rideau-1) It lives among vegetation in permanent bodies of [freshwater](http://en.wikipedia.org/wiki/Freshwater), including [lakes](http://en.wikipedia.org/wiki/Lake) and [rivers](http://en.wikipedia.org/wiki/River),[[1]](Special:Random.html#cite_note-Rideau-1) extending into tidal fresh water, and freshwater barrier [lagoons](http://en.wikipedia.org/wiki/Lagoon).[[2]](Special:Random.html#cite_note-LCRANS-2) It is "the most abundant amphipod of lakes [in North America]".[[3]](Special:Random.html#cite_note-3)

## Ecology[[edit](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=edit&section=3)]

In contrast to other species of _[Hyalella](http://en.wikipedia.org/wiki/Hyalella)_, _H. azteca_ is extremely common and has wide ecological tolerances.[[4]](Special:Random.html#cite_note-Pennak-4) It can tolerate [alkaline](http://en.wikipedia.org/wiki/Alkalinity) waters and [brackish waters](http://en.wikipedia.org/wiki/Brackish_water), but cannot tolerate a [pH](http://en.wikipedia.org/wiki/PH) lower (more [acidic](http://en.wikipedia.org/wiki/Acid)) than 6.0.[[4]](Special:Random.html#cite_note-Pennak-4)

The main foodstuffs of _H. azteca_ are [filamentous algae](http://en.wikipedia.org/wiki/Filamentous_algae) and [diatoms](http://en.wikipedia.org/wiki/Diatom), although they may also consume organic [detritus](http://en.wikipedia.org/wiki/Detritus).[[1]](Special:Random.html#cite_note-Rideau-1) It cannot assimilate either [cellulose](http://en.wikipedia.org/wiki/Cellulose) or [lignin](http://en.wikipedia.org/wiki/Lignin), even though these [biomolecules](http://en.wikipedia.org/wiki/Biomolecule) are a major component of the [leaf litter](http://en.wikipedia.org/wiki/Leaf_litter).[[5]](Special:Random.html#cite_note-Kaushik-5) It can, however, assimilate 60%–90% of the [bacterial](http://en.wikipedia.org/wiki/Bacteria) [biomass](http://en.wikipedia.org/wiki/Biomass) that it ingests.[[5]](Special:Random.html#cite_note-Kaushik-5)

_Hyalella azteca_ is an important food for many [waterfowl](http://en.wikipedia.org/wiki/Waterfowl). In [Saskatchewan](http://en.wikipedia.org/wiki/Saskatchewan), 97% of the diet of female [White-winged Scoters](http://en.wikipedia.org/wiki/White-winged_Scoter) was observed to be _H. azteca_, and it also makes up a significant part of the diet of [Lesser Scaup](http://en.wikipedia.org/wiki/Lesser_Scaup).[[6]](Special:Random.html#cite_note-6)

## Life cycle[[edit](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=edit&section=4)]

_Hyalella azteca_ passes through a minimum of nine [instars](http://en.wikipedia.org/wiki/Instar) during its development.[[4]](Special:Random.html#cite_note-Pennak-4) Sexes can first be distinguished at the 6th instar, with the first mating occurring in the 8th instar. Subsequent instars, of which there may be 15–20, are considered adulthood.[[4]](Special:Random.html#cite_note-Pennak-4)

## Uses[[edit](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=edit&section=5)]

_Hyalella azteca_ is used in various aquatic [bioassays](http://en.wikipedia.org/wiki/Bioassay).[[7]](Special:Random.html#cite_note-7)

## Taxonomic history[[edit](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=edit&section=6)]

External identifiers for _Hyalella azteca_

[Encyclopedia of Life](http://en.wikipedia.org/wiki/Encyclopedia_of_Life)
[342551](http://www.eol.org/pages/342551)

[ITIS](http://en.wikipedia.org/wiki/Integrated_Taxonomic_Information_System)
[94026](http://www.itis.gov/servlet/SingleRpt/SingleRpt?search_topic=TSN&search_value=94026)

[NCBI](http://en.wikipedia.org/wiki/National_Center_for_Biotechnology_Information)
[294128](http://www.ncbi.nlm.nih.gov/Taxonomy/Browser/wwwtax.cgi?mode=Info&id=294128)

[WoRMS](http://en.wikipedia.org/wiki/World_Register_of_Marine_Species)
[158105](http://www.marinespecies.org/aphia.php?p=taxdetails&id=158105)

Also found in: [Wikispecies](http://species.wikimedia.org/wiki/Hyalella_azteca)

_Hyalella azteca_ was first described by [Henri Louis Frédéric de Saussure](http://en.wikipedia.org/wiki/Henri_Louis_Fr%C3%A9d%C3%A9ric_de_Saussure) in 1858, under the name _Amphitoe aztecus_, based on material collected by [Aztecs](http://en.wikipedia.org/wiki/Aztec)[[8]](Special:Random.html#cite_note-Duan-8) from a "cistern" near [Veracruz](http://en.wikipedia.org/wiki/Veracruz), [Mexico](http://en.wikipedia.org/wiki/Mexico).[[9]](Special:Random.html#cite_note-9) It has also been described under several [junior synonyms](http://en.wikipedia.org/wiki/Junior_synonym), including:[[10]](Special:Random.html#cite_note-10)

  * _Hyalella dentata_ S. I. Smith, 1874
  * _Hyalella fluvialis_ Lockington, 1877
  * _Hyalella inermis_ S. I. Smith, 1875
  * _Hyalella knickerbockeri_ Bate, 1862
  * _Hyalella ornata_ Pearse, 1911

When [Sidney Irving Smith](http://en.wikipedia.org/wiki/Sidney_Irving_Smith) erected the genus _[Hyalella](http://en.wikipedia.org/wiki/Hyalella)_ in 1874, _H. azteca_ was the only included species, and therefore the [type species](http://en.wikipedia.org/wiki/Type_species).[[11]](Special:Random.html#cite_note-Barnard-11) The genus now includes dozens of species, mostly in South America.[[11]](Special:Random.html#cite_note-Barnard-11)

_H. azteca_ is now thought to represent a [species complex](http://en.wikipedia.org/wiki/Species_complex), since there is little [gene flow](http://en.wikipedia.org/wiki/Gene_flow) between populations, and different [morphotypes](http://en.wikipedia.org/wiki/Morphotype) are known to coexist in some areas.[[8]](Special:Random.html#cite_note-Duan-8) Two local populations have been described as separate species – _[Hyalella texana](http://en.wikipedia.org/w/index.php?title=Hyalella_texana&action=edit&redlink=1)_ from the [Edwards Plateau](http://en.wikipedia.org/wiki/Edwards_Plateau) of [Texas](http://en.wikipedia.org/wiki/Texas), and _[Hyalella montezuma](http://en.wikipedia.org/wiki/Hyalella_montezuma)_ from [Montezuma Well](http://en.wikipedia.org/wiki/Montezuma_Well), [Arizona](http://en.wikipedia.org/wiki/Arizona).[[8]](Special:Random.html#cite_note-Duan-8)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=edit&section=7)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-Rideau_1-0) _**[b**_](Special:Random.html#cite_ref-Rideau_1-1) _**[c**_](Special:Random.html#cite_ref-Rideau_1-2) _**[d**_](Special:Random.html#cite_ref-Rideau_1-3) _**[e**_](Special:Random.html#cite_ref-Rideau_1-4) ["Aquatic Invertebrates: Amphipods"](http://nature.ca/rideau/b/b5c-e.html). _The Nature of the Rideau River_. [Canadian Museum of Nature](http://en.wikipedia.org/wiki/Canadian_Museum_of_Nature). May 18, 2007. Retrieved October 5, 2010. 
  2. ^ _**[a**_](Special:Random.html#cite_ref-LCRANS_2-0) _**[b**_](Special:Random.html#cite_ref-LCRANS_2-1) Mark D. Sytsma, Jeffery R. Cordell, John W. Chapman & Robyn C. Draheim (October 2004). ["Final Technical Report: Appendices"](http://www.clr.pdx.edu/docs/LCRANSFinalReportAppendices.pdf) ([PDF](http://en.wikipedia.org/wiki/Portable_Document_Format)). _Lower Columbia River Aquatic Nonindigenous Species Survey 2001–2004_. [United States Fish and Wildlife Service](http://en.wikipedia.org/wiki/United_States_Fish_and_Wildlife_Service). Retrieved October 6, 2010. 
  3. **[^](Special:Random.html#cite_ref-3)** C. F. Mason (2002). ["Acidification"](http://books.google.co.uk/books?id=MNXCr4VtaK4C&pg=PA188). _Biology of Freshwater Pollution_ (4th ed.). [Pearson Education](http://en.wikipedia.org/wiki/Pearson_Education). pp. 175–204. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-13-090639-7](http://en.wikipedia.org/wiki/Special:BookSources/978-0-13-090639-7). 
  4. ^ _**[a**_](Special:Random.html#cite_ref-Pennak_4-0) _**[b**_](Special:Random.html#cite_ref-Pennak_4-1) _**[c**_](Special:Random.html#cite_ref-Pennak_4-2) _**[d**_](Special:Random.html#cite_ref-Pennak_4-3) Douglas Grant Smith (2001). ["Amphipoda"](http://books.google.co.uk/books?id=GqIctb8IqPoC&pg=PA574). _Pennak's freshwater invertebrates of the United States: Porifera to Crustacea_ (4th ed.). [John Wiley and Sons](http://en.wikipedia.org/wiki/John_Wiley_and_Sons). pp. 569–584. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-471-35837-4](http://en.wikipedia.org/wiki/Special:BookSources/978-0-471-35837-4). 
  5. ^ _**[a**_](Special:Random.html#cite_ref-Kaushik_5-0) _**[b**_](Special:Random.html#cite_ref-Kaushik_5-1) N. Kaushik (1975). ["Decomposition of allochthonous organic matter and secondary production in stream ecosystems"](http://books.google.co.uk/books?id=jzkrAAAAYAAJ&pg=PA91). _Productivity of World Ecosystems: Proceedings of a Symposium Presented August 31–September 1, 1972, at the V General Assembly of the Special Committee for the International Biological Program, Seattle, Washington_. [United States National Academy of Sciences](http://en.wikipedia.org/wiki/United_States_National_Academy_of_Sciences). pp. 90–95. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-309-02317-3](http://en.wikipedia.org/wiki/Special:BookSources/0-309-02317-3). 
  6. **[^](Special:Random.html#cite_ref-6)** Gary L. Krapu & Kenneth J. Reinecke (1992). ["Foraging ecology and nutrition"](http://books.google.co.uk/books?id=MroyihsZQoIC&pg=PA9). _Ecology and Management of Breeding Waterfowl_. [University of Minnesota Press](http://en.wikipedia.org/wiki/University_of_Minnesota_Press). pp. 1–29. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-8166-2001-2](http://en.wikipedia.org/wiki/Special:BookSources/978-0-8166-2001-2). 
  7. **[^](Special:Random.html#cite_ref-7)** Robert Jay Goldstein, Rodney W. Harper & Richard Edwards (2000). ["Foods and feeding"](http://books.google.co.uk/books?id=UB0vJ7ssqDUC&pg=PA48). _American Aquarium Fishes_. Volume 28 of W. L. Moody, Jr., natural history series. [Texas A&M University Press](http://en.wikipedia.org/wiki/Texas_A%26M_University_Press). pp. 43–51. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-89096-880-2](http://en.wikipedia.org/wiki/Special:BookSources/978-0-89096-880-2). 
  8. ^ _**[a**_](Special:Random.html#cite_ref-Duan_8-0) _**[b**_](Special:Random.html#cite_ref-Duan_8-1) _**[c**_](Special:Random.html#cite_ref-Duan_8-2) Yihao Duan, Sheldon I. Guttman, James T. Oris & A. John Bailer (2000). "Genetic structure and relationships among populations of _Hyalella azteca_ and _H. montezuma_ (Crustacea:Amphipoda)". _[Journal of the North American Benthological Society](http://en.wikipedia.org/w/index.php?title=Journal_of_the_North_American_Benthological_Society&action=edit&redlink=1)_ **19** (2): 308–320. [JSTOR](http://en.wikipedia.org/wiki/JSTOR) [1468073](http://www.jstor.org/stable/1468073). 
  9. **[^](Special:Random.html#cite_ref-9)** Exequiel R. Gonzalez & Les Watling (2002). "Redescription of _Hyalella azteca_ from its type locality, Vera Cruz, Mexico (Amphipoda: Hyalellidae)". _[Journal of Crustacean Biology](http://en.wikipedia.org/wiki/Journal_of_Crustacean_Biology)_ **22** (1): 173–183. [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1651/0278-0372(2002)022[0173:ROHAFI]2.0.CO;2](http://dx.doi.org/10.1651%2F0278-0372%282002%29022%5B0173%3AROHAFI%5D2.0.CO%3B2). [JSTOR](http://en.wikipedia.org/wiki/JSTOR) [1549618](http://www.jstor.org/stable/1549618). 
  10. **[^](Special:Random.html#cite_ref-10)** J. Lowry (2010). ["_Hyalella azteca_ (Saussure, 1858)"](http://www.marinespecies.org/aphia.php?p=taxdetails&id=158105). In J. Lowry. _World Amphipoda database_. [World Register of Marine Species](http://en.wikipedia.org/wiki/World_Register_of_Marine_Species). Retrieved October 5, 2010. 
  11. ^ _**[a**_](Special:Random.html#cite_ref-Barnard_11-0) _**[b**_](Special:Random.html#cite_ref-Barnard_11-1) J. Laurens Barnard (1969). ["The Families and Genera of Marine Gammaridean Amphipoda"](http://www.archive.org/details/bulletinunit2711969unit). _[United States National Museum Bulletin](http://en.wikipedia.org/w/index.php?title=United_States_National_Museum_Bulletin&action=edit&redlink=1)_ **271**: 1–535. 

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=edit&section=8)]

  * John Janovy (2001). ["_Hyalella azteca_"](http://books.google.co.uk/books?id=2ecztDkq_CQC&pg=PA151). _Dunwoody Pond: Reflections on the High Plains Wetlands and the Cultivation of Naturalists_. [University of Nebraska Press](http://en.wikipedia.org/wiki/University_of_Nebraska_Press). pp. 150–167. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-8032-7616-1](http://en.wikipedia.org/wiki/Special:BookSources/978-0-8032-7616-1). "Once upon a time we went to a roadside ditch. There was _Hyalella azteca_. Then we went to a river. There, too, was _Hyalella azteca_." 
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&oldid=551407261](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&oldid=551407261)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Gammaridea](http://en.wikipedia.org/wiki/Category:Gammaridea)
  * [Freshwater crustaceans of North America](http://en.wikipedia.org/wiki/Category:Freshwater_crustaceans_of_North_America)
  * [Animals described in 1858](http://en.wikipedia.org/wiki/Category:Animals_described_in_1858)

Hidden categories: 

  * [Articles with 'species' microformats](http://en.wikipedia.org/wiki/Category:Articles_with_%27species%27_microformats)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Hyalella+azteca&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Hyalella+azteca)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Hyalella_azteca)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Hyalella_azteca)
  * [Related changes](/wiki/Special:RecentChangesLinked/Hyalella_azteca)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Hyalella_azteca&oldid=551407261)
  * [Page information](/w/index.php?title=Hyalella_azteca&action=info)
  * [Data item](//www.wikidata.org/wiki/Q492128)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Hyalella_azteca&id=551407261)

### Print/export

  * [Create a book](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Hyalella+azteca)
  * [Download a../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">](/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Hyalella+azteca&oldid=551407261&writer=rl)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Hyalella_azteca)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Hyalella_azteca)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&oldid=551407261)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q492128)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Hyalella_azteca&id=551407261)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Hyalella+azteca)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Hyalella+azteca&oldid=551407261&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Hyalella_azteca&printable=yes)

### Languages

    * [Cebuano](http://ceb.wikipedia.org/wiki/Hyalella_azteca)
    * [Deutsch](http://de.wikipedia.org/wiki/Mexikanischer_Flohkrebs)
    * [Français](http://fr.wikipedia.org/wiki/Hyalella_azteca)
    * [Nederlands](http://nl.wikipedia.org/wiki/Hyalella_azteca)
    * [Norsk bokmål](http://no.wikipedia.org/wiki/Meksikansk_tangloppe)
    * [Svenska](http://sv.wikipedia.org/wiki/Hyalella_azteca)
    * [Winaray](http://war.wikipedia.org/wiki/Hyalella_azteca)
    *     * [Edit links](http://www.wikidata.org/wiki/Q492128#sitelinks-wikipedia)

    * This page was last modified on 21 April 2013 at 04:29.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Hyalella_azteca)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
