# Jean Lipman-Blumen

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **relies on [references](http://en.wikipedia.org/wiki/Wikipedia:Verifiability) to [primary sources](http://en.wikipedia.org/wiki/Wikipedia:No_original_research#Primary.2C_secondary_and_tertiary_sources)**. Please add references to [secondary or tertiary sources](http://en.wikipedia.org/wiki/Wikipedia:No_original_research#Primary.2C_secondary_and_tertiary_sources). _(December 2011)_

Dr. **Jean Lipman-Blumen** is the Thornton F. Bradhshaw Professor of [Public Policy](http://en.wikipedia.org/wiki/Public_Policy) and Professor of [Organizational Behavior](http://en.wikipedia.org/wiki/Organizational_Behavior) at [Claremont Graduate University](http://en.wikipedia.org/wiki/Claremont_Graduate_University) in [Claremont, California](http://en.wikipedia.org/wiki/Claremont,_California). She is an expert on leadership, achieving styles, crisis management, "hot groups" organizational behavior, and gender roles. Prof. Lipman-Blumen is director and co-founder of CGU's Institute for Advanced Studies in Leadership. She is president and co-founder, with the late Prof. Harold J. Leavitt, the Kilpatrick Professor of Organizational Behavior, at Stanford Graduate School of Business, of the Connective Leadership Institute (formerly the Achieving Styles Institute), a leadership development, research, and management consulting firm, in Pasadena, California.

Professor Lipman-Blumen received her A.B. (English Literature) and A.M. ([Sociology](http://en.wikipedia.org/wiki/Sociology)) degrees from [Wellesley College](http://en.wikipedia.org/wiki/Wellesley_College), and her Ph.D. (Social Relations) from [Harvard University](http://en.wikipedia.org/wiki/Harvard_University), where she did her dissertation under Professor Talcott Parsons. She spent one post-doctoral year at [Carnegie Mellon University](http://en.wikipedia.org/wiki/Carnegie_Mellon_University) under the supervision of [Nobel Laureate](http://en.wikipedia.org/wiki/Nobel_Laureate) [Herbert A. Simon](http://en.wikipedia.org/wiki/Herbert_A._Simon) and a second post-doctoral year completing her studies in mathematics, statistics, and computer science, at [Stanford University](http://en.wikipedia.org/wiki/Stanford_University). She also spent a year as a Fellow-in-Residence at the [Center for Advanced Study in the Behavioral Sciences](http://en.wikipedia.org/wiki/Center_for_Advanced_Study_in_the_Behavioral_Sciences), in [Palo Alto](http://en.wikipedia.org/wiki/Palo_Alto). She received the [International Leadership Association](http://en.wikipedia.org/wiki/International_Leadership_Association)’s (ILA) Lifetime Achievement Award in 2010, an award that “honors an individual’s accomplishments in the development and enhancement of the field of leadership over her lifetime.”

Lipman-Blumen has served as assistant director of the [National Institute of Education](http://en.wikipedia.org/wiki/National_Institute_of_Education) and as special advisor to the Domestic Policy Staff in the [White House](http://en.wikipedia.org/wiki/White_House) under President [Jimmy Carter](http://en.wikipedia.org/wiki/Jimmy_Carter).

She has published seven books, three monographs, and more than 180 articles on public policy, [management](http://en.wikipedia.org/wiki/Management), [leadership](http://en.wikipedia.org/wiki/Leadership), [crisis management](http://en.wikipedia.org/wiki/Crisis_management), and [gender](http://en.wikipedia.org/wiki/Gender) issues. Her book, The Connective Edge: Leading in an Interdependent World (Jossey-Bass, 1996), paperback - Connective Leadership: Managing in a Changing World (Oxford University Press, 2000), was nominated for the [Pulitzer Prize](http://en.wikipedia.org/wiki/Pulitzer_Prize). Hot Groups: Seeding Them, Feeding Them, and Using Them to Ignite Your Organization (Oxford University Press), 1999), with Harold J. Leavitt, professor emeritus, Stanford Graduate School of Business, was the [American Publishers' Association](http://en.wikipedia.org/wiki/American_Publishers%27_Association) "Business Book of the Year." She is also the author of The Allure of Toxic Leaders: Why We Follow Destructive Bosses and Corrupt Politicians - and How We Can Survive Them (Oxford University Press, 2004) and a co-editor with Ronald Riggio and Ira Chaleff of The Art of Followership (Jossey-Bass, 2008). Professor Lipman-Blumen consults to numerous public and private sector organizations in the U.S. and abroad. She is the co-founding director, with Professor Harold J. Leavitt, of the Connective Leadership Institute (formerly the "Achieving Styles Institute"), Pasadena, CA. She also serves on several editorial and other not-for-profit boards, including the [International Leadership Association, emerita](http://en.wikipedia.org/w/index.php?title=International_Leadership_Association,_emerita&action=edit&redlink=1) and the De Pree Leadership Center, the National Women’s Museum, and the Ernest Becker Foundation.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Jean_Lipman-Blumen&action=edit&section=1)]

  * [Faculty Page](http://www.cgu.edu/pages/1832.asp) at Claremont Graduate University
  * [Peter F. Drucker and Masatoshi Ito Graduate School of Management](http://www.cgu.edu/pages/130.as)
  * [Institute for Advanced Studies in Leadership](http://www.cgu.edu/pages/303.asp)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Lipman-Blumen, Jean

Alternative names
Blumen, Jean C. Lipman

Short description

Date of birth

Place of birth

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Jean_Lipman-Blumen&oldid=560518944](http://en.wikipedia.org/w/index.php?title=Jean_Lipman-Blumen&oldid=560518944)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [Harvard University alumni](http://en.wikipedia.org/wiki/Category:Harvard_University_alumni)
  * [Wellesley College alumni](http://en.wikipedia.org/wiki/Category:Wellesley_College_alumni)
  * [Academics on leadership](http://en.wikipedia.org/wiki/Category:Academics_on_leadership)

Hidden categories: 

  * [Articles lacking reliable references from December 2011](http://en.wikipedia.org/wiki/Category:Articles_lacking_reliable_references_from_December_2011)
  * [All articles lacking reliable references](http://en.wikipedia.org/wiki/Category:All_articles_lacking_reliable_references)
  * [Persondata templates without short description parameter](http://en.wikipedia.org/wiki/Category:Persondata_templates_without_short_description_parameter)
  * [Year of birth missing (living people)](http://en.wikipedia.org/wiki/Category:Year_of_birth_missing_\(living_people\))

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Jean+Lipman-Blumen&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Jean+Lipman-Blumen)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Jean_Lipman-Blumen)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Jean_Lipman-Blumen&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Jean_Lipman-Blumen&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Jean_Lipman-Blumen)
  * [Related changes](/wiki/Special:RecentChangesLinked/Jean_Lipman-Blumen)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Jean_Lipman-Blumen&oldid=560518944)
  * [Page information](/w/index.php?title=Jean_Lipman-Blumen&action=info)
  * [Data item](//www.wikidata.org/wiki/Q6171035)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Jean_Lipman-Blumen&id=560518944)

### Print/export

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Jean_Lipman-Blumen)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Jean_Lipman-Blumen)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Jean_Lipman-Blumen&oldid=560518944)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Jean_Lipman-Blumen&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6171035)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Jean_Lipman-Blumen&id=560518944)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Jean+Lipman-Blumen)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Jean+Lipman-Blumen&oldid=560518944&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Jean_Lipman-Blumen&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6171035#sitelinks-wikipedia)

    * This page was last modified on 18 June 2013 at 22:25.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Jean_Lipman-Blumen)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
