# John Benjamin Smith

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**John Benjamin Smith** (1796 – 15 Sep 1879) was an English [Liberal Party](http://en.wikipedia.org/wiki/Liberal_Party_\(UK\)) politician who sat in the [House of Commons](http://en.wikipedia.org/wiki/House_of_Commons_of_the_United_Kingdom) from 1847 to 1874.

Smith was the son of Benjamin Smith, a merchant of [Manchester](http://en.wikipedia.org/wiki/Manchester). He was himself a merchant and was president of the Manchester [Chamber of Commerce](http://en.wikipedia.org/wiki/Chamber_of_Commerce) from 1839 to 1841. He was the first chairman of the [Anti-Corn Law League](http://en.wikipedia.org/wiki/Anti-Corn_Law_League). He was a [Justice of the Peace](http://en.wikipedia.org/wiki/Justice_of_the_Peace) for [Lancashire](http://en.wikipedia.org/wiki/Lancashire) and author of several economics works.[[1]](Special:Random.html#cite_note-Debrett-1)

Smith stood unsuccessfully for parliament at [Blackburn](http://en.wikipedia.org/wiki/Blackburn_\(UK_Parliament_constituency\)) in 1837, and at [Walsall](http://en.wikipedia.org/wiki/Walsall_\(UK_Parliament_constituency\)) and [Dundee](http://en.wikipedia.org/wiki/Dundee_\(UK_Parliament_constituency\)) in 1841. In 1847 he was elected [Member of Parliament](http://en.wikipedia.org/wiki/Member_of_Parliament) for [Stirling Burghs](http://en.wikipedia.org/wiki/Stirling_Burghs_\(UK_Parliament_constituency\)) and held the seat until July 1852. He was then elected MP for [Stockport](http://en.wikipedia.org/wiki/Stockport_\(UK_Parliament_constituency\)) and held the seat until 1874.[[2]](Special:Random.html#cite_note-2)

Smith lived at King's Ride, Ascot, Berkshire where he died aged 85.

In 1841 Smith married Jemina Durning, eldest daughter of William Durning, from a wealthy well-established Liverpool family. Before her marriage, she had lived with her sister Emma and her husband George Holt, parents of the [merchant of that name](http://en.wikipedia.org/wiki/George_Holt_\(merchant\)).[[3]](Special:Random.html#cite_note-3) The Smiths had two daughters, Jemina and Edith Jane[[4]](Special:Random.html#cite_note-4)

Their daughter Edith Jane Smith married a lawyer named Edwin Lawrence, the [Baconian](http://en.wikipedia.org/wiki/Baconian_theory) enthusiast, two of whose elder brothers, [William](http://en.wikipedia.org/wiki/William_Lawrence_\(London_MP\)) and [James](http://en.wikipedia.org/wiki/Sir_James_Lawrence,_1st_Baronet), both served as Liberal MPs and [Lord Mayor of London](http://en.wikipedia.org/wiki/Lord_Mayor_of_London). Edwin changed his name to [Edwin Durning-Lawrence](http://en.wikipedia.org/wiki/Edwin_Durning-Lawrence) before receiving his baronethood. The Lawrence family was closely connected to [Unitarianism](http://en.wikipedia.org/wiki/Unitarianism), for example purchasing land for the move of the [Essex Street Chapel](http://en.wikipedia.org/wiki/Essex_Street_Chapel).

Jemina Durning Smith (the daughter, not the mother) founded the local library, known as the Ascot Durning Library, and still supported with funds from the Durning Trust.[[5]](Special:Random.html#cite_note-5) She also co-founded the Durning Library in [Lambeth](http://en.wikipedia.org/wiki/Lambeth), south London, with her brother-in-law Edwin as one of the commissioners and another brother-in-law, James, to open it[[6]](Special:Random.html#cite_note-6) A plaque to her hangs on the wall of the "[Arts & Crafts](http://en.wikipedia.org/wiki/Arts_and_Crafts_Movement) masterpiece" that opened in [Kennington](http://en.wikipedia.org/wiki/Kennington) in 1889.[[7]](Special:Random.html#cite_note-7)

## Publications[[edit](http://en.wikipedia.org/w/index.php?title=John_Benjamin_Smith&action=edit&section=1)]

  * _A reply to the letter of Samuel Jones Lloyd, Esq., on the effect of the administration of the Bank of England_ 1840
  * _How to obtain increased supplies of Cotton_ 1855
  * _An Inquiry into the causes of Panics and of the frequent Fluctuations in the rate of Discount_ 1866

## References[[edit](http://en.wikipedia.org/w/index.php?title=John_Benjamin_Smith&action=edit&section=2)]

  1. **[^](Special:Random.html#cite_ref-Debrett_1-0)** [Debretts House of Commons and the Judicial Bench 1870](http://www.archive.org/stream/debrettshouseo1870londuoft#page/252/mode/2up)
  2. **[^](Special:Random.html#cite_ref-2)** [Leigh Rayment's Historical List of MPs – Constituencies beginning with "S" (part 5)](http://www.leighrayment.com/commons/Scommons5.htm)[_[self-published source](http://en.wikipedia.org/wiki/Wikipedia:V#SELF)_][_[better source needed](http://en.wikipedia.org/wiki/Wikipedia:NOTRS)_]
  3. **[^](Special:Random.html#cite_ref-3)** [Liverpool Museums, The Holt Family](http://www.liverpoolmuseums.org.uk/sudley/history/page2.asp)
  4. **[^](Special:Random.html#cite_ref-4)** [The National Archives](http://en.wikipedia.org/wiki/The_National_Archives) Papers of the Durning and Holt Families.
  5. **[^](Special:Random.html#cite_ref-5)** ["Ascot Durning Library Contact Details", The Royal Borough of Windsor and Maidenhead, page last updated 19 Dec. 2011 , accessed 3 Jan. 2012.](http://www.rbwm.gov.uk/web/libraries_ascot.htm)
  6. **[^](Special:Random.html#cite_ref-6)** [Durning Library, Kennington Lane, Kennington.](http://landmark.lambeth.gov.uk/display_page.asp?section=landmark&id=1311)
  7. **[^](Special:Random.html#cite_ref-7)** ["Big Society: What Would Jemina Think?" Paul Mason's blog _Idle Scrawl_, BBC. 13 February 2011.](http://www.bbc.co.uk/blogs/newsnight/paulmason/2011/02/big_society_what_would_jemina.html)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=John_Benjamin_Smith&action=edit&section=3)]

  * Hansard 1803–2005: [contributions in Parliament by John Smith](http://hansard.millbanksystems.com/people/mr-john-smith-2)

[Parliament of the United Kingdom](http://en.wikipedia.org/wiki/Parliament_of_the_United_Kingdom)

Preceded by  
[Lord Dalmeny](http://en.wikipedia.org/wiki/Archibald_Primrose,_Lord_Dalmeny)
**[Member of Parliament](http://en.wikipedia.org/wiki/Member_of_Parliament) for [Stirling Burghs](http://en.wikipedia.org/wiki/Stirling_Burghs_\(UK_Parliament_constituency\))**  
[1847](http://en.wikipedia.org/wiki/United_Kingdom_general_election,_1847) – [1852](http://en.wikipedia.org/wiki/United_Kingdom_general_election,_1852)
Succeeded by  
[James Anderson](http://en.wikipedia.org/wiki/James_Anderson_\(British_politician\))

Preceded by  
[James Heald](http://en.wikipedia.org/w/index.php?title=James_Heald&action=edit&redlink=1)  
[James Kershaw](http://en.wikipedia.org/wiki/James_Kershaw)
**[Member of Parliament](http://en.wikipedia.org/wiki/Member_of_Parliament) for [Stockport](http://en.wikipedia.org/wiki/Stockport_\(UK_Parliament_constituency\))**  
[1852](http://en.wikipedia.org/wiki/United_Kingdom_general_election,_1852) – [1874](http://en.wikipedia.org/wiki/United_Kingdom_general_election,_1874)  
With: **[James Kershaw](http://en.wikipedia.org/wiki/James_Kershaw) to 1864  
[Edward William Watkin](http://en.wikipedia.org/wiki/Edward_William_Watkin) 1864–1868  
[William Tipping](http://en.wikipedia.org/wiki/William_Tipping) 1868–1874**
Succeeded by  
[Frederick Pennington](http://en.wikipedia.org/wiki/Frederick_Pennington)  
[Charles Henry Hopwood](http://en.wikipedia.org/wiki/Charles_Henry_Hopwood)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [89855177](https://viaf.org/viaf/89855177)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Smith, John

Alternative names
Smith, John Benjamin (full name)

Short description
English politician

Date of birth
1796

Place of birth

Date of death
15 September 1879

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=John_Benjamin_Smith&oldid=584791359](http://en.wikipedia.org/w/index.php?title=John_Benjamin_Smith&oldid=584791359)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1796 births](http://en.wikipedia.org/wiki/Category:1796_births)
  * [1879 deaths](http://en.wikipedia.org/wiki/Category:1879_deaths)
  * [Liberal Party (UK) MPs](http://en.wikipedia.org/wiki/Category:Liberal_Party_\(UK\)_MPs)
  * [Members of the United Kingdom Parliament for English constituencies](http://en.wikipedia.org/wiki/Category:Members_of_the_United_Kingdom_Parliament_for_English_constituencies)
  * [UK MPs 1847–52](http://en.wikipedia.org/wiki/Category:UK_MPs_1847%E2%80%9352)
  * [UK MPs 1852–57](http://en.wikipedia.org/wiki/Category:UK_MPs_1852%E2%80%9357)
  * [UK MPs 1857–59](http://en.wikipedia.org/wiki/Category:UK_MPs_1857%E2%80%9359)
  * [UK MPs 1859–65](http://en.wikipedia.org/wiki/Category:UK_MPs_1859%E2%80%9365)
  * [UK MPs 1865–68](http://en.wikipedia.org/wiki/Category:UK_MPs_1865%E2%80%9368)
  * [UK MPs 1868–74](http://en.wikipedia.org/wiki/Category:UK_MPs_1868%E2%80%9374)
  * [People from Ascot, Berkshire](http://en.wikipedia.org/wiki/Category:People_from_Ascot,_Berkshire)

Hidden categories: 

  * [Accuracy disputes from March 2012](http://en.wikipedia.org/wiki/Category:Accuracy_disputes_from_March_2012)
  * [All pages needing factual verification](http://en.wikipedia.org/wiki/Category:All_pages_needing_factual_verification)
  * [Wikipedia articles needing factual verification from March 2012](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_needing_factual_verification_from_March_2012)
  * [Wikipedia articles incorporating an LRPP-MP template with two unnamed parameters](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_incorporating_an_LRPP-MP_template_with_two_unnamed_parameters)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=John+Benjamin+Smith&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=John+Benjamin+Smith)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:John_Benjamin_Smith)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=John_Benjamin_Smith&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=John_Benjamin_Smith&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/John_Benjamin_Smith)
  * [Related changes](/wiki/Special:RecentChangesLinked/John_Benjamin_Smith)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=John_Benjamin_Smith&oldid=584791359)
  * [Page information](/w/index.php?title=John_Benjamin_Smith&action=info)
  * [Data item](//www.wikidata.org/wiki/Q15434224)
  * [Cite this page](/w/index.php?title=Special:Cite&page=John_Benjamin_Smith&id=584791359)

### Print/export

  * [Create a book](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=John+Benjamin+Smith)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/John_Benjamin_Smith)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/John_Benjamin_Smith)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=John_Benjamin_Smith&oldid=584791359)
    * [Page information](http://en.wikipedia.org/w/index.php?title=John_Benjamin_Smith&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q15434224)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=John_Benjamin_Smith&id=584791359)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=John+Benjamin+Smith)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=John+Benjamin+Smith&oldid=584791359&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=John_Benjamin_Smith&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q15434224#sitelinks-wikipedia)

    * This page was last modified on 6 December 2013 at 03:07.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/John_Benjamin_Smith)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
