# Jonathan Jasper Wright

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/39/Jonathan_Jasper_Wright.jpg/220px-Jonathan_Jasper_Wright.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Wright c. 1870

**Jonathan Jasper Wright** was an African-American lawyer who served as a judge on the Supreme Court of the State of [South Carolina](http://en.wikipedia.org/wiki/South_Carolina) during [Reconstruction](http://en.wikipedia.org/wiki/Reconstruction_era_of_the_United_States) from 1870 to 1877.

## Contents

  * [1 Biography](Special:Random.html#Biography)
  * [2 Notes](Special:Random.html#Notes)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## Biography[[edit](http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&action=edit&section=1)]

Wright was born on February 11, 1840, in [Luzerne County, Pennsylvania](http://en.wikipedia.org/wiki/Luzerne_County,_Pennsylvania). When he was about six years old his parents removed to [Montrose](http://en.wikipedia.org/wiki/Montrose,_Pennsylvania), [Susquehanna County, Pennsylvania](http://en.wikipedia.org/wiki/Susquehanna_County,_Pennsylvania). He attended the district school during the winter months, working for the neighboring farmers the rest of the year. Having saved up a small sum of money he entered the [Lancasterian University](http://en.wikipedia.org/w/index.php?title=Lancasterian_University&action=edit&redlink=1), at [Ithaca](http://en.wikipedia.org/wiki/Ithaca,_New_York), in [New York State](http://en.wikipedia.org/wiki/New_York_State). After a thorough course of study there returned to the village where his parents resided, and entered the office of a law firm, where he [read law](http://en.wikipedia.org/wiki/Read_law) for two years, supporting himself by teaching. He subsequently entered the office of Judge Collins, in [Wilkes-Barre, Pennsylvania](http://en.wikipedia.org/wiki/Wilkes-Barre,_Pennsylvania), with whom he read law for another year. Feeling himself qualified for the legal profession, he applied for admission to the Bar; but so great was the existing prejudice against African Americans that the Committee refused to examine him.

In April 1865, Wright was sent by the [American Missionary Society](http://en.wikipedia.org/w/index.php?title=American_Missionary_Society&action=edit&redlink=1) to [Beaufort, South Carolina](http://en.wikipedia.org/wiki/Beaufort,_South_Carolina), as a teacher and laborer among the freed slaves. He remained in Beaufort until the [Civil Rights Act](http://en.wikipedia.org/wiki/Civil_Rights_Act_of_1866) passed. Then he returned to Montrose, Pennsylvania, and demanded an examination. The Committee found him qualified, and recommended his admission to the Bar. He was admitted August 13, 1865, being the first African American admitted to practice law in Pennsylvania. In April, 1866, Wright was appointed by General [Oliver Otis Howard](http://en.wikipedia.org/wiki/Oliver_Otis_Howard), head of the [Freedmen's Bureau](http://en.wikipedia.org/wiki/Freedmen%27s_Bureau), to be the legal adviser for the freedmen in Beaufort. In July 1868 he was elected to the Constitutional Convention of South Carolina. He was the convention vice-president and helped draft the judiciary section of the State Constitution, which remains today. Wright was soon afterward elected Senator from the county Beaufort. On February 1, 1870, he was elected to the South Carolina Supreme Court. He served for seven years and then entered into private practice in Charleston. He died in 1885.

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&action=edit&section=2)]

## References[[edit](http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&action=edit&section=3)]

  * Hine, William C. (1999), "Wright, Jonathan Jasper", in [Garraty, John A.](http://en.wikipedia.org/wiki/John_A._Garraty); Carnes, Mark C., _[American National Biography](http://en.wikipedia.org/wiki/American_National_Biography)_, [Oxford](http://en.wikipedia.org/wiki/Oxford): [Oxford University Press](http://en.wikipedia.org/wiki/Oxford_University_Press), [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-19-520635-5](http://en.wikipedia.org/wiki/Special:BookSources/0-19-520635-5), [OCLC](http://en.wikipedia.org/wiki/OCLC) [39182280](http://www.worldcat.org/oclc/39182280) .
  * Holt, Thomas (1977), _Black over White: Negro Political Leadership in South Carolina during Reconstruction_, [Champaign](http://en.wikipedia.org/wiki/Champaign,_Illinois), [Illinois](http://en.wikipedia.org/wiki/Illinois): [University of Illinois Press](http://en.wikipedia.org/wiki/University_of_Illinois_Press), [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-252-00775-1](http://en.wikipedia.org/wiki/Special:BookSources/0-252-00775-1), [OCLC](http://en.wikipedia.org/wiki/OCLC) [2964308](http://www.worldcat.org/oclc/2964308) .
  * [Picture and text](http://blackhistory.harpweek.com/) from _[Harper's Weekly](http://en.wikipedia.org/wiki/Harper%27s_Weekly)_, March 5, 1870, p. 149.
  * Oldenfield, J. R. (1989), "A High and Honorable Calling: Black Lawyers in South Carolina, 1868–1915", _Journal of American Studies_ **23** (3): 395–406, [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1017/S0021875800004047](http://dx.doi.org/10.1017%2FS0021875800004047), [ISSN](http://en.wikipedia.org/wiki/International_Standard_Serial_Number) [0021-8758](http://www.worldcat.org/issn/0021-8758), [OCLC](http://en.wikipedia.org/wiki/OCLC) [22222229](http://www.worldcat.org/oclc/22222229) .
  * Rogers, George C., Jr. (1992), _Generations of Lawyers: A History of the South Carolina Bar_, [Columbia](http://en.wikipedia.org/wiki/Columbia,_South_Carolina), [South Carolina](http://en.wikipedia.org/wiki/South_Carolina): South Carolina Bar Foundation, [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-945036-01-9](http://en.wikipedia.org/wiki/Special:BookSources/0-945036-01-9), [OCLC](http://en.wikipedia.org/wiki/OCLC) [27192809](http://www.worldcat.org/oclc/27192809) .
  * Tindall, George B. (2003), _South Carolina Negroes, 1877–1900_, [Columbia](http://en.wikipedia.org/wiki/Columbia,_South_Carolina), [South Carolina](http://en.wikipedia.org/wiki/South_Carolina): [University of South Carolina Press](http://en.wikipedia.org/wiki/University_of_South_Carolina_Press), [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [1-57003-494-X](http://en.wikipedia.org/wiki/Special:BookSources/1-57003-494-X), [OCLC](http://en.wikipedia.org/wiki/OCLC) [51151417](http://www.worldcat.org/oclc/51151417) .
  * Williamson, Joel (1965), _After Slavery: The Negro in South Carolina during Reconstruction, 1861–1877_, [Chapel Hill](http://en.wikipedia.org/wiki/Chapel_Hill,_North_Carolina), [North Carolina](http://en.wikipedia.org/wiki/North_Carolina): [University of North Carolina Press](http://en.wikipedia.org/wiki/University_of_North_Carolina_Press), [OCLC](http://en.wikipedia.org/wiki/OCLC) [335753](http://www.worldcat.org/oclc/335753) .
  * Woody, R. H. (April 1933), "Jonathan Jasper Wright, Associate Justice of the Supreme Court of South Carolina, 1870–77", _[The Journal of Negro History](http://en.wikipedia.org/wiki/The_Journal_of_Negro_History)_, Vol. 18, No. 2, pp. 114–31_, [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.2307/2714290](http://dx.doi.org/10.2307%2F2714290), [ISSN](http://en.wikipedia.org/wiki/International_Standard_Serial_Number) [0022-2992](http://www.worldcat.org/issn/0022-2992), [JSTOR](http://en.wikipedia.org/wiki/JSTOR) [2714290](http://www.jstor.org/stable/2714290), [OCLC](http://en.wikipedia.org/wiki/OCLC) [30061380](http://www.worldcat.org/oclc/30061380)__ ._

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&action=edit&section=4)]

  * [The Jonathan Jasper Wright Award at the Law School of the University of South Carolina](http://www.law.sc.edu/organizations/blsa/wright.shtml)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [51311164](https://viaf.org/viaf/51311164)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Wright, Jonathan Jasper

Alternative names

Short description
American judge

Date of birth
1840

Place of birth

Date of death
1885

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&oldid=566230946](http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&oldid=566230946)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [People of American Reconstruction](http://en.wikipedia.org/wiki/Category:People_of_American_Reconstruction)
  * [African-American lawyers](http://en.wikipedia.org/wiki/Category:African-American_lawyers)
  * [1840 births](http://en.wikipedia.org/wiki/Category:1840_births)
  * [1885 deaths](http://en.wikipedia.org/wiki/Category:1885_deaths)

Hidden categories: 

  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Jonathan+Jasper+Wright&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Jonathan+Jasper+Wright)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Jonathan_Jasper_Wright)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Jonathan_Jasper_Wright)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Jonathan_Jasper_Wright)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&oldid=566230946)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q3809928)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Jonathan_Jasper_Wright&id=566230946)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Jonathan+Jasper+Wright)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Jonathan+Jasper+Wright&oldid=566230946&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Jonathan_Jasper_Wright&printable=yes)

### Languages

  * [Italiano](http://it.wikipedia.org/wiki/Jonathan_Jasper_Wright)
  *   * [Edit links](http://www.wikidata.org/wiki/Q3809928#sitelinks-wikipedia)

  * This page was last modified on 29 July 2013 at 02:34.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Jonathan_Jasper_Wright)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
