# Jordanians in the United Arab Emirates

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Jordanians in the United Arab Emirates

Total population

250,000

Regions with significant populations

[Dubai](http://en.wikipedia.org/wiki/Dubai)

Languages

[Arabic](http://en.wikipedia.org/wiki/Arabic_language) ([Jordanian](http://en.wikipedia.org/wiki/Jordanian_Arabic) · [Gulf](http://en.wikipedia.org/wiki/Gulf_Arabic))

There are thousands of **[Jordanians](http://en.wikipedia.org/wiki/Jordanian_people)** living in the **[United Arab Emirates](http://en.wikipedia.org/wiki/United_Arab_Emirates)**. As of 2009, their population was estimated at 250,000,[[1]](Special:Random.html#cite_note-A-1) an increase from 80,000 in 2003,[[2]](Special:Random.html#cite_note-2) making them one of the largest Jordanian diaspora communities both worldwide and in the [Gulf](http://en.wikipedia.org/wiki/Cooperation_Council_for_the_Arab_States_of_the_Gulf) region and also form the second largest community of non-citizen Arabs in the UAE after the Egyptians. Most Jordanians live in [Dubai](http://en.wikipedia.org/wiki/Dubai) and the capital, [Abu Dhabi](http://en.wikipedia.org/wiki/Abu_Dhabi).

## Contents

  * [1 Economic status](Special:Random.html#Economic_status)
  * [2 Notable people](Special:Random.html#Notable_people)
  * [3 See also](Special:Random.html#See_also)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## Economic status[[edit](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&action=edit&section=1)]

Jordanian labour is in high value and demand throughout the country.[[1]](Special:Random.html#cite_note-A-1) A large number of Jordanians are highly qualified and occupy jobs which require skilled training. Most work in white-collar jobs as professors, managers, bankers, doctors, and engineers.[[1]](Special:Random.html#cite_note-A-1) The UAE has previously initiated a number of developments and construction projects in Jordan, many of which have been designed to allow Jordanians living in Dubai to invest in their home country.[[3]](Special:Random.html#cite_note-3) In 2010, Emirates Post collaborated with Jordan Post to activate an efficient money transfer service which would enable people living in the UAE to send money to [Jordan](http://en.wikipedia.org/wiki/Jordan) in 'less than 24 hours.' The agreement was thought to be beneficial for hundreds of Jordanian expatriates living in the UAE who could now send money back home on a low transfer fee.[[4]](Special:Random.html#cite_note-4)

## Notable people[[edit](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&action=edit&section=2)]

Emirati people of Jordanian origin include:

  * [Princess Haya bint Al Hussein](http://en.wikipedia.org/wiki/Princess_Haya_bint_Al_Hussein) of Dubai
  * [Al Jalila bint Mohammed bin Rashid Al Maktoum](http://en.wikipedia.org/wiki/Al_Jalila_bint_Mohammed_bin_Rashid_Al_Maktoum), daughter of Sheikh Mohammed bin Rashid Al Maktoum and Princess Haya of Dubai
  * [Mohammed Shehadeh](http://en.wikipedia.org/wiki/Mohammed_Shehadeh)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&action=edit&section=3)]

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Flag_of_the_United_Arab_Emirates.svg/32px-Flag_of_the_United_Arab_Emirates.svg.png)
[United Arab Emirates portal](http://en.wikipedia.org/wiki/Portal:United_Arab_Emirates)

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c0/Flag_of_Jordan.svg/32px-Flag_of_Jordan.svg.png)
[Jordan portal](http://en.wikipedia.org/wiki/Portal:Jordan)

  * [Jordanian American](http://en.wikipedia.org/wiki/Jordanian_American)
  * [Jordan – United Arab Emirates relations](http://en.wikipedia.org/wiki/Jordan_%E2%80%93_United_Arab_Emirates_relations)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-A_1-0) _**[b**_](Special:Random.html#cite_ref-A_1-1) _**[c**_](Special:Random.html#cite_ref-A_1-2) <http://www.jordantimes.com/?news=14910>
  2. **[^](Special:Random.html#cite_ref-2)** <http://www.menafn.com/qn_news_story_s.asp?StoryId=26140>
  3. **[^](Special:Random.html#cite_ref-3)** <http://www.ameinfo.com/105277.html>
  4. **[^](Special:Random.html#cite_ref-4)** <http://www.dubaichronicle.com/business/services/emirates-post-and-jordan-post-launch-express-money-transfer-service-to-jordan-19128>

Jordanian People in UAE on LinkedIn Jordanian People in UAE on Facebook

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&action=edit&section=5)]

  * [Jordanian family misses home on Eid: Gulf News](http://gulfnews.com/in-focus/ramadan/jordanian-family-misses-home-on-eid-1.679952)

  * [v](http://en.wikipedia.org/wiki/Template:Jordanian_diaspora)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Jordanian_diaspora)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Jordanian_diaspora&action=edit)

![Jordan](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c0/Flag_of_Jordan.svg/23px-Flag_of_Jordan.svg.png) [Jordanian](http://en.wikipedia.org/wiki/Jordan) [diaspora](http://en.wikipedia.org/wiki/Diaspora)

  * ![Australia](../../upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png) [Australia](http://en.wikipedia.org/wiki/Jordanian_Australian)
  * ![Pakistan](../../upload.wikimedia.org/wikipedia/commons/thumb/3/32/Flag_of_Pakistan.svg/23px-Flag_of_Pakistan.svg.png) [Pakistan](http://en.wikipedia.org/wiki/Arabs_in_Pakistan#Jordanians)
  * ![United Arab Emirates](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Flag_of_the_United_Arab_Emirates.svg/23px-Flag_of_the_United_Arab_Emirates.svg.png) **United Arab Emirates**
  * ![United States](../../upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/23px-Flag_of_the_United_States.svg.png) [United States](http://en.wikipedia.org/wiki/Jordanian_American)

  * [v](http://en.wikipedia.org/wiki/Template:Immigration_to_the_United_Arab_Emirates)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Immigration_to_the_United_Arab_Emirates)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Immigration_to_the_United_Arab_Emirates&action=edit)

![United Arab Emirates](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Flag_of_the_United_Arab_Emirates.svg/23px-Flag_of_the_United_Arab_Emirates.svg.png) [Immigration to the United Arab Emirates](http://en.wikipedia.org/wiki/Expatriates_in_the_United_Arab_Emirates)

From Asia

  * [Afghans](http://en.wikipedia.org/wiki/Afghans_in_the_United_Arab_Emirates)
  * [Bangladeshis](http://en.wikipedia.org/wiki/Bangladeshis_in_the_United_Arab_Emirates)
  * [Chinese](http://en.wikipedia.org/wiki/Chinese_people_in_the_United_Arab_Emirates)
  * [Filipinos](http://en.wikipedia.org/wiki/Filipinos_in_the_United_Arab_Emirates)
  * [Indians](http://en.wikipedia.org/wiki/Indians_in_the_United_Arab_Emirates)
  * [Indonesians](http://en.wikipedia.org/wiki/Indonesians_in_the_United_Arab_Emirates)
  * [Iranians](http://en.wikipedia.org/wiki/Iranians_in_the_United_Arab_Emirates)
  * [Iraqis](http://en.wikipedia.org/wiki/Iraqis_in_the_United_Arab_Emirates)
  * **Jordanians**
  * [Koreans](http://en.wikipedia.org/wiki/Koreans_in_the_United_Arab_Emirates)
  * [Malaysians](http://en.wikipedia.org/wiki/Malaysians_in_the_United_Arab_Emirates)
  * [Nepalis](http://en.wikipedia.org/wiki/Nepalis_in_the_United_Arab_Emirates)
  * [Omanis](http://en.wikipedia.org/wiki/Omanis_in_the_United_Arab_Emirates)
  * [Pakistanis](http://en.wikipedia.org/wiki/Pakistanis_in_the_United_Arab_Emirates)
  * [Saudis](http://en.wikipedia.org/wiki/Saudis_in_the_United_Arab_Emirates)
  * [Sri Lankans](http://en.wikipedia.org/wiki/Sri_Lankans_in_the_United_Arab_Emirates)
  * [Thais](http://en.wikipedia.org/wiki/Thais_in_the_United_Arab_Emirates)
  * [Turks](http://en.wikipedia.org/wiki/Turks_in_the_United_Arab_Emirates)

From elsewhere

  * [Americans](http://en.wikipedia.org/wiki/Americans_in_the_United_Arab_Emirates)
  * [Australians](http://en.wikipedia.org/wiki/Australians_in_the_United_Arab_Emirates)
  * [Brazilians](http://en.wikipedia.org/wiki/Brazilians_in_the_United_Arab_Emirates)
  * [Britons](http://en.wikipedia.org/wiki/Britons_in_the_United_Arab_Emirates)
  * [Canadians](http://en.wikipedia.org/wiki/Canadians_in_the_United_Arab_Emirates)
  * [Danes](http://en.wikipedia.org/wiki/Danes_in_the_United_Arab_Emirates)
  * [French](http://en.wikipedia.org/wiki/French_people_in_the_United_Arab_Emirates)
  * [Germans](http://en.wikipedia.org/wiki/Germans_in_the_United_Arab_Emirates)
  * [Greeks](http://en.wikipedia.org/wiki/Greeks_in_the_United_Arab_Emirates)
  * [Italians](http://en.wikipedia.org/wiki/Italians_in_the_United_Arab_Emirates)
  * [Kenyans](http://en.wikipedia.org/wiki/Kenyans_in_the_United_Arab_Emirates)
  * [New Zealanders](http://en.wikipedia.org/wiki/New_Zealanders_in_the_United_Arab_Emirates)
  * [Russians](http://en.wikipedia.org/wiki/Russians_in_the_United_Arab_Emirates)
  * [Somalis](http://en.wikipedia.org/wiki/Expatriates_in_the_United_Arab_Emirates#Somalis)
  * [South Africans](http://en.wikipedia.org/wiki/South_Africans_in_the_United_Arab_Emirates)

See also

  * [Human trafficking](http://en.wikipedia.org/wiki/Human_trafficking_in_the_United_Arab_Emirates)
  * [Demographics](http://en.wikipedia.org/wiki/Demographics_of_the_United_Arab_Emirates)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&oldid=590625236](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&oldid=590625236)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Emirati people of Jordanian descent](http://en.wikipedia.org/wiki/Category:Emirati_people_of_Jordanian_descent)
  * [Jordanian expatriates in the United Arab Emirates](http://en.wikipedia.org/wiki/Category:Jordanian_expatriates_in_the_United_Arab_Emirates)
  * [Jordanian diaspora](http://en.wikipedia.org/wiki/Category:Jordanian_diaspora)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Jordanians+in+the+United+Arab+Emirates&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Jordanians+in+the+United+Arab+Emirates)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Jordanians_in_the_United_Arab_Emirates)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Jordanians_in_the_United_Arab_Emirates)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Jordanians_in_the_United_Arab_Emirates)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&oldid=590625236)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q6277307)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Jordanians_in_the_United_Arab_Emirates&id=590625236)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Jordanians+in+the+United+Arab+Emirates)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Jordanians+in+the+United+Arab+Emirates&oldid=590625236&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Jordanians_in_the_United_Arab_Emirates&printable=yes)

### Languages

  *   * [Edit links](http://www.wikidata.org/wiki/Q6277307#sitelinks-wikipedia)

  * This page was last modified on 14 January 2014 at 06:05.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Jordanians_in_the_United_Arab_Emirates)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
