# Kathleen Krull

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![Unbalanced scales.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Unbalanced_scales.svg/45px-Unbalanced_scales.svg.png)

**A major contributor to this article appears to have a [close connection](http://en.wikipedia.org/wiki/Wikipedia:Conflict_of_interest) with its subject.** It may require [cleanup](http://en.wikipedia.org/wiki/Wikipedia:Cleanup) to comply with Wikipedia's content policies, particularly [neutral point of view](http://en.wikipedia.org/wiki/Wikipedia:Neutral_point_of_view). Please discuss further on the [talk page](http://en.wikipedia.org/wiki/Talk:Kathleen_Krull). _(October 2011)_

**Kathleen Krull** (born July 29, 1952)[[1]](Special:Random.html#cite_note-trixiebelden-1) is an author of children's books.

Krull was born in [Fort Leonard Wood, Missouri](http://en.wikipedia.org/wiki/Fort_Leonard_Wood,_Missouri) in 1952 and grew up in [Wilmette, Illinois](http://en.wikipedia.org/wiki/Wilmette,_Illinois).[[1]](Special:Random.html#cite_note-trixiebelden-1) She graduated from Regina Dominican High School in Wilmette, studied music at Northwestern University, and then earned a B.A. from [Lawrence University](http://en.wikipedia.org/wiki/Lawrence_University) in [Appleton, Wisconsin](http://en.wikipedia.org/wiki/Appleton,_Wisconsin), magna cum laude, majoring in English, minoring in music.

Krull worked as a children’s book editor for several companies in the Midwest. She worked at [Western Publishing](http://en.wikipedia.org/wiki/Western_Publishing) from 1974 to 1979, where she edited and wrote books in the [Trixie Belden](http://en.wikipedia.org/wiki/Trixie_Belden) series.[[1]](Special:Random.html#cite_note-trixiebelden-1) She moved to [San Diego](http://en.wikipedia.org/wiki/San_Diego) to work as a Senior Editor at Harcourt, editing such authors as Tomie dePaola, Eve Bunting, Patricia Hermes, Anne Lindbergh, Jane Yolen, Arnold Adoff, Amy Schwartz, Judy Delton, and Lael Littke. She left publishing in 1984 and began to establish herself as a children's book author.[[2]](Special:Random.html#cite_note-2)[[3]](Special:Random.html#cite_note-3)

She lives in San Diego with her husband, Paul Brewer, a children’s book illustrator and author. Her papers are cataloged at the University of Minnesota's [Kerlan Collection](http://special.lib.umn.edu/clrc/kerlan/index.php).[[4]](Special:Random.html#cite_note-4)

## Contents

  * [1 Awards](Special:Random.html#Awards)
  * [2 Selected List of Works](Special:Random.html#Selected_List_of_Works)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## Awards[[edit](http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&action=edit&section=1)]

Krull has written some 60 books, most notably biographies. Her award-winning titles include:

  * _Lives of the Musicians_ (Boston Globe/Horn Book Honor Award, the PEN West Children’s Literature Award, Society of Children’s Book Writers’ Golden Kite Honor Award,[[5]](Special:Random.html#cite_note-5) Nonfiction Award from the Southern California Council on Literature for Children and Young People, ALA Notable Book, IRA Teacher’s Choice, Chicago Sun-Times’ “Best 100 Books of the Century”);
  * _Lives of the Presidents_ (New Jersey Garden State Children's Book Award, the Oregonian’s Best Children’s Books of the Year, Voya’s Best Nonfiction of 1998, ABC Booksellers Choice, IRA-CBC Children’s Choice);
  * _Harvesting Hope: The Story of Cesar Chavez_ (Pura Belpre Honor Book,[[6]](Special:Random.html#cite_note-6) ALA Notable Book, Jane Addams Picture Book Award, Christopher Award Honor Book, Americas Award, Southern California Children’s Booksellers Award, School Library Journal’s “Best Children’s Books,” Book Links "Lasting Connections");
  * _Wilma Unlimited_ (Jane Addams Picture Book Award, ALA Notable Book, Booklist Editor’s Choice, School Library Journal Best Books, Bulletin of the Center for Children's Books Blue Ribbon, ABA’s Pick of the Lists, Parents' Choice Award);
  * _The Boy on Fairfield Street: How Ted Geisel Grew Up to Become Dr. Seuss_ (on the master lists for the Texas Bluebonnet Award, Utah Beehive Award, New York State Reading Association’s Charlotte Award, North Carolina Children’s Book Award, New Jersey Garden State Book Award, New Mexico Land of Enchantment Book Award); Fartiste, with Paul Brewer (NYPL 100 Titles for Reading and Sharing);
  * _The Boy Who Invented TV_ (NSTA/CBC Outstanding Science Trade Book, Parents' Choice Silver Honor selection, Orbis Pictus Award finalist, Eureka! Silver Honor Book—California Reading Association, on the Master List for the 2012 William Allen White Children's Book Awards); and
  * _Isaac Newton_ (BCCB Blue Ribbon, School Library Journal Best Book, Booklist “Top 10 Youth Biography,” ALA Notable Book, finalist for the Cybils Awards, a Bank Street Best Children's Book of the Year).

In 2011 she won the Children's Book Guild of Washington D.C. Nonfiction Award, an honor presented annually to "an author or illustrator whose total body of work has contributed significantly to the quality of nonfiction for children."[[7]](Special:Random.html#cite_note-7)

## Selected List of Works[[edit](http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&action=edit&section=2)]

_Lives of the Musicians: Good Times, Bad Times (and What the Neighbors Thought),_ illustrated by Kathryn Hewitt, Harcourt (San Diego, CA), 1993.

_Louisa May's Battle: How the Civil War Led to Little Women,_ illustrated by Carlyn Beccia (San Diego, CA), 2012.

_Lives of the Writers: Comedies, Tragedies (and What the Neighbors Thought),_ illustrated by Kathryn Hewitt, Harcourt (San Diego, CA), 1994.

_V Is for Victory: America Remembers World War II,_ Knopf (New York, NY), 1995.

_Lives of the Artists: Masterpieces, Messes (and What the Neighbors Thought),_ illustrated by Kathryn Hewitt, Harcourt (San Diego, CA), 1995.

_Wilma Unlimited: How Wilma Rudolph Became the World's Fastest Woman,_ illustrated by David Diaz, Harcourt (San Diego, CA), 1996.

_Lives of the Athletes: Thrills, Spills (and What the Neighbors Thought),_ illustrated by Kathryn Hewitt, Harcourt (San Diego, CA), 1997.

_Wish You Were Here: Emily's Guide to the Fifty States,_ illustrated by Amy Schwartz, Doubleday (New York, NY), 1997.

_Lives of the Presidents: Fame, Shame (and What the Neighbors Thought),_ illustrated by Kathryn Hewitt, Harcourt (San Diego, CA), updated edition 2011.

_They Saw the Future: Psychics, Oracles, Scientists, Inventors, and Pretty Good Guessers,_ illustrated by Kyrsten Brooker, Atheneum (New York, NY), 1999.

A Kid's Guide to America's Bill of Rights: Curfews, Censorship, and the 100-Pound Giant, illustrated by Anna DiVito, Avon Books (New York, NY), 1999.

_Lives of Extraordinary Women: Rulers, Rebels (and What the Neighbors Thought),_ illustrated by Kathryn Hewitt, Harcourt (San Diego, CA), 2000.

_M Is for Music,_ illustrated by Stacy Innerst, Harcourt (Orlando, FL), 2003.

_Harvesting Hope: The Story of Cesar Chavez,_ illustrated by Yuyi Morales, Harcourt (San Diego, CA), 2003.

_The Boy on Fairfield Street: How Ted Geisel Grew Up to Become Dr. Seuss,_ illustrated by Steve Johnson and Lou Fancher, Random House (New York, NY), 2004.

_A Woman for President: The Story of Victoria Woodhull,_ illustrated by Jane Dyer, Walker (New York, NY), 2004.

_Houdini: World's Greatest Mystery Man and Escape King,_ illustrated by Eric Velasquez, Walker (New York, NY), 2005.

_Pocahontas: Princess of the New World,_ illustrated by David Diaz, Walker (New York, NY), 2007.

_Fartiste: An Explosively Funny, Mostly True Story,_ (with Paul Brewer) illustrated by Boris Kulikov, Simon & Schuster (New York, NY), 2008.

_Hillary Rodham Clinton: Dreams Taking Flight,_ illustrated by Amy June Bates, Simon & Schuster (New York, NY), 2008.

_The Road to Oz: Twists, Turns, Bumps, and Triumphs in the Life of L. Frank Baum,_ illustrated by Kevin Hawkes, Knopf (New York, NY), 2008.

_The Boy Who Invented TV: The Story of Philo Farnsworth,_ illustrated by Greg Couch, Knopf (New York, NY), 2009.

_A Boy Named FDR: How Franklin D. Roosevelt Grew up to Change America,_ illustrated by Steve Johnson and Lou Fancher, Knopf (New York, NY), 2011.

_Kubla Khan: Emperor of Everything,_ illustrated by Robert Byrd, Viking (New York, NY), 2010.

_Lincoln Tells a Joke: How Laughter Saved the President (and the Country),_ (with Paul Brewer) illustrated by Stacy Innerst, Houghton Mifflin Harcourt (Boston, MA), 2010.

Lives of the Pirates: Swashbucklers, Scoundrels (Neighbors Beware!), _illustrated by Kathryn Hewitt, Houghton Mifflin Harcourt (Boston, MA), 2010._

The Brothers Kennedy: John, Robert, Edward, _illustrated by Amy June Bates, Simon & Schuster (New York, NY), 2010._

_Big Wig: A Little History of Hair,_ illustrated by Peter Malone, Arthur A. Levine Books (New York, NY), 2011.

_Jim Henson: The Guy Who Played with Puppets,_ illustrated by Steve Johnson and Lou Fancher, Random House (New York, NY), 2011.

_The Beatles Were Fab (and They Were Funny)_ co-authored with Paul Brewer, illustrated by Stacy Innerst, Harcourt Children (Boston, MA), 2013

**"GIANTS OF SCIENCE" SERIES**

_Leonardo da Vinci_, illustrated by Boris Kulikov, Viking (New York, NY), 2005.

_Isaac Newton,_ illustrated by Boris Kulikov, Viking (New York, NY), 2006.

_Sigmund Freud,_ illustrated by Boris Kulikov, Viking (New York, NY), 2006.

_Marie Curie,_ illustrated by Boris Kulikov, Viking (New York, NY), 2008.

_Albert Einstein,_ illustrated by Boris Kulikov, Viking (New York, NY), 2009.

_Charles Darwin,_ illustrated by Boris Kulikov, Penguin (New York, NY), 2010.

_Benjamin Franklin,_ illustrated by Boris Kulikov, Penguin (New York, NY), 2012.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&action=edit&section=3)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-trixiebelden_1-0) _**[b**_](Special:Random.html#cite_ref-trixiebelden_1-1) _**[c**_](Special:Random.html#cite_ref-trixiebelden_1-2) <http://www.trixie-belden.com/books/KathrynKenny.htm>
  2. **[^](Special:Random.html#cite_ref-2)** Something about the Author Autobiography Series, Volume 106, Gale (Detroit, MI), 1999.
  3. **[^](Special:Random.html#cite_ref-3)** Stevenson, Deborah. “True Blue - Kathleen Krull,” [[1]](http://bccb.lis.illinois.edu/2007/April2007/0407focus.html) The Bulletin of the Center for Children's Books, 2007.
  4. **[^](Special:Random.html#cite_ref-4)** Contemporary Authors (Gale, 2007).
  5. **[^](Special:Random.html#cite_ref-5)** <http://www.mln.lib.ma.us/booklists/goldkite.html>
  6. **[^](Special:Random.html#cite_ref-6)** <http://atyourlibrary.org/connectwithyourkids/reading-together/top-10-spanish-books-kids>
  7. **[^](Special:Random.html#cite_ref-7)** <http://www.childrensbookguild.org/nonfiction-award/2011-winner>

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&action=edit&section=4)]

  * [Booklist](http://www.readingrockets.org/books/interviews/krull/featuredbooks)
  * [Video interview with Kathleen Krull](http://www.readingrockets.org/books/interviews/krull/)
  * [Kathleen Krull official website](http://www.kathleenkrull.com)
  * [Works by or about Kathleen Krull](http://worldcat.org/identities/lccn-n80-45563) in libraries ([WorldCat](http://en.wikipedia.org/wiki/WorldCat) catalog)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Krull, Kathleen

Alternative names

Short description

Date of birth
July 29, 1952

Place of birth

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&oldid=581130971](http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&oldid=581130971)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1952 births](http://en.wikipedia.org/wiki/Category:1952_births)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [People from Pulaski County, Missouri](http://en.wikipedia.org/wiki/Category:People_from_Pulaski_County,_Missouri)
  * [People from Wilmette, Illinois](http://en.wikipedia.org/wiki/Category:People_from_Wilmette,_Illinois)
  * [Writers from San Diego, California](http://en.wikipedia.org/wiki/Category:Writers_from_San_Diego,_California)
  * [Lawrence University alumni](http://en.wikipedia.org/wiki/Category:Lawrence_University_alumni)
  * [American children's writers](http://en.wikipedia.org/wiki/Category:American_children%27s_writers)

Hidden categories: 

  * [Wikipedia articles with possible conflicts of interest from October 2011](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_possible_conflicts_of_interest_from_October_2011)
  * [Persondata templates without short description parameter](http://en.wikipedia.org/wiki/Category:Persondata_templates_without_short_description_parameter)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Kathleen+Krull&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Kathleen+Krull)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Kathleen_Krull)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Kathleen_Krull)
  * [Related changes](/wiki/Special:RecentChangesLinked/Kathleen_Krull)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Kathleen_Krull)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Kathleen_Krull)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&oldid=581130971)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q16151812)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Kathleen_Krull&id=581130971)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Kathleen+Krull)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Kathleen+Krull&oldid=581130971&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Kathleen_Krull&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q16151812#sitelinks-wikipedia)

    * This page was last modified on 11 November 2013 at 03:19.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Kathleen_Krull)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
