# Kishichiro Okura

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Kishichiro_Okura.jpg/220px-Kishichiro_Okura.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Kishichiro Okura

Baron **Kishichiro Okura** (大倉 喜七郎, _Ōkura Kishichirō_[?](http://en.wikipedia.org/wiki/Help:Installing_Japanese_character_sets), June 16, 1882 – February 2, 1963) studied at [Trinity College, Cambridge](http://en.wikipedia.org/wiki/Trinity_College,_Cambridge) from 1903 to 1906 but he did not graduate from [Cambridge University](http://en.wikipedia.org/wiki/University_of_Cambridge). He was a son of [Okura Kihachiro](http://en.wikipedia.org/wiki/Okura_Kihachiro) (1837-1928) who as an entrepreneur built up the Okura-gumi and founded the giant Okura [Zaibatsu](http://en.wikipedia.org/wiki/Zaibatsu) (family owned conglomerate) and the Okura [Shogyo](http://en.wikipedia.org/wiki/Shogyo) Gakko which later became [Tokyo Keizai University](http://en.wikipedia.org/wiki/Tokyo_Keizai_University) (Tokyo University of Economics) in 1949.

Okura competed in the first ever car race held at [Brooklands](http://en.wikipedia.org/wiki/Brooklands) in [Surrey](http://en.wikipedia.org/wiki/Surrey) on July 6, 1907 and came second. He is one of the pioneers who introduced the motor car to Japan. He was the President of the Imperial Hotel, and the [Okura luxury hotel chain](http://en.wikipedia.org/wiki/Okura_Hotels) is still an important one in Japan today.

Okura Kishichiro was a primary patron in the establishment of the [Nihon Ki-in](http://en.wikipedia.org/wiki/Nihon_Ki-in) or Japanese Go Association in 1924, organizing and supporting professional go players in Japan following the [Meiji Restoration](http://en.wikipedia.org/wiki/Meiji_Restoration) and subsequent ceasing of government support for the [four go houses](http://en.wikipedia.org/wiki/Four_go_houses).

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Kishichiro_Okura&action=edit&section=1)]

  * [Suematsu Kenchō](http://en.wikipedia.org/wiki/Suematsu_Kench%C5%8D)
  * [Kikuchi Dairoku](http://en.wikipedia.org/wiki/Kikuchi_Dairoku)
  * [Inagaki Manjirō](http://en.wikipedia.org/wiki/Inagaki_Manjir%C5%8D)
  * [Cambridge University](http://en.wikipedia.org/wiki/University_of_Cambridge)
  * [Anglo-Japanese relations](http://en.wikipedia.org/wiki/Anglo-Japanese_relations)
  * [Japanese students in Britain](http://en.wikipedia.org/wiki/Japanese_students_in_Britain)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Kishichiro_Okura&action=edit&section=2)]

  * [Reminiscences](http://www.camford.org/Goodolddays.htm) from the website of the Cambridge & Oxford Society, Tokyo
  * _[Japanese Students at Cambridge University in the Meiji Era, 1868-1912: Pioneers for the Modernization of Japan](http://www.dhs.kyutech.ac.jp/~ruxton/hatenkou.html)_, by Noboru Koyama, translated by Ian Ruxton. Lulu Press, September 2004, [ISBN 1-4116-1256-6](http://en.wikipedia.org/wiki/Special:BookSources/1411612566)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [48320919](https://viaf.org/viaf/48320919)
  * [NDL](http://en.wikipedia.org/wiki/National_Diet_Library): [00552247](http://id.ndl.go.jp/auth/ndlna/00552247)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Okura, Kish

Alternative names

Short description
Japanese businessman

Date of birth
1882

Place of birth

Date of death
1963

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Kishichiro_Okura&oldid=594791839](http://en.wikipedia.org/w/index.php?title=Kishichiro_Okura&oldid=594791839)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Japanese businesspeople](http://en.wikipedia.org/wiki/Category:Japanese_businesspeople)
  * [Japanese expatriates in the United Kingdom](http://en.wikipedia.org/wiki/Category:Japanese_expatriates_in_the_United_Kingdom)
  * [Alumni of Trinity College, Cambridge](http://en.wikipedia.org/wiki/Category:Alumni_of_Trinity_College,_Cambridge)
  * [1882 births](http://en.wikipedia.org/wiki/Category:1882_births)
  * [1963 deaths](http://en.wikipedia.org/wiki/Category:1963_deaths)
  * [People from Tokyo](http://en.wikipedia.org/wiki/Category:People_from_Tokyo)
  * [Kazoku](http://en.wikipedia.org/wiki/Category:Kazoku)
  * [Japanese racing drivers](http://en.wikipedia.org/wiki/Category:Japanese_racing_drivers)
  * [Japanese racehorse owners and breeders](http://en.wikipedia.org/wiki/Category:Japanese_racehorse_owners_and_breeders)
  * [Japanese art collectors](http://en.wikipedia.org/wiki/Category:Japanese_art_collectors)

Hidden categories: 

  * [Articles containing Japanese-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_Japanese-language_text)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [VIAF different on Wikidata](http://en.wikipedia.org/wiki/Category:VIAF_different_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Kishichiro+Okura&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Kishichiro+Okura)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Kishichiro_Okura)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Kishichiro_Okura&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Kishichiro_Okura&action=history)

### Actions

### Search

### Navigation

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Kishichiro_Okura)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Kishichiro_Okura)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Kishichiro_Okura&oldid=594791839)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Kishichiro_Okura&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q3197461)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Kishichiro_Okura&id=594791839)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Kishichiro+Okura)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Kishichiro+Okura&oldid=594791839&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Kishichiro_Okura&printable=yes)

### Languages

    * [Français](http://fr.wikipedia.org/wiki/Kishichir%C5%8D_%C5%8Ckura)
    * [日本語](http://ja.wikipedia.org/wiki/%E5%A4%A7%E5%80%89%E5%96%9C%E4%B8%83%E9%83%8E)
    *     * [Edit links](http://www.wikidata.org/wiki/Q3197461#sitelinks-wikipedia)

    * This page was last modified on 10 February 2014 at 07:40.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Kishichiro_Okura)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
