# Kongeparken

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Kongeparken.jpg/300px-Kongeparken.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Kongeparken overview

![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Kongeparken2007.jpg/250px-Kongeparken2007.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Kongeparken entrance

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [58°46′43″N 5°50′26″E﻿ / ﻿58.77861°N 5.84056°E﻿ / 58.77861; 5.84056](http://tools.wmflabs.org/geohack/geohack.php?pagename=Kongeparken&params=58_46_43_N_5_50_26_E_) **Kongeparken** (lit. The King's park) is an amusement park in the village [Ålgård](http://en.wikipedia.org/wiki/%C3%85lg%C3%A5rd), near [Stavanger](http://en.wikipedia.org/wiki/Stavanger), [Norway](http://en.wikipedia.org/wiki/Norway). Kongeparken is the biggest amusement park in the southwest of Norway and Rogaland's biggest tourist attraction.[[1]](Special:Random.html#cite_note-1) The park offers over 50 different rides and adventures for the entire family[[2]](Special:Random.html#cite_note-2) and has been awarded several times for good service and innovative attractions.[[3]](Special:Random.html#cite_note-3)

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Theme park: Bears](Special:Random.html#Theme_park:_Bears)
  * [3 Rides and adventures](Special:Random.html#Rides_and_adventures)
  * [4 Christmas in Kongeparken](Special:Random.html#Christmas_in_Kongeparken)
  * [5 Attractions and rides](Special:Random.html#Attractions_and_rides)
  * [6 Awards and Criticism](Special:Random.html#Awards_and_Criticism)
  * [7 Visitors](Special:Random.html#Visitors)
  * [8 References](Special:Random.html#References)
  * [9 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=edit&section=1)]

Kongeparken was opened by Gabriel Ålgård May 16, 1986, and was intended to be a park with outdoor activities such as BMX, roller-skating, arcades, golfing etc. The building came to a total of 220 Million Norwegian Kroner. Kongeparken had over 200 000 visitors opening year, but already in July 1986 the park was bankrupt. In 1997 the park was bought by its current owners, the Lund-family, who has over a hundred years experience through Lunds Tivoli. The park is owned and operated by Rogaland Fritidspark AS. The son of Bjoern and Veslemoey Lund, Haakon, is the leader of the park today. The Lund-family did some major changes in the park, such as adding new concepts and put a larger focus on activities. After years of toil, the family was able to reverse the trend of few visitors in the park.[[4]](Special:Random.html#cite_note-4)

## Theme park: Bears[[edit](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=edit&section=2)]

The Lund-family gave Kongeparken the theme of bears. They were the first in Europe to import teddybears from America, and started the import in the late 1800. Kongeparken is the only amusement park in the world that holds the theme of bears. In 1997 the bears Brumle and Brumleline moved into the park. The King and the Queen of Bears lives in the castle of Kongeparken. In the castle you'll find one of the biggest rides in the park - a roller coaster with spinning gondolas.

The park has a BearBotel where your teddybear can check in for a spa treatment, while you enjoy the park.

Brumle, Brumleline, the King and the Queen of Bears, The Bie Queen, Pysjamas, Tranbamsen, Storm and the Icebear is some of the bears you can meet in the park. In the Freia theater you can watch the bears of BrumleBand or make chocolate with the bears in the Chocolate Factory.

## Rides and adventures[[edit](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=edit&section=3)]

Kongeparken has over 50 rides and adventures besides the restaurants and the other things you expect to find in an amusement park. The park has an expansive renewal program and introduces new rides every year. In 2013 the waterride "Fossen" was introduced - the has been the biggest news ever, since the parks opening in 1986.[[5]](Special:Random.html#cite_note-5)

Kongeparken is an amusement park aimed at children between 3–12 years, but also offers adventures for children of all ages, the focus is on the family. As a guest you can sled down Norway's longest (1000 meter) bobsleigh track, learn about and make your own chocolate in Freia's Magical Chocolate Factory or lend a digital 2D or 3D camera. In the Children´s fire station the children can learn about fire safety, drive the fire trucks and help put out a fire. After finishing they graduate as fire inspectors.[[6]](Special:Random.html#cite_note-6) In 2013 the waterride "Fossen" (The waterfall) was added, this is an experience for the whole family.[[7]](Special:Random.html#cite_note-7) The park is full of exciting rides for the entire family.[[8]](Special:Random.html#cite_note-8)

## Christmas in Kongeparken[[edit](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=edit&section=4)]

Jul i Kongeparken(Christmas in Kongeparken) is an event happening on selected dates in November and December. Kongeparken focuses on a good old traditional Christmas celebration with decorations of fairy lights, Christmas trees, you can meet the elves and sing carols. The entire family can participate in the many activities and workshops on offer.[[9]](Special:Random.html#cite_note-9)

## Attractions and rides[[edit](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=edit&section=5)]

Opened Name Type Hight Limit Status Information Producer

1986
**Ormen Lange** (lit. The Long Serpent)
Bobsleigh
140 cm (90 cm with adult)
Renewed 2007
The bobsleigh Ormen Lange is 1000 meter long, making it the longest Bobsleigh in Norway.
Wiegand, Germany

1986
**Gulliver**
Climbing structure
No limit
Was given away in 2013
A themed climbing structure, built in the shape of Gulliver the giant.
Hags, Sweden

1986
**Kapteinskolen**(lit. The School of Captains)
Motorized boats
140 cm (90 cm with adult)
Currently in use
Motorized boats, the children can drive themselves.
Engine; Honda, boat; Foster, both from the US.

Før 1997
**Plogen**(lit. The Plow)
Bumpercars
130 cm (90 cm with adult)
Sold to Sweden in 2011
Traditional bumbercars
[Preston & Barbieri](http://en.wikipedia.org/wiki/Preston_%26_Barbieri), Italy

Før 1997
**Gårdsskyting**(lit. The Farm shooting)
Game
No limit
Renewed in 2010
A shooting game, with a farm theme.
Tornado, UK

Før 1997
**Zyklon**
[Roller coaster](http://en.wikipedia.org/wiki/Roller_coaster)
Removed, sold to France
A transportable roller coaster.
[Pinfari](http://en.wikipedia.org/wiki/Pinfari), Italy

Før 1997
**Dyrene i Afrika**(lit. The Animals of Africa)
Carousel
No limit
Currently in use
Rotating animals and vehicles, suitable for all ages.
S&W, UK

Før 1997
**Gravemaskinene**(lit. The Excavators)
Mini excavators
No limit
Currently in use, renewed in 2011
Mini excavators for children and adults.
Norway

1997
**Grizzly**
[Roller coaster](http://en.wikipedia.org/wiki/Roller_coaster), model ZL42
Removed in 1999
A transportable roller coaster with a loop.
[Pinfari](http://en.wikipedia.org/wiki/Pinfari), Italia

1997
**Kakaokoppene**(lit. The Cocoacups)
Carousel
No limit
Currently in use
Rotating cocoa cups.
S&W, UK

1997
**Brumletoget**(lit. The Bear Train)
Mini railway
No limit
Currently in use
A miniature train, with carriages for the children. This was the first attraction bought by the Lund family for the opening of the park in 1997.
[Zamperla](http://en.wikipedia.org/wiki/Zamperla), Italy

1997
**Bjørneløypa**(lit. The Bear Track)
Gocart track
90 cm, max 140 cm
Currently in use
A gocart track where the children can drive for themselves.
Formula K

1997
**Humla**(lit. The Bumblebee)
Carousel
120 cm
Currently in use
Norways largest carousel, originally moved from [Alton Towers](http://en.wikipedia.org/wiki/Alton_Towers).
[HUSS Park Attractions](http://en.wikipedia.org/wiki/HUSS_Park_Attractions), Germany

1997
**Marihøna**(lit. The Ladybug)
Carousel
No limit
Currently in use
Colourful carousel for all ages.
[Zamperla](http://en.wikipedia.org/wiki/Zamperla), Italy

1997
**Ballongen**(lit. The Balloon)
Carousel
No limit
Removed 2011
Children's ride with colourful balloons.
[Zamperla](http://en.wikipedia.org/wiki/Zamperla), Italy

1998
**Freia Sjokoladefabrikk**(lit. The Chocolate Factory)
Interactive show
90 cm, max 12 years
Currently in use, shows throughout the day in the openinghours of the park.
The Chocolate Factory: A small chocolate factory, only for children. The children learn about chocolate, its origin, and how it is produced. They get to make their own chocolate to enjoy. Adults can attend the last show of the day. Free tickets in the Bamsebotell in the park.
Kongeparken, Norway

1998
**Svalbard Ekspressen**(lit. The Svalbard Express)
Roller coaster
90 cm
Currently in use.
The first themed roller coaster in Norway.
[Vekoma](http://en.wikipedia.org/wiki/Vekoma), Netherlands

1999
**Roller Coaster**
Zyklon
Removed in 2001
A transportable roller coaster
[Pinfari](http://en.wikipedia.org/wiki/Pinfari), Italy

2000
**Bamsebotell**(lit. The Teddybearhotel)
A teddybear hotel
No limit
Currently in use
A hotel where the teddybears can relax and enjoy while visiting the park.
Kongeparken, Norway

2001
**Grizzly 2**
Zyklon ZL 42
Removed in 2003
A transportable rollercoaster, with a loop.
[Pinfari](http://en.wikipedia.org/wiki/Pinfari), Italy

2001
**Kongeraften**(lit. The King´s Rafting)
Waterslide
130 cm, 90 cm with adults, max 110 kg
Currently in use
Waterslide where guests sit in a boat down the ride, it is possible to be two people in one boat.
Metabau, Germany

2002
**MegaSplash**(lit. The Big Splash)
A jumping boat
140 cm, 90 cm with adult
Currently in use
A boat that is thrown ut in the air and lands in the water.
Heege, Germany

2002
**Stjerneskudd**(lit. The Shooting Star)
A free fall bungy
Only in use for the 2002 season
In a bungy, two people are dropped in free fall.
Fabri, Italy

2002
**BrumleBand**(lit. The Bearband)
A teddybear show
No limit
Currently in use
A teddybear show for the children. Here you meet the local bear Bjørnulf, the singer Ferdinand, the Paris-madam Mimi, the explorer Ranja og The hotel manager Bastian.
Norway

2003
**Fabeldyrene**(lit. The Fairytail Animals)
Carousel
90 cm, max 12 years
Removed 2013
Made by the artist Oscar Wiese for the 2003 EXPO in Switzerland.
Doppelmayr, Switzerland

2003
**Svanesjøen**(lit. The Swan Lake)
Pedal boats shaped like swans
Removed in 2007
Swanshaped boats for the guests to enjoy the waterside.

2003
**Luftskipet**(lit. The Airship)
Carousel
90 cm
Currently in use
Norway's tallest carousel, which stretches 32 meters in the air
[Sanoyas Hishino Meisho](http://en.wikipedia.org/wiki/Sanoyas_Hishino_Meisho), Japan

2004
**Helspinn**(lit. The Full Spinn)
Carousel
90 cm
Currently in use
Spinning cups, where you can decide what speed to rotate.
Originally from [Sanoyas Hishino Meisho](http://en.wikipedia.org/wiki/Sanoyas_Hishino_Meisho), Japan, bought in France.

2004
**Fuji Smil Med Meg**(lit. Fuji Smile With Me)
Free 3D camera rental
No limit
Currently in use
Free use of 3D cameras from Fuji, the ability to obtain images digitally, or printed directly in the park.
Partnership between Kongeparken and Fujifilm Norway

2004
**Lag en venn**(lit. Make a Friend)
Build a bear
No limit
Currently in use
Make yourself a friend, a teddy bear or soft toy, children can decide whether it should be hard or soft, large or small, clothing, eye color and much more. A big heart and a personal birth certificate is also included.
Developed by Kongeparken

2005
**Storm**(lit. The Storm)
Tilt a whirl ride
120 cm, 90 cm with adult
Currently in use
Spinning shells placed in the water, themed around Captain Storms sinking ship. 

bought in France.

Originally from [Sanoyas Hishino Meisho](http://en.wikipedia.org/wiki/Sanoyas_Hishino_Meisho), Japan, bought in France together with Helspinn.

2005
**Redningssentralen**(lit. The Rescue Center)
Cable car
125 cm, max 100 kg
Currently in use
Cable car where you are thrown out over the pond.
Heege, Germany

2005
**Borte Vekk**(lit. The Long Gone)
Climbing structure
No limit
Currently in use
Climbing structure and playground for the children.
Haags

2006
**Nordavinden**(lit. The North Wind)
[Gravitron](http://en.wikipedia.org/wiki/Gravitron)-Starship
125 cm
Currently in use
Themed around the story of the boy who went to the North Wind to regain his flour. The guests are exposed to 2G, and everything happens in a tremendous speed.[[10]](Special:Random.html#cite_note-10)
Kongeparken, ARM (Wisdom Rides [[11]](Special:Random.html#cite_note-11))

2007
**Høydeskrekk**(lit. Scared of Hights)
Climbing trail
130 cm, max 100 kg
Currently in use
Climbing Trail running up to 13 meters above the ground. Children and adults can challenge themselves and climb through the suspension bridges and go walk on lines. One of a kind in northern Europe.
Kongeparken

2007
**Redningsskøyta**(lit. The Rescue Ship)
Carousel
130 cm, 100 cm with adult
Currently in use
Themed carousel, fits 2 people, the passenger can steer the boat while the carousel goes around.
[Zierer](http://en.wikipedia.org/wiki/Zierer), Germany

2008
**Bukkerittet**(lit. The Buck Ride)
Spinning Mouse, Rollercoaster with rotating gondolas [[12]](Special:Random.html#cite_note-12)
120 cm
Currently in use
Themed roller coaster with spinning gondolas, this is unprecedented in Norway. Can attain a speed of about 70 km / h and the guests are exposed to nearly 2.5 G.
[Reverchon Industries](http://en.wikipedia.org/wiki/Reverchon_Industries),France.

2008
**Bamsehulene**(lit. The Bear Caves)
Play area for the children, outside
No limit
Currently in use
First launched as Growing up green in 2008, during Stavanger as the European Capital of Culture project in 2008.[[13]](Special:Random.html#cite_note-13)
Kongeparken and landscape architecture students from all over Europe[[14]](Special:Random.html#cite_note-14)

2009
**Vepsen**(lit. The Wasp)
Boomerang, original [Frisbee (ride)](http://en.wikipedia.org/wiki/Frisbee_\(ride\)), [Pendulum ride](http://en.wikipedia.org/wiki/Pendulum_ride)
130 cm
Currently in use
A pendulum type attraction where both the gondola and shuttle goes around, 360 degree rotation, 15 meters above the ground, 3.5 G.
[Fabbri Group](http://en.wikipedia.org/wiki/Fabbri_Group), Italy

2009
**Lorta-Lars**[[15]](Special:Random.html#cite_note-15)
Animated person who tells the local dialect
No limit
Currently in use
Lorta-Lars is situated in the front of Jærgården. His monologues are written by the Jæren author Tobias Skretting, and the voice is borrowed from Ingar Lode.
Kongeparken, Norway

2010
**Tiltetårnet**(lit. The Tilt Tower)
Tilt tower [[16]](Special:Random.html#cite_note-16)
125 cm, 110 cm with adults
Currently in use
Tilt Tower where you get shot in the air and dropped down again. The first of its kind in Scandinavia.
ABC Rides, Switzerland

2010
**Sverd i Sten**(lit. Sword in the Stone)
Interactive show, outdoors
No limit
Currently in use
One of a kind attraction, pull out the sword from the stone and you´ll be king for a day.
Kongeparken

2010
**Kongen på haugen**(lit. The King on the Hill)
A climbing mountain for children
No limit
Currently in use
Climbingmountain built over the restaurant Den Glade Rustning
Metabau, Germany

2011
**Barnas Brannstasjon**(lit. The Children's Fire Station)
Interactive show
90 cm, max 12 years
Currently in use
The Children's Fire Station: Interactive show where kids learn fire safety in the home and can attempt to put out a fire, the attraction was awarded the THEA awards in 2011, for the worlds best attraction with a limited budget.[[17]](Special:Random.html#cite_note-17) Concept and production developed by Kongeparken. Other suppliers: Metallbau Emmeln, GW Group, Visiual Terrain, Kool Fog, Sigma Services & Alcorn McBride
Kongeparken

2011
**Bamsespinn**(lit. The Bearspinn)
Carousel
No limit
Currently in use
Original name: The Bear Affair, spinning, giant Bears, suitable for everyone.
[Sellner Manufacturing](http://en.wikipedia.org/wiki/Sellner_Manufacturing), US

2011
**Brannbåtene**(lit. The Fireboats)
Remote controlled boats
No limit
New in 2011
Themed as fire boats, remote controlled, launched together with the Children's Fire Station in 2011.
Tornado

2011
**Kræsjebilene**(lit. The Crashcars)
Bumbercars
130 cm, 90 cm with adult
Replaced Plogen in 2011
Themed bumper cars, designed specifically for Kongeparken.
Design of cars and houses by Kongeparken

2012
**Spinnvidle**(lit. The Crazy Spinner)
[Swing ride](http://en.wikipedia.org/wiki/Swing_ride)
120 cm, 100 cm with adult
Currently in use
First swing ride in Norway with double seating.
[Zierer](http://en.wikipedia.org/wiki/Zierer), Germany[[18]](Special:Random.html#cite_note-18)

2013
**Fossen**(lit. The Waterfall)
[Log flume (ride)](http://en.wikipedia.org/wiki/Log_flume_\(ride\))
140 cm, 90 cm with adult
Currently in use
First of its kind in Scandinavia, with gondolas shaped like bathtubs. A 4 minutes long water ride where you get really wet if you sit in the wrong place in the bathtub. Here it goes forwards and backwards down wild rapids[[19]](Special:Random.html#cite_note-19)
Kongeparken, ride structure: ABC Engineering[[20]](Special:Random.html#cite_note-20)

Source: Kongparken, Errors might occur.

## Awards and Criticism[[edit](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=edit&section=6)]

Kongeparken has won a lot of awards, both local, national and international.

  * In 2012: The Children's Fire Station (Barnas Brannsasjon) won the THEA Awards for best new attraction!.[[21]](Special:Random.html#cite_note-21)
  * In 2012 Kongeparken got top score (6/6) by the Norwegian newspaper VG.
  * In 2011 Kongeparken got top score (6/6) by the Norwegian newspaper Dagbladet.[[22]](Special:Random.html#cite_note-22)
  * In 2010 Kongeparken was the biggest attraction in Rogalands, Norway, with 215 303 visitors.
  * In 2009 and 2010 Kongeparken got a score of 5/6 by the Norwegian newspaper Dagbladet.
  * In 2008: Kongeparken was named one of the two best amusement parks in Norway by the national newspaper Dagbladet.
  * In 2006: Spirit Award for the best leadership training program. The prize is awarded in the U.S.[[23]](Special:Random.html#cite_note-23)
  * In 2005: Rogaland Travel Award.[[24]](Special:Random.html#cite_note-24)
  * In 2004: Brass Ring Award for best print advertising in a park with 250 000 visitors. The prize is awarded in the U.S.[[25]](Special:Random.html#cite_note-25)
  * Pony Award. The prize is awarded in Italy.

## Visitors[[edit](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=edit&section=7)]

1986: 215.000 visitors

1997: 40.000 visitors

2009: 199.451 visitors

2010: 215.203 visitors

2011: 203.673 visitors

2012: 213.365 visitors

2013: 230.434 visitors[[26]](Special:Random.html#cite_note-26)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=edit&section=8)]

  1. **[^](Special:Random.html#cite_ref-1)** Region Stavanger: [Kongeparken](http://www.regionstavanger.com/no/ATTRAKSJONER/Paker-og-hager/?TLp=40328&Kongeparken=) Published 2012, visited 21st of Oktober 2013
  2. **[^](Special:Random.html#cite_ref-2)** Kongeparken: [[1]](http://www.kongeparken.no/opplevelser/aktiviteter-og-opplevelser/) Published 2012, visited 21st of Oktober 2013
  3. **[^](Special:Random.html#cite_ref-3)** NRK: [Kongeparken vant bransje-"Oscar"](http://www.nrk.no/kultur/kongeparken-vant-bransje-_oscar_-1.8037797) Published 16th of Mars 2012, Visited the 21st of Oktober 2013
  4. **[^](Special:Random.html#cite_ref-4)** Ålgårds Historie, Ålgård Rotary, Press: Ålgård Offset AS, 2009
  5. **[^](Special:Random.html#cite_ref-5)** Mjeldheim, Anette. ["- Vått og knallkjekt i Fossen!"](http://ungisandnes.com/index.php?page=vis_nyhet&NyhetID=43). _Ung i Sandnes_. Retrieved 1 November 2013. 
  6. **[^](Special:Random.html#cite_ref-6)** Rubin, Judith. ["Barnas Brannstasjon (Children's Fire Station, Kongeparken) to be honored at Thea Awards Gala March 17 in Anaheim"](http://theaawardstea.blogspot.no/2012/01/barnas-brannstasjon-childrens-fire.html). _Themed Entertainment Association 2012 Summit & Thea Awards_. Retrieved 1 November 2013. 
  7. **[^](Special:Random.html#cite_ref-7)** Kongeparken. ["Bamseposten"](http://www.kongeparken.no/nc/bamseposten/bamseposten/nyheter/article/verdens-villeste-stryk/). Retrieved 1 November 2013. 
  8. **[^](Special:Random.html#cite_ref-8)** Kongeparken. ["Kongeparken English"](http://www.kongeparken.no/index.php?id=119). Retrieved 1 November 2013. 
  9. **[^](Special:Random.html#cite_ref-9)** <http://www.aftenbladet.no/nyheter/lokalt/stavanger/Er-du-i-gang-med-pepperkakehusbaking-3300281.html>
  10. **[^](Special:Random.html#cite_ref-10)** <http://www.rogalandsavis.no/nyheter/article2051670.ece>
  11. **[^](Special:Random.html#cite_ref-11)** <http://www.wisdomrides.com>
  12. **[^](Special:Random.html#cite_ref-12)** <http://rcdb.com/4196.htm>
  13. **[^](Special:Random.html#cite_ref-13)** [http://www.hfwu.de/de/sp/aktuelles/news-detailansicht.html?no_cache=1&tx_ttnews](http://www.hfwu.de/de/sp/aktuelles/news-detailansicht.html?no_cache=1&tx_ttnews)[tt_news]=928&cHash=0189026849
  14. **[^](Special:Random.html#cite_ref-14)** <http://www.eclas.org/news-details.php?news_id=53>
  15. **[^](Special:Random.html#cite_ref-15)** <http://www.youtube.com/watch?v=HwuR-rtiDdU>
  16. **[^](Special:Random.html#cite_ref-16)** <http://www.abc-engineering.ch/cms/front_content.php?idart=53>
  17. **[^](Special:Random.html#cite_ref-17)** <http://www.teaconnect.org/thea-recipients#2011>
  18. **[^](Special:Random.html#cite_ref-18)** <http://www.zierer.com/en/topmenu/home/>
  19. **[^](Special:Random.html#cite_ref-19)** <http://www.kongeparken.no/nc/bamseposten/bamseposten/nyheter/article/verdens-villeste-stryk/>
  20. **[^](Special:Random.html#cite_ref-20)** <http://www.abc-engineering.ch/cms/front_content.php?idcatart=8>
  21. **[^](Special:Random.html#cite_ref-21)** TEA: [Thea recipients](http://www.teaconnect.org/thea-recipients) Published 2013, visited 28 October 2013
  22. **[^](Special:Random.html#cite_ref-22)** Dagbladet: [Hit slipper du ikke inn om du er større enn en Oompa-Loompa](http://www.dagbladet.no/2011/08/10/tema/reise/sommerferie/familiepark/familieferie/17619491/) Published 10 August 2011, visited 21 October 2013
  23. **[^](Special:Random.html#cite_ref-23)** Coaster Buzz: [IAAPA 2006: IAAPA gives awards for HR programs](http://coasterbuzz.com/Forums/Topic/iaapa-2006-iaapa-gives-awards-for-hr-programs-) Published 14 November 2006, visited 28 October 2013
  24. **[^](Special:Random.html#cite_ref-24)** Rogaland Fylkeskommune: [Rogaland Reiselivs produktpris 2005](http://www.irogaland.no/ir/public/openIndex/view/page1.html?ARTICLE_ID=1134563321961) Published 16 December 2005, Visited 28 October 2013
  25. **[^](Special:Random.html#cite_ref-25)** Aftenbladet: [Kongeparken vant pris i USA](http://www.aftenbladet.no/nyheter/lokalt/Kongeparken-vant-pris-i-USA-2799183.html#.Um55uCQcrdE) Published 20 November 2004, visited 28 October 2013
  26. **[^](Special:Random.html#cite_ref-26)** [Beste Kongeparken-år siden 1986 - NRK – Rogaland](http://www.nrk.no/rogaland/beste-kongeparken-ar-siden-1986-1.11315966)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=edit&section=9)]

  * (Norwegian) [Official website English version](http://www.kongeparken.no/index.php?id=119)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Kongeparken&oldid=593809662](http://en.wikipedia.org/w/index.php?title=Kongeparken&oldid=593809662)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Amusement parks in Norway](http://en.wikipedia.org/wiki/Category:Amusement_parks_in_Norway)
  * [Gjesdal](http://en.wikipedia.org/wiki/Category:Gjesdal)
  * [1986 establishments in Norway](http://en.wikipedia.org/wiki/Category:1986_establishments_in_Norway)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Articles with Norwegian-language external links](http://en.wikipedia.org/wiki/Category:Articles_with_Norwegian-language_external_links)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Kongeparken&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Kongeparken)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Kongeparken)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Kongeparken)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Kongeparken)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Kongeparken&oldid=593809662)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Kongeparken&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4588838)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Kongeparken&id=593809662)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Kongeparken)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Kongeparken&oldid=593809662&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Kongeparken&printable=yes)

### Languages

    * [Norsk bokmål](http://no.wikipedia.org/wiki/Kongeparken)
    * [Norsk nynorsk](http://nn.wikipedia.org/wiki/Kongeparken)
    *     * [Edit links](http://www.wikidata.org/wiki/Q4588838#sitelinks-wikipedia)

    * This page was last modified on 3 February 2014 at 23:57.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Kongeparken)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
