# Kunio Okawara

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/f/f4/Ambox_content.png)

This [biographical article](http://en.wikipedia.org/wiki/Wikipedia:Biographies_of_living_persons) **needs additional [citations](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) for [verification](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help by adding [reliable sources](http://en.wikipedia.org/wiki/Wikipedia:Identifying_reliable_sources). Contentious material about living persons that is unsourced or poorly sourced **must be removed immediately**, especially if potentially [libelous](http://en.wikipedia.org/wiki/Defamation) or harmful. _(September 2011)_

**Kunio Okawara** (大河原 邦男, _Ōkawara Kunio_[?](http://en.wikipedia.org/wiki/Help:Installing_Japanese_character_sets), December 26, 1947[[1]](Special:Random.html#cite_note-1)—) is a mechanical designer in the [Japanese](http://en.wikipedia.org/wiki/Japan) [anime](http://en.wikipedia.org/wiki/Anime) industry. A mechanical designer is similar to a character designer, but the design is for robots, ships, and other mechanical items found in a particular show. Okawara was the first in the industry to be specifically credited as a mechanical designer. He designed [mecha](http://en.wikipedia.org/wiki/Mecha) for the [Gundam](http://en.wikipedia.org/wiki/Gundam) and [Brave Series](http://en.wikipedia.org/wiki/Brave_series) franchises, as well as those of numerous [Super Robot](http://en.wikipedia.org/wiki/Super_Robot) and [Real Robot](http://en.wikipedia.org/wiki/Real_Robot) shows. (The characters used for his family name are usually spoken as "Ō**g**awara," though he signs his works as "K.Okawara" in [Romaji](http://en.wikipedia.org/wiki/Romaji).)

He was born and currently lives in [Inagi, Tokyo](http://en.wikipedia.org/wiki/Inagi,_Tokyo), where he works out of a studio in his home.

## Contents

  * [1 Biography](Special:Random.html#Biography)
    * [1.1 Formative years](Special:Random.html#Formative_years)
    * [1.2 Sunrise, Inc.](Special:Random.html#Sunrise.2C_Inc.)
    * [1.3 Current projects](Special:Random.html#Current_projects)
  * [2 History of works](Special:Random.html#History_of_works)
  * [3 References](Special:Random.html#References)
  * [4 Further reading](Special:Random.html#Further_reading)
  * [5 External links](Special:Random.html#External_links)

## Biography[[edit](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=edit&section=1)]

### Formative years[[edit](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=edit&section=2)]

Okawara attended [Tokyo Zokei University](http://en.wikipedia.org/wiki/Tokyo_Zokei_University) as a student in its [graphic design](http://en.wikipedia.org/wiki/Graphic_design) department, moving to its [textile design](http://en.wikipedia.org/wiki/Textile_design) department one year later. Following graduation, he had been assigned by his school to a position as a [fashion designer](http://en.wikipedia.org/wiki/Fashion_designer) at the apparel company [Onward Kashiyama Co. Ltd.](http://en.wikipedia.org/w/index.php?title=Onward_Kashiyama_Co._Ltd.&action=edit&redlink=1), where he also drew display backgrounds for their specialty store. Through the experience of drawing background art, he was led to take an art position at the animation company [Tatsunoko Production](http://en.wikipedia.org/wiki/Tatsunoko_Production); there, he (on suggestion from art director [Mitsuki Nakamura](http://en.wikipedia.org/w/index.php?title=Mitsuki_Nakamura&action=edit&redlink=1)) was assigned to design the enemy mecha for [[2]](Special:Random.html#cite_note-multiple-2)_[Science Ninja Team Gatchaman](http://en.wikipedia.org/wiki/Science_Ninja_Team_Gatchaman)_—soon devoting his time to that brand of design almost exclusively thereafter during Tatsunoko's production of _[Hurricane Polymar](http://en.wikipedia.org/wiki/Hurricane_Polymar)_ and _[Tekkaman: The Space Knight](http://en.wikipedia.org/wiki/Tekkaman:_The_Space_Knight)_. This would prompt Nakamura to found the internal Tatsunoko "Mechaman Design Office" with Okawara, where Okawara would receive the first ever recorded industry credit of "mechanical designer." Ultimately, he would go on to design of the title mecha of the show _[Gowappā 5 Godam](http://en.wikipedia.org/wiki/Gowapp%C4%81_5_Godam)_, hitting his stride at the company.

### Sunrise, Inc.[[edit](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=edit&section=3)]

Following the first two _[Time Bokan](http://en.wikipedia.org/wiki/Time_Bokan)_ series in 1978, Okawara would leave Tatsunoko Production as an employee, striking out on his own as an independent contractor for "mechanical design." In addition to handling occasional design contracts from his old employer, he became a fixture at the studio [Nippon Sunrise](http://en.wikipedia.org/wiki/Nippon_Sunrise) (one half of the studio that would later become [Sunrise, Inc.](http://en.wikipedia.org/wiki/Sunrise_\(company\))). His first assignment from the studio would be principal mechanical design on the Super Robot show _[Invincible Steel Man Daitarn 3](http://en.wikipedia.org/wiki/Invincible_Steel_Man_Daitarn_3)_, directed by [Yoshiyuki Tomino](http://en.wikipedia.org/wiki/Yoshiyuki_Tomino). Tomino would soon ask Okawara to continue to work with him on a new robot-oriented television project that he had tentatively named "Gunboy." In a then unheard-of move, Tomino instructed Okawara to design more "realistic," practically-designed title mecha for the series, closer to lines of the "[powered armor](http://en.wikipedia.org/wiki/Artificial_powered_exoskeleton)" described in the [Robert A. Heinlein](http://en.wikipedia.org/wiki/Robert_A._Heinlein) novel "[Starship Troopers](http://en.wikipedia.org/wiki/Starship_Troopers)," rather than the fanciful iron giants depicted since the airing of _[Mazinger Z](http://en.wikipedia.org/wiki/Mazinger_Z)_. The result would be [[2]](Special:Random.html#cite_note-multiple-2)_[Mobile Suit Gundam](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam)_: a show which would cause a [model kit](http://en.wikipedia.org/wiki/Model_kit) boom in Japan and spark a new interest in mecha design, as well as originate the entire Real Robot genre prevalent among televised anime in the 1980s.

Following _Mobile Suit Gundam_, Okawara would continue to design mecha for later entries in the emerging Gundam franchise as well as many later Real Robot shows emerging from Sunrise. Notable in the 1980s alone were his works on _[Combat Mecha Xabungle](http://en.wikipedia.org/wiki/Combat_Mecha_Xabungle)_, _[Fang of the Sun Dougram](http://en.wikipedia.org/wiki/Fang_of_the_Sun_Dougram)_, _[Armored Trooper VOTOMS](http://en.wikipedia.org/wiki/Armored_Trooper_VOTOMS)_, _[Galactic Drifter Vifam](http://en.wikipedia.org/wiki/Galactic_Drifter_Vifam)_ and _[Blue Comet SPT Layzner](http://en.wikipedia.org/wiki/Blue_Comet_SPT_Layzner)_. The late 1980s and early 1990s would soon see him joined by other mechanical designers working on various entries in the _Gundam_ franchise such as [Kazumi Fujita](http://en.wikipedia.org/wiki/Kazumi_Fujita), [Yutaka Izubuchi](http://en.wikipedia.org/wiki/Yutaka_Izubuchi), [Mamoru Nagano](http://en.wikipedia.org/wiki/Nagano_Mamoru), [Mika Akitaka](http://en.wikipedia.org/w/index.php?title=Mika_Akitaka&action=edit&redlink=1), [Makoto Kobayashi](http://en.wikipedia.org/wiki/Makoto_Kobayashi_\(artist\)) and [Hajime Katoki](http://en.wikipedia.org/wiki/Hajime_Katoki), all of whom would provide their own "take" on Okawara's original work. Okawara himself would take note, their designs in turn inspiring him to expand the scope of his own.

In the early 1990s, many of Okawara's designs made an unexpected turn back toward those of classic Super Robots with _[Brave Exkaiser](http://en.wikipedia.org/wiki/Brave_Exkaiser)_, the first show in Sunrise's [Brave Series](http://en.wikipedia.org/wiki/Yuusha) funded by [Transformers](http://en.wikipedia.org/wiki/Transformers_\(toy_line\)) manufacturer [Takara](http://en.wikipedia.org/wiki/Takara). As the series of shows continued, Okawara would go on to design the principal robot for every entry in the Brave Series, culminating in his design of almost every robot seen in _[The King of Braves GaoGaiGar](http://en.wikipedia.org/wiki/The_King_of_Braves_GaoGaiGar)_—the series' final televised entry—as well as the show's [OVA](http://en.wikipedia.org/wiki/OVA) [sequel](http://en.wikipedia.org/wiki/Sequel), _[The King of Braves GaoGaiGar FINAL](http://en.wikipedia.org/wiki/The_King_of_Braves_GaoGaiGar_FINAL)_.

In 2004, Okawara's fame as a mecha designer led him to be contracted by the [21st Century Museum of Contemporary Art](http://en.wikipedia.org/w/index.php?title=21st_Century_Museum_of_Contemporary_Art&action=edit&redlink=1) in [Kanazawa](http://en.wikipedia.org/wiki/Kanazawa,_Ishikawa) ([Ishikawa](http://en.wikipedia.org/wiki/Ishikawa_Prefecture)) to design a type of [head-mounted display](http://en.wikipedia.org/wiki/Head-mounted_display) used in the museum's ["SYS*O17" electronic exhibit](http://www.mathieubriand.com/sys-htm/kanasawa.htm), created by [Mathieu Briand](http://en.wikipedia.org/w/index.php?title=Mathieu_Briand&action=edit&redlink=1). While describing the exhibit to museum management, Briand had referred to the subtle shape of Gundam's mecha when describing the displays he had intended to use; this in turn had led to the museum bringing Okawara into the project.

### Current projects[[edit](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=edit&section=4)]

Today, Okawara continues to design various title mecha in the _Gundam_ franchise, most recently those related to _[Gundam SEED](http://en.wikipedia.org/wiki/Gundam_SEED)_ as well as _[Gundam 00](http://en.wikipedia.org/wiki/Gundam_00)_.

## History of works[[edit](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=edit&section=5)]

(Listed chronologically)

  * _[Science Ninja Team Gatchaman](http://en.wikipedia.org/wiki/Science_Ninja_Team_Gatchaman)_ (1972-1974)

    

  * Artist (enemy mechanical design)

  * _[Hurricane Polymer](http://en.wikipedia.org/wiki/Hurricane_Polymer)_ (1974)

    

  * Mechanical design (Tatsunoko Mechaman Design Office)

  * _[Tekkaman: The Space Knight](http://en.wikipedia.org/wiki/Tekkaman:_The_Space_Knight)_ (1975)

    

  * Mechanical design (Tatsunoko Mechaman Design Office)

  * _[Gowappā 5 Godam](http://en.wikipedia.org/wiki/Gowapp%C4%81_5_Godam)_ (1976)

    

  * Primary mechanical design (Tatsunoko Mechaman Design Office)

  * _[Time Bokan](http://en.wikipedia.org/wiki/Time_Bokan)_ (1976)
  * _[Blocker Gundan IV: Machine Blaster](http://en.wikipedia.org/wiki/Blocker_Gundan_IV:_Machine_Blaster)_ (1976)
  * _[Yattāman](http://en.wikipedia.org/wiki/Yatterman)_ (1977)
  * _[Mechander Robo](http://en.wikipedia.org/wiki/Mechander_Robo)_ (1977)
  * _[Chōgattai Majutsu Robo Ginguiser](http://en.wikipedia.org/w/index.php?title=Ch%C5%8Dgattai_Majutsu_Robo_Ginguiser&action=edit&redlink=1)_ (1977)
  * _[Tobidase! Machine Hiryū](http://en.wikipedia.org/w/index.php?title=Tobidase!_Machine_Hiry%C5%AB&action=edit&redlink=1)_ (1977)
  * _[Gekisō! Ruben Gaizer](http://en.wikipedia.org/w/index.php?title=Gekis%C5%8D!_Ruben_Gaizer&action=edit&redlink=1)_ (1977)
  * _[Invincible Steel Man Daitarn 3](http://en.wikipedia.org/wiki/Invincible_Steel_Man_Daitarn_3)_ (1978)

    

  * Principal mechanical design
  * Selected works: Daitarn 3

  * _[Uchū Majin Daikengō](http://en.wikipedia.org/w/index.php?title=Uch%C5%AB_Majin_Daikeng%C5%8D&action=edit&redlink=1)_ (1978)
  * _[Science Ninja Team Gatchaman II](http://en.wikipedia.org/wiki/Science_Ninja_Team_Gatchaman_II)_ (1978)
  * _[Mobile Suit Gundam](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam)_ (1979)

    

  * Principal mechanical design
  * Selected works: [Gundam (mobile suit)](http://en.wikipedia.org/wiki/Gundam_\(mobile_suit\)), [MS-06 Zaku II](http://en.wikipedia.org/wiki/MS-06_Zaku_II)

  * _[Zendaman](http://en.wikipedia.org/wiki/Zendaman)_ (1979)
  * _[The Ultraman](http://en.wikipedia.org/wiki/The_Ultraman)_ (1979)
  * _[Science Ninja Team Gatchaman F](http://en.wikipedia.org/w/index.php?title=Science_Ninja_Team_Gatchaman_F&action=edit&redlink=1)_ (1979)
  * _[Muteki Robo Trider G7](http://en.wikipedia.org/wiki/Trider_G7)_ (1980)
  * _[Time Patrol Tai Otasukeman](http://en.wikipedia.org/w/index.php?title=Time_Patrol_Tai_Otasukeman&action=edit&redlink=1)_ (1980)
  * _[Tondemo Senshi Muteking](http://en.wikipedia.org/wiki/Tondemo_Senshi_Muteking)_ (1980)
  * _[Fang of the Sun Dougram](http://en.wikipedia.org/wiki/Fang_of_the_Sun_Dougram)_ (1981)
  * _[Yattodetaman](http://en.wikipedia.org/wiki/Yattodetaman)_ (1981)
  * _[Saikyō Robo Daiōja](http://en.wikipedia.org/w/index.php?title=Saiky%C5%8D_Robo_Dai%C5%8Dja&action=edit&redlink=1)_ (1981)
  * _[Doraemon: The Record of Nobita: Spaceblazer](http://en.wikipedia.org/w/index.php?title=The_Record_of_Nobita:_Spaceblazer&action=edit&redlink=1)_ (1981)
  * _[Kaitei Taisensō](http://en.wikipedia.org/w/index.php?title=Kaitei_Taisens%C5%8D&action=edit&redlink=1)_ (1981)
  * _[Combat Mecha Xabungle](http://en.wikipedia.org/wiki/Combat_Mecha_Xabungle)_ (1982)
  * _[Gyakuten Ippatsu-man](http://en.wikipedia.org/wiki/Gyakuten_Ippatsu-man)_ (1982)
  * _[Armored Trooper Votoms](http://en.wikipedia.org/wiki/Armored_Trooper_Votoms)_ (1983)

    

  * Principal mechanical design
  * Selected works: [ATM-09-ST Scopedog](http://en.wikipedia.org/w/index.php?title=ATM-09-ST_Scopedog&action=edit&redlink=1)

  * _[Round Vernian Vifam](http://en.wikipedia.org/wiki/Round_Vernian_Vifam)_ (1983)
  * _[Mirai Keisatsu Urashiman](http://en.wikipedia.org/wiki/Mirai_Keisatsu_Urashiman)_ (1983)
  * "Mobile Suit Variations" model kit line (1983)

    

  * Principal mechanical design

  * _[Panzer World Galient](http://en.wikipedia.org/wiki/Panzer_World_Galient)_ (1984)
  * _[Chōriki Robo Galatt](http://en.wikipedia.org/w/index.php?title=Ch%C5%8Driki_Robo_Galatt&action=edit&redlink=1)_ (1984)
  * _[MS-X](http://en.wikipedia.org/w/index.php?title=MS-X&action=edit&redlink=1)_ [manga](http://en.wikipedia.org/wiki/Manga) series (cancelled) (1984)

    

  * Principal mechanical design

  * _[Blue Comet SPT Layzner](http://en.wikipedia.org/wiki/Blue_Comet_SPT_Layzner)_ (1985)
  * _[Mobile Suit Zeta Gundam](http://en.wikipedia.org/wiki/Mobile_Suit_Zeta_Gundam)_ (1985)

    

  * Mechanical design
  * Selected works: [Gundam Mk-II](http://en.wikipedia.org/wiki/Gundam_Mk-II)

  * _[Mobile Suit Gundam ZZ](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_ZZ)_ (1986)
  * _[Metal Armor Dragonar](http://en.wikipedia.org/wiki/Metal_Armor_Dragonar)_ (1987)
  * _[Armor Hunter Mellowlink](http://en.wikipedia.org/wiki/Armor_Hunter_Mellowlink)_ (1988)
  * _[Mashin Eiyuuden Wataru](http://en.wikipedia.org/wiki/Mashin_Eiyuuden_Wataru)_ (1988)
  * _[Mado King Granzort](http://en.wikipedia.org/wiki/Mado_King_Granzort)_ (1989)
  * _[Mobile Suit Gundam 0080: War in the Pocket](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_0080:_War_in_the_Pocket)_ (1989)
  * _[Mobile Suit Gundam F90](http://en.wikipedia.org/w/index.php?title=Mobile_Suit_Gundam_F90&action=edit&redlink=1)_ model kit series (1990) 

    
    * Principal mechanical design
  * _[Brave Exkaiser](http://en.wikipedia.org/wiki/Brave_Exkaiser)_ (1990)

    

  * Mechanical design
  * Selected works: Exkaiser, King Exkaiser, Dragon Kaiser, Great Exkaiser

  * _[The Brave Fighter of Sun Fighbird](http://en.wikipedia.org/wiki/The_Brave_Fighter_of_Sun_Fighbird)_ (1991)

    

  * Mechanical design
  * Selected works: Fighbird, Busou Gattai Fighbird, Granbird

  * _[Mobile Suit Gundam F91](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_F91)_ (1991)

    

  * Mechanical design
  * Selected works: [F91 Gundam Formula 91](http://en.wikipedia.org/wiki/F91_Gundam_Formula_91)

  * _[Mobile Suit Gundam 0083: Stardust Memory](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_0083:_Stardust_Memory)_ (1991)
  * _[The Brave Fighter of Legend Da-Garn](http://en.wikipedia.org/wiki/The_Brave_Fighter_of_Legend_Da-Garn)_ (1992)

    

  * Mechanical design
  * Selected works: Da-Garn, Da-Garn X, Great Da-Garn GX

  * _[Hero Senki: Project Olympus](http://en.wikipedia.org/wiki/Hero_Senki:_Project_Olympus)_ (1992)
  * _[The Brave Express Might Gaine](http://en.wikipedia.org/wiki/The_Brave_Express_Might_Gaine)_ (1993)

    

  * Mechanical design
  * Selected works: Might Gaine, Great Might Gaine, Might Gunner, Great Might Gaine Perfect Mode

  * _[Mobile Fighter Victory Gundam](http://en.wikipedia.org/w/index.php?title=Mobile_Fighter_Victory_Gundam&action=edit&redlink=1)_ (1993)

    

  * Mechanical design

  * _[Brave Police J-Decker](http://en.wikipedia.org/wiki/Brave_Police_J-Decker)_ (1994)

    

  * Mechanical design
  * Selected works: Deckerd, J-Decker, Fire J-Decker

  * _[Mobile Suit G Gundam](http://en.wikipedia.org/w/index.php?title=Mobile_Suit_G_Gundam&action=edit&redlink=1)_ (1994)

    

  * Mechanical design
  * Selected works: [XXXG-01W Wing Gundam](http://en.wikipedia.org/w/index.php?title=XXXG-01W_Wing_Gundam&action=edit&redlink=1), [XXXG-00W0 Wing Gundam Zero](http://en.wikipedia.org/w/index.php?title=XXXG-00W0_Wing_Gundam_Zero&action=edit&redlink=1)

  * _[Mobile Suit Gundam: The 08th MS Team](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam:_The_08th_MS_Team)_ (1995)

    

  * Mechanical design
  * Selected works: [GF13-017NJ Shining Gundam](http://en.wikipedia.org/w/index.php?title=GF13-017NJ_Shining_Gundam&action=edit&redlink=1), [GF13-017NJII God Gundam](http://en.wikipedia.org/w/index.php?title=GF13-017NJII_God_Gundam&action=edit&redlink=1)

  * _[The Brave of Gold Goldran](http://en.wikipedia.org/wiki/The_Brave_of_Gold_Goldran)_ (1995)

    

  * Mechanical design
  * Selected works: Goldran, Great Goldran

  * _[Mobile Suit Gundam Wing](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_Wing)_ (1995)

    

  * Mechanical design
  * Selected works: [RX-79[G] Gundam Mass Production Ground Type](http://en.wikipedia.org/wiki/RX-79_Series#RX-79.5BG.5D_Gundam_Ground_Type)

  * _[Brave Command Dagwon](http://en.wikipedia.org/wiki/Brave_Command_Dagwon)_ (1996)

    

  * Mechanical design
  * Selected works: Fire Dag won, Super Fire Dagwon

  * _[After War Gundam X](http://en.wikipedia.org/wiki/After_War_Gundam_X)_ (1996)

    

  * Mechanical design
  * Selected works: [GX-9900 Gundam X](http://en.wikipedia.org/w/index.php?title=GX-9900_Gundam_X&action=edit&redlink=1)

  * _[Gundam Wing: Endless Waltz](http://en.wikipedia.org/wiki/Gundam_Wing:_Endless_Waltz)_ (1997)

    

  * "Original Mechanical Designer" (actual mecha redesigned by Hajime Katoki)

  * _[The King of Braves GaoGaiGar](http://en.wikipedia.org/wiki/The_King_of_Braves_GaoGaiGar)_ (1997)

    

  * Principal mechanical design
  * Selected works: [GaoGaiGar](http://en.wikipedia.org/w/index.php?title=Mechanoid_\(GaoGaiGar\)&action=edit&redlink=1)

  * _[Turn A Gundam](http://en.wikipedia.org/wiki/Turn_A_Gundam)_ (1999)

    

  * Mechanical design

  * _[Betterman](http://en.wikipedia.org/wiki/Betterman_\(TV_series\))_ (1999)
  * _[Sunrise Eiyūtan](http://en.wikipedia.org/w/index.php?title=Sunrise_Eiy%C5%ABtan&action=edit&redlink=1)_ (1999)
  * _[The King of Braves GaoGaiGar Final](http://en.wikipedia.org/wiki/The_King_of_Braves_GaoGaiGar_Final)_ (2000)

    

  * Principal mechanical design
  * Selected works: [GaoFighGar](http://en.wikipedia.org/w/index.php?title=Mechanoid_\(GaoGaiGar\)&action=edit&redlink=1), [Genesic GaoGaiGar](http://en.wikipedia.org/w/index.php?title=Mechanoid_\(GaoGaiGar\)&action=edit&redlink=1)

  * _[Shippū! Iron Leaguer](http://en.wikipedia.org/wiki/Shipp%C5%AB!_Iron_Leaguer)_ (2000)
  * _[Time Bokan 2000: Kaitō Kiramekiman](http://en.wikipedia.org/wiki/Time_Bokan_2000:_Kait%C5%8D_Kiramekiman)_ (2000)
  * _[Gravion](http://en.wikipedia.org/wiki/Gravion)_ (2002)
  * _[Mobile Suit Gundam SEED](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_SEED)_ (2002)

    

  * Mechanical design
  * Selected works: [GAT-X105 Strike Gundam](http://en.wikipedia.org/w/index.php?title=GAT-X105_Strike_Gundam&action=edit&redlink=1)

  * _[Kikō Busō G-Breaker](http://en.wikipedia.org/w/index.php?title=Kik%C5%8D_Bus%C5%8D_G-Breaker&action=edit&redlink=1)_ (2002)
  * _[Mobile Suit Gundam SEED X Astray](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_SEED_Astray)_ (2003)

    

  * Mechanical design
  * Selected works: [YMF-X000A Dreadnought Gundam](http://en.wikipedia.org/w/index.php?title=YMF-X000A_Dreadnought_Gundam&action=edit&redlink=1), [CAT1-X Hyperion Gundam](http://en.wikipedia.org/w/index.php?title=CAT1-X_Hyperion_Gundam_series&action=edit&redlink=1)

  * _[Mobile Suit Gundam SEED Destiny](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_SEED_Destiny)_ (2004)

    

  * Mechanical design
  * Selected works: [ZGMF-X56S Impulse Gundam](http://en.wikipedia.org/w/index.php?title=ZGMF-X56S_Impulse_Gundam&action=edit&redlink=1)

  * _[Super Robot Wars GC](http://en.wikipedia.org/wiki/Super_Robot_Wars_GC)_ (2004)

    

  * "Original Mechanical Designer" (token credit; no actual work done?)

  * "SYS*017" exhibit at [21st Century Museum of Contemporary Art](http://en.wikipedia.org/w/index.php?title=21st_Century_Museum_of_Contemporary_Art&action=edit&redlink=1), [Kanazawa, Ishikawa](http://en.wikipedia.org/wiki/Kanazawa,_Ishikawa) (2004)

    

  * Head-mounted display and control trigger design

  * _[Mobile Suit Zeta Gundam A New Translation: Heirs to the Stars](http://en.wikipedia.org/wiki/Mobile_Suit_Zeta_Gundam)_ (2005)
  * _[Mobile Suit Zeta Gundam A New Translation II: Lovers](http://en.wikipedia.org/wiki/Mobile_Suit_Zeta_Gundam)_ (2005)
  * _[Mobile Suit Zeta Gundam A New Translation III: Love is the Pulse of the Stars](http://en.wikipedia.org/wiki/Mobile_Suit_Zeta_Gundam)_ (2006)
  * _[Mobile Suit Gundam SEED C.E. 73: Stargazer](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_SEED_C.E._73:_Stargazer)_ (2006)
  * _[Kishin Taisen Gigantic Formula](http://en.wikipedia.org/wiki/Kishin_Taisen_Gigantic_Formula)_ (2007)

    

  * Guest mechanical design
  * Selected work: Chronos Zero

  * _[Another Century's Episode 3: The Final](http://en.wikipedia.org/wiki/Another_Century%27s_Episode_3:_The_Final) (2007)_

    

  * Mechanical design of Falugen Custom, variation unit from [Metal Armor Dragonar](http://en.wikipedia.org/wiki/Metal_Armor_Dragonar)

  * _[Mobile Suit Gundam 00](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_00)_ (2007)

    

  * Mechanical design of [GN-000 0 Gundam](http://en.wikipedia.org/w/index.php?title=List_of_Mobile_Suit_Gundam_00_mobile_weapons&action=edit&redlink=1) and others

  * _[Mobile Suit Gundam Unicorn](http://en.wikipedia.org/wiki/Mobile_Suit_Gundam_Unicorn)_ (2010)

    

  * Original mechanical design (most of the actual mecha designs, including those for the eponymous mobile suit, were done by Hajime Katoki)

When asked what the favorite of his works was during an interview, Okawara chose his designs for _[Shippū! Iron Leaguer](http://en.wikipedia.org/wiki/Shipp%C5%AB!_Iron_Leaguer)_.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-1)** <http://www.nhk.or.jp/animeland/gest/ookawara.html>
  2. ^ _**[a**_](Special:Random.html#cite_ref-multiple_2-0) _**[b**_](Special:Random.html#cite_ref-multiple_2-1) <http://web.archive.org/web/20090614182138/http://www.afa08.com/kunio.htm>

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=edit&section=7)]

  * [Interview with Kunio Okawara](http://bizboard.nikkeibp.co.jp/kijiken/summary/20101008/NMC0673H_1818899a.html) (Japanese) in Nikkei Monozukuri, October 2010
  * [Mag2 profile of Kunio Okawara](http://web.archive.org/web/20100829080228/http://www.mag2.com/m/0001179452.html) (Japanese)
  * [Clements, Jonathan](http://en.wikipedia.org/wiki/Jonathan_Clements); [Helen McCarthy](http://en.wikipedia.org/wiki/Helen_McCarthy) (2001-09-01). _[The Anime Encyclopedia: A Guide to Japanese Animation Since 1917](http://en.wikipedia.org/wiki/The_Anime_Encyclopedia:_A_Guide_to_Japanese_Animation_Since_1917)_ (1st ed. ed.). Berkeley, California: Stone Bridge Press. pp. 463, 712. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [1-880656-64-7](http://en.wikipedia.org/wiki/Special:BookSources/1-880656-64-7). [OCLC](http://en.wikipedia.org/wiki/OCLC) [47255331](http://www.worldcat.org/oclc/47255331).  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params))

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=edit&section=8)]

  * [Official website](http://okawara-kunio.jp/profile)
  * [Kunio Okawara](http://www.animenewsnetwork.com/encyclopedia/people.php?id=123) at [Anime News Network](http://en.wikipedia.org/wiki/Anime_News_Network)'s Encyclopedia
  * [Kunio Okawara](http://www.imdb.com/name/nm0645548/) at the [Internet Movie Database](http://en.wikipedia.org/wiki/Internet_Movie_Database)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Okawara, Kunio

Alternative names

Short description
Japanese mechanical designer

Date of birth
December 26, 1947

Place of birth
Inagi, Tokyo

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&oldid=598728265](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&oldid=598728265)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Sunrise (company) people](http://en.wikipedia.org/wiki/Category:Sunrise_\(company\)_people)
  * [1947 births](http://en.wikipedia.org/wiki/Category:1947_births)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [People from Western Tokyo](http://en.wikipedia.org/wiki/Category:People_from_Western_Tokyo)
  * [Mechanical designers](http://en.wikipedia.org/wiki/Category:Mechanical_designers)
  * [Brave series](http://en.wikipedia.org/wiki/Category:Brave_series)

Hidden categories: 

  * [BLP articles lacking sources from September 2011](http://en.wikipedia.org/wiki/Category:BLP_articles_lacking_sources_from_September_2011)
  * [Articles containing Japanese-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_Japanese-language_text)
  * [Articles with Japanese-language external links](http://en.wikipedia.org/wiki/Category:Articles_with_Japanese-language_external_links)
  * [Pages containing cite templates with deprecated parameters](http://en.wikipedia.org/wiki/Category:Pages_containing_cite_templates_with_deprecated_parameters)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Kunio+Okawara&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Kunio+Okawara)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Kunio_Okawara)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Kunio_Okawara)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Kunio_Okawara)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&oldid=598728265)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q2518414)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Kunio_Okawara&id=598728265)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Kunio+Okawara)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Kunio+Okawara&oldid=598728265&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Kunio_Okawara&printable=yes)

### Languages

  * [Français](http://fr.wikipedia.org/wiki/Kunio_%C5%8Ckawara)
  * [Italiano](http://it.wikipedia.org/wiki/Kunio_Okawara)
  * [日本語](http://ja.wikipedia.org/wiki/%E5%A4%A7%E6%B2%B3%E5%8E%9F%E9%82%A6%E7%94%B7)
  * [Türkçe](http://tr.wikipedia.org/wiki/Kunio_%C5%8Ckawara)
  * [中文](http://zh.wikipedia.org/wiki/%E5%A4%A7%E6%B2%B3%E5%8E%9F%E9%82%A6%E7%94%B7)
  *   * [Edit links](http://www.wikidata.org/wiki/Q2518414#sitelinks-wikipedia)

  * This page was last modified on 8 March 2014 at 18:57.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Kunio_Okawara)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
