# _Lasiopetalum behrii_

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

_Lasiopetalum behrii_

![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fb/Lasiopetalum_behrii_5722.jpg/220px-Lasiopetalum_behrii_5722.jpg)

[Scientific classification](http://en.wikipedia.org/wiki/Biological_classification)

Kingdom:
[Plantae](http://en.wikipedia.org/wiki/Plantae)

(unranked):
[Angiosperms](http://en.wikipedia.org/wiki/Angiosperms)

(unranked):
[Eudicots](http://en.wikipedia.org/wiki/Eudicots)

(unranked):
[Rosids](http://en.wikipedia.org/wiki/Rosids)

Order:
[Malvales](http://en.wikipedia.org/wiki/Malvales)

Family:
[Malvaceae](http://en.wikipedia.org/wiki/Malvaceae)

Genus:
_[Lasiopetalum](http://en.wikipedia.org/wiki/Lasiopetalum)_

Species:
_**L. behrii**_

[Binomial name](http://en.wikipedia.org/wiki/Binomial_nomenclature)

**_Lasiopetalum behrii_**  
[F.Muell.](http://en.wikipedia.org/wiki/F.Muell.)[[1]](Special:Random.html#cite_note-APNI-1)

_**Lasiopetalum behrii**_ (**Pink Velvet-bush)** is a [shrub](http://en.wikipedia.org/wiki/Shrub) species which is endemic to southern [Australia](http://en.wikipedia.org/wiki/Australia).[[2]](Special:Random.html#cite_note-NSW-2) It grows to 1.5 metre high and has long, narrow leaves which are between 4 and 9 cm in length and 0.5 to 3 cm wide.[[2]](Special:Random.html#cite_note-NSW-2) These have recurved edges and are rusty-tomentose on the undersides.[[2]](Special:Random.html#cite_note-NSW-2)

The flowers, which appear between late winter and spring, have reddish-brown petals and a calyx which is white on the outside and pink on the inside.[[3]](Special:Random.html#cite_note-SA-3) These are followed by a hairy seed capsule which is 4 to 8 mm in diameter.[[2]](Special:Random.html#cite_note-NSW-2)

The species occurs in [Western Australia](http://en.wikipedia.org/wiki/Western_Australia), [South Australia](http://en.wikipedia.org/wiki/South_Australia), [Victoria](http://en.wikipedia.org/wiki/Victoria_\(Australia\)) and [New South Wales](http://en.wikipedia.org/wiki/New_South_Wales).[[2]](Special:Random.html#cite_note-NSW-2)[[4]](Special:Random.html#cite_note-WA-4)

Botanist [Ferdinand von Mueller](http://en.wikipedia.org/wiki/Ferdinand_von_Mueller) first formally described the species in 1855 in _Transactions of the Philosophical Society of Victoria_, noting its occurrence in "the [Mallee](http://en.wikipedia.org/wiki/Mallee_Woodlands_and_Shrublands) Scrub on the [Murray River](http://en.wikipedia.org/wiki/Murray_River) and [Gulf St Vincent](http://en.wikipedia.org/wiki/Gulf_St_Vincent)."[[1]](Special:Random.html#cite_note-APNI-1) The name honours [Hans Hermann Behr](http://en.wikipedia.org/wiki/Hans_Hermann_Behr) who first discovered the species.[[1]](Special:Random.html#cite_note-APNI-1)

The species is listed as critically endangered under the [Threatened Species Conservation Act](http://en.wikipedia.org/w/index.php?title=Threatened_Species_Conservation_Act&action=edit&redlink=1) in New South Wales.[[5]](Special:Random.html#cite_note-5)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Lasiopetalum_behrii&action=edit&section=1)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Lasiopetalum behrii](http://commons.wikimedia.org/wiki/Category:Lasiopetalum_behrii)**_.

  1. ^ _**[a**_](Special:Random.html#cite_ref-APNI_1-0) _**[b**_](Special:Random.html#cite_ref-APNI_1-1) _**[c**_](Special:Random.html#cite_ref-APNI_1-2) ["_Lasiopetalum behrii_"](http://www.anbg.gov.au/cgi-bin/apni?TAXON_NAME=Lasiopetalum+behrii). _[Australian Plant Name Index](http://en.wikipedia.org/wiki/Australian_Plant_Name_Index) (APNI), IBIS database_. Centre for Plant Biodiversity Research, Australian Government, Canberra. Retrieved 2009-08-09. 
  2. ^ _**[a**_](Special:Random.html#cite_ref-NSW_2-0) _**[b**_](Special:Random.html#cite_ref-NSW_2-1) _**[c**_](Special:Random.html#cite_ref-NSW_2-2) _**[d**_](Special:Random.html#cite_ref-NSW_2-3) _**[e**_](Special:Random.html#cite_ref-NSW_2-4) ["_Lasiopetalum behrii_"](http://plantnet.rbgsyd.nsw.gov.au/cgi-bin/NSWfl.pl?page=nswfl&lvl=sp&name=Lasiopetalum~behrii). _PlantNET - New South Wales Flora Online_. Royal Botanic Gardens & Domain Trust, Sydney Australia. Retrieved 2010-05-02. 
  3. **[^](Special:Random.html#cite_ref-SA_3-0)** ["_Lasiopetalum behrii_ F.Muell."](http://www.flora.sa.gov.au/cgi-bin/texhtml.cgi?form=speciesfacts&family=Sterculiaceae&genus=Lasiopetalum&species=behrii). _Electronic Flora of South Australia Fact Sheet_. State Herbarium of South Australia. Retrieved 2009-08-09. 
  4. **[^](Special:Random.html#cite_ref-WA_4-0)** ["_Lasiopetalum behrii_"](http://florabase.dec.wa.gov.au/browse/profile/16810). _[FloraBase](http://en.wikipedia.org/wiki/FloraBase)_. [Department of Environment and Conservation](http://en.wikipedia.org/wiki/Department_of_Environment_and_Conservation_\(Western_Australia\)), Government of Western Australia. 
  5. **[^](Special:Random.html#cite_ref-5)** ["Lasiopetalum behrii - critically endangered species listing"](http://www.environment.nsw.gov.au/determinations/lasiopetalumbehriiFD.htm). Environment & Heritage (NSW). Retrieved 24 September 2013. 

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Lasiopetalum_behrii&oldid=574320433](http://en.wikipedia.org/w/index.php?title=Lasiopetalum_behrii&oldid=574320433)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Byttnerioideae](http://en.wikipedia.org/wiki/Category:Byttnerioideae)
  * [Malvales of Australia](http://en.wikipedia.org/wiki/Category:Malvales_of_Australia)
  * [Flora of New South Wales](http://en.wikipedia.org/wiki/Category:Flora_of_New_South_Wales)
  * [Flora of South Australia](http://en.wikipedia.org/wiki/Category:Flora_of_South_Australia)
  * [Flora of Victoria (Australia)](http://en.wikipedia.org/wiki/Category:Flora_of_Victoria_\(Australia\))
  * [Rosids of Western Australia](http://en.wikipedia.org/wiki/Category:Rosids_of_Western_Australia)

Hidden categories: 

  * [Articles with 'species' microformats](http://en.wikipedia.org/wiki/Category:Articles_with_%27species%27_microformats)
  * [Commons category template with no category set](http://en.wikipedia.org/wiki/Category:Commons_category_template_with_no_category_set)
  * [Commons category without a link on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_without_a_link_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Lasiopetalum+behrii&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Lasiopetalum+behrii)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Lasiopetalum_behrii)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Lasiopetalum_behrii&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Lasiopetalum_behrii&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Lasiopetalum_behrii)
  * [Related changes](/wiki/Special:RecentChangesLinked/Lasiopetalum_behrii)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Lasiopetalum_behrii)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Lasiopetalum_behrii)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Lasiopetalum_behrii&oldid=574320433)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Lasiopetalum_behrii&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4253012)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Lasiopetalum_behrii&id=574320433)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Lasiopetalum+behrii)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Lasiopetalum+behrii&oldid=574320433&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Lasiopetalum_behrii&printable=yes)

### Languages

    * [Русский](http://ru.wikipedia.org/wiki/%D0%9B%D0%B0%D0%B7%D0%B8%D0%BE%D0%BF%D0%B5%D1%82%D0%B0%D0%BB%D1%83%D0%BC_%D0%91%D0%B5%D1%80%D0%B0)
    *     * [Edit links](http://www.wikidata.org/wiki/Q4253012#sitelinks-wikipedia)

    * This page was last modified on 24 September 2013 at 13:34.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Lasiopetalum_behrii)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
