# List of unrecognized higher education accreditation organizations

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

This is an [incomplete list](http://en.wikipedia.org/wiki/Wikipedia:WikiProject_Lists#Incomplete_lists), which may never be able to satisfy particular standards for completeness. You can help by [expanding it](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit) with [reliably sourced](http://en.wikipedia.org/wiki/Wikipedia:Identifying_reliable_sources) entries.

This is a **list of unrecognized higher education accreditation organizations**, as identified by the organizations themselves, government authorities in their respective countries or other independent authorities. These are entities that are engaged in [higher education accreditation](http://en.wikipedia.org/wiki/Higher_education_accreditation) or have been identified as being accreditors, but that lack appropriate recognition or authorization.

Prerequisites and rules for higher education accreditation vary from country to country. In most countries, the function of [quality assurance](http://en.wikipedia.org/wiki/Quality_assurance) for higher education institutions is conducted by a government ministry of education.[[1]](Special:Random.html#cite_note-Eaton-1) In the [United States](http://en.wikipedia.org/wiki/United_States), educational accreditation is performed primarily by private [nonprofit](http://en.wikipedia.org/wiki/Nonprofit) membership associations,[[2]](Special:Random.html#cite_note-CapTimes-2) the legitimacy of which is validated through recognition by the [United States Department of Education](http://en.wikipedia.org/wiki/United_States_Department_of_Education) (USDE), the [Council for Higher Education Accreditation](http://en.wikipedia.org/wiki/Council_for_Higher_Education_Accreditation) (CHEA) or both.[[3]](Special:Random.html#cite_note-CHEAlist-3) USDE and CHEA recognize many of the accrediting organizations, but not all. Accreditors seek USDE or CHEA recognition for different reasons: USDE recognition is required for accreditors whose institutions or programs seek eligibility for federal student aid funds. CHEA recognition confers an academic legitimacy on accrediting organizations, helping to solidify the place of these organizations and their institutions and programs in the national higher education community.[[4]](Special:Random.html#cite_note-4) Often a school claiming accreditation from an unrecognized accrediting body will not be viewed as legitimate in the academic community.[[5]](Special:Random.html#cite_note-5) Institutional accreditation is usually required by U.S. institutions to receive federal government funds.[[1]](Special:Random.html#cite_note-Eaton-1) Also, students who attend institutions of higher education that are accredited through organizations not recognized by the USDE or CHEA do not qualify for U.S. government financial aid.[[1]](Special:Random.html#cite_note-Eaton-1) Similarly, employers or graduate programs cannot be confident that graduates of an unaccredited institution or program will be appropriately prepared.[[6]](Special:Random.html#cite_note-6)

To assist consumers, several national and international bodies publish lists of recognized accreditation bodies and accredited educational institutions, as well as accreditors that are known to lack the necessary legal authority or recognition, and higher education providers known to lack accreditation.[[7]](Special:Random.html#cite_note-Lantero-7) The United States organization CHEA maintains an international directory of education ministries and other recognized higher education [quality assurance](http://en.wikipedia.org/wiki/Quality_assurance) bodies worldwide. The 2007 version of that directory lists 467 recognized bodies in 175 countries.[[8]](Special:Random.html#cite_note-8)

Many, but not all, of the entities in the list below are considered to be fraudulent [accreditation mills](http://en.wikipedia.org/wiki/Accreditation_mill) that were set up to help diploma mills lure students and whose "accreditation" has no legal or academic value. Some other listed entities are religious accreditation bodies, whose accreditation may have doctrinal significance but lacks recognized academic value.[[9]](Special:Random.html#cite_note-degreenet-9) Also included are some organizations that do not offer [educational accreditation](http://en.wikipedia.org/wiki/Educational_accreditation) but have been falsely identified as accrediting bodies by organizations that claim to have been accredited by them. A notable example of this last type is [UNESCO](http://en.wikipedia.org/wiki/UNESCO). UNESCO has no authority to recognize or accredit higher education institutions or agencies.[[7]](Special:Random.html#cite_note-Lantero-7) Nonetheless, because [diploma mills](http://en.wikipedia.org/wiki/Diploma_mill) have claimed false UNESCO accreditation, UNESCO itself has published warnings against education organizations that claim UNESCO recognition or affiliation.[[7]](Special:Random.html#cite_note-Lantero-7)[[10]](Special:Random.html#cite_note-10)

Contents:

  * [Top](Special:Random.html#top)
  * [A](Special:Random.html#A)
  * [B](Special:Random.html#B)
  * [C](Special:Random.html#C)
  * [D](Special:Random.html#D)
  * [E](Special:Random.html#E)
  * [F](Special:Random.html#F)
  * [G](Special:Random.html#G)
  * [H](Special:Random.html#H)
  * [I](Special:Random.html#I)
  * [J](Special:Random.html#J)
  * [K](Special:Random.html#K)
  * [L](Special:Random.html#L)
  * [M](Special:Random.html#M)
  * [N](Special:Random.html#N)
  * [O](Special:Random.html#O)
  * [P](Special:Random.html#P)
  * [Q](Special:Random.html#Q)
  * [R](Special:Random.html#R)
  * [S](Special:Random.html#S)
  * [T](Special:Random.html#T)
  * [U](Special:Random.html#U)
  * [V](Special:Random.html#V)
  * [W](Special:Random.html#W)
  * [X](Special:Random.html#X)
  * [Y](Special:Random.html#Y)
  * [Z](Special:Random.html#Z)
  * [See also](Special:Random.html#See_also)
  * [References](Special:Random.html#References)

## A[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=1)]

  * [Academy for Contemporary Research](http://en.wikipedia.org/w/index.php?title=Academy_for_Contemporary_Research&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Academy for the Promotion of International Culture and Scientific Exchange](http://en.wikipedia.org/w/index.php?title=Academy_for_the_Promotion_of_International_Culture_and_Scientific_Exchange&action=edit&redlink=1) (APICS) or Akademie für Internationale Kultur und Wissenschaftförderung, Switzerland, Hawaii; accreditor of [Monticello University](http://en.wikipedia.org/wiki/Monticello_University), also associated with [La Jolla University](http://en.wikipedia.org/w/index.php?title=La_Jolla_University&action=edit&redlink=1) and [Irish International University](http://en.wikipedia.org/wiki/Irish_International_University)[[12]](Special:Random.html#cite_note-Bear215-12)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accelerated Degree Programs](http://en.wikipedia.org/w/index.php?title=Accelerated_Degree_Programs&action=edit&redlink=1)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)
  * [Accreditation Agency for European Non-Traditional Universities](http://en.wikipedia.org/w/index.php?title=Accreditation_Agency_for_European_Non-Traditional_Universities&action=edit&redlink=1), Ireland, New York; accreditor of Ballmore Irish University[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * Accreditation Association of Ametrican [_[sic](http://en.wikipedia.org/wiki/Sic)_] College [_[sic](http://en.wikipedia.org/wiki/Sic)_] and Universities; accredited the [American University of Hawaii](http://en.wikipedia.org/w/index.php?title=American_University_of_Hawaii&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accreditation Association of Christian Colleges and Seminaries](http://en.wikipedia.org/w/index.php?title=Accreditation_Association_of_Christian_Colleges_and_Seminaries&action=edit&redlink=1), Morgantown, Kentucky[[9]](Special:Random.html#cite_note-degreenet-9)[[14]](Special:Random.html#cite_note-CIMEA-14)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accreditation Council for Distance Education](http://en.wikipedia.org/w/index.php?title=Accreditation_Council_for_Distance_Education&action=edit&redlink=1)[[15]](Special:Random.html#cite_note-Ezell2009-15)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accreditation Council for International Education](http://en.wikipedia.org/w/index.php?title=Accreditation_Council_for_International_Education&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accreditation Council for Online Academia](http://en.wikipedia.org/w/index.php?title=Accreditation_Council_for_Online_Academia&action=edit&redlink=1)[[16]](Special:Random.html#cite_note-geteducatedfake-16)
  * [Accreditation Council on Medical Denturity](http://en.wikipedia.org/w/index.php?title=Accreditation_Council_on_Medical_Denturity&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accreditation Distance Education Council](http://en.wikipedia.org/w/index.php?title=Accreditation_Distance_Education_Council&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accreditation Governing Commission of the United States of America](http://en.wikipedia.org/w/index.php?title=Accreditation_Governing_Commission_of_the_United_States_of_America&action=edit&redlink=1)[[14]](Special:Random.html#cite_note-CIMEA-14)[[15]](Special:Random.html#cite_note-Ezell2009-15)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accreditation Panel for Online Colleges and Universities](http://en.wikipedia.org/w/index.php?title=Accreditation_Panel_for_Online_Colleges_and_Universities&action=edit&redlink=1)[[15]](Special:Random.html#cite_note-Ezell2009-15)[[16]](Special:Random.html#cite_note-geteducatedfake-16)
  * [Accrediting Association of Christian Colleges and Seminaries](http://en.wikipedia.org/w/index.php?title=Accrediting_Association_of_Christian_Colleges_and_Seminaries&action=edit&redlink=1), Sarasota, Florida[[9]](Special:Random.html#cite_note-degreenet-9)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accrediting Commission for Specialized Colleges](http://en.wikipedia.org/w/index.php?title=Accrediting_Commission_for_Specialized_Colleges&action=edit&redlink=1), Gas City, Indiana[[19]](Special:Random.html#cite_note-Barrett-19)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accrediting Commission International](http://en.wikipedia.org/wiki/Accrediting_Commission_International) (ACI) (formerly in [Beebe, Arkansas](http://en.wikipedia.org/wiki/Beebe,_Arkansas), now in [Sarasota, Florida](http://en.wikipedia.org/wiki/Sarasota,_Florida)) (aka International Accrediting Commission)[[9]](Special:Random.html#cite_note-degreenet-9)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[15]](Special:Random.html#cite_note-Ezell2009-15)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accrediting Commission International for Schools, Colleges, and Theological Seminaries](http://en.wikipedia.org/wiki/Accrediting_Commission_International_for_Schools,_Colleges,_and_Theological_Seminaries) (ACI) (in [Beebe, Arkansas](http://en.wikipedia.org/wiki/Beebe,_Arkansas)) (aka Accrediting Commission International)[[9]](Special:Random.html#cite_note-degreenet-9)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Accrediting Commission of Independent Colleges and Schools](http://en.wikipedia.org/w/index.php?title=Accrediting_Commission_of_Independent_Colleges_and_Schools&action=edit&redlink=1), Bald Knob, Kentucky[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Accrediting Council for Colleges and Schools](http://en.wikipedia.org/w/index.php?title=Accrediting_Council_for_Colleges_and_Schools&action=edit&redlink=1) (ACCS)[[18]](Special:Random.html#cite_note-Michlist-18)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Adult Higher Education Alliance](http://en.wikipedia.org/w/index.php?title=Adult_Higher_Education_Alliance&action=edit&redlink=1) (AHEA) [[21]](Special:Random.html#cite_note-21)
  * [Advanced Online Business Education Society](http://en.wikipedia.org/w/index.php?title=Advanced_Online_Business_Education_Society&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [AF Sep](http://en.wikipedia.org/w/index.php?title=AF_Sep&action=edit&redlink=1), accreditor claimed by Beta International University[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Alternative Institution Accrediting Association](http://en.wikipedia.org/w/index.php?title=Alternative_Institution_Accrediting_Association&action=edit&redlink=1) (AIAA), Washington, DC[[9]](Special:Random.html#cite_note-degreenet-9)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [American Accrediting Association of Theological Institutions](http://en.wikipedia.org/wiki/American_Accrediting_Association_of_Theological_Institutions) (AATI) (in [Rocky Mount, North Carolina](http://en.wikipedia.org/wiki/Rocky_Mount,_North_Carolina))[[18]](Special:Random.html#cite_note-Michlist-18)[[22]](Special:Random.html#cite_note-Bear-p61-22)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [American Association for Higher Education and Accreditation](http://en.wikipedia.org/w/index.php?title=American_Association_for_Higher_Education_and_Accreditation&action=edit&redlink=1) (AAHEA)[[15]](Special:Random.html#cite_note-Ezell2009-15)[[23]](Special:Random.html#cite_note-23) Based in [Ocala, Florida](http://en.wikipedia.org/wiki/Ocala,_Florida), but uses the name and [Washington, DC](http://en.wikipedia.org/wiki/Washington,_DC) telephone number of another organization that is now defunct.[[15]](Special:Random.html#cite_note-Ezell2009-15)
  * American Association of Accredited Private Schools (AAPS) [[15]](Special:Random.html#cite_note-Ezell2009-15)
  * [American Association of Drugless Practitioners](http://en.wikipedia.org/w/index.php?title=American_Association_of_Drugless_Practitioners&action=edit&redlink=1) Commission on Accreditation (AADPCA); also known as American Alternative Medical Association[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [American Association of Independent Collegiate Schools of Business](http://en.wikipedia.org/w/index.php?title=American_Association_of_Independent_Collegiate_Schools_of_Business&action=edit&redlink=1)[[9]](Special:Random.html#cite_note-degreenet-9)[[18]](Special:Random.html#cite_note-Michlist-18)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [American Association of International Medical Graduates](http://en.wikipedia.org/w/index.php?title=American_Association_of_International_Medical_Graduates&action=edit&redlink=1) (AAIMG)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [American Association of Non-traditional Colleges and Universities](http://en.wikipedia.org/w/index.php?title=American_Association_of_Non-traditional_Colleges_and_Universities&action=edit&redlink=1) (AANCU)[[18]](Special:Random.html#cite_note-Michlist-18)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [American Association of Non-Traditional Private Postsecondary Education](http://en.wikipedia.org/w/index.php?title=American_Association_of_Non-Traditional_Private_Postsecondary_Education&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [American Association of Schools](http://en.wikipedia.org/w/index.php?title=American_Association_of_Schools&action=edit&redlink=1) (AAS)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [American Association of Universities and Colleges](http://en.wikipedia.org/w/index.php?title=American_Association_of_Universities_and_Colleges&action=edit&redlink=1) (AAUC)[[15]](Special:Random.html#cite_note-Ezell2009-15)
  * [American Bureau of Higher Education](http://en.wikipedia.org/w/index.php?title=American_Bureau_of_Higher_Education&action=edit&redlink=1) (ABHE)[[15]](Special:Random.html#cite_note-Ezell2009-15)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [American Communication Association](http://en.wikipedia.org/w/index.php?title=American_Communication_Association&action=edit&redlink=1) (ACA)[[24]](Special:Random.html#cite_note-aca-24)
  * [American Council of Private Colleges and Universities](http://en.wikipedia.org/wiki/American_Council_of_Private_Colleges_and_Universities) (ACPCU) (connected to the operator of [Hamilton University](http://en.wikipedia.org/wiki/Hamilton_University), now called Richardson University)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[25]](Special:Random.html#cite_note-Chronicle2001-25)
  * [American Council on Private School Accreditation (ACPSA)](http://en.wikipedia.org/w/index.php?title=American_Council_on_Private_School_Accreditation_\(ACPSA\)&action=edit&redlink=1)[[26]](Special:Random.html#cite_note-Canyon-26)
  * [American Education Association for the Accreditation of Schools, Colleges & Universities](http://en.wikipedia.org/w/index.php?title=American_Education_Association_for_the_Accreditation_of_Schools,_Colleges_%26_Universities&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [American Federation of Colleges and Schools](http://en.wikipedia.org/w/index.php?title=American_Federation_of_Colleges_and_Schools&action=edit&redlink=1) (AFCS)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [American Federation of Colleges and Seminaries](http://en.wikipedia.org/w/index.php?title=American_Federation_of_Colleges_and_Seminaries&action=edit&redlink=1)(AmFed)(AFCS) or [American Federation of Christian Colleges and Schools](http://en.wikipedia.org/w/index.php?title=American_Federation_of_Christian_Colleges_and_Schools&action=edit&redlink=1) (in [Lakeland, Florida](http://en.wikipedia.org/wiki/Lakeland,_Florida))[[18]](Special:Random.html#cite_note-Michlist-18)[[22]](Special:Random.html#cite_note-Bear-p61-22)
  * [American Naturopathic Certification Board](http://en.wikipedia.org/w/index.php?title=American_Naturopathic_Certification_Board&action=edit&redlink=1) (ANCB)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [American Naturopathic Medical Accreditation Board](http://en.wikipedia.org/w/index.php?title=American_Naturopathic_Medical_Accreditation_Board&action=edit&redlink=1) (ANMAB)[[26]](Special:Random.html#cite_note-Canyon-26)[_[not in citation given](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)_][_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]
  * [American Naturopathic Medical Certification and Accreditation Board](http://en.wikipedia.org/w/index.php?title=American_Naturopathic_Medical_Certification_and_Accreditation_Board&action=edit&redlink=1) (ANMCAB or ANMAB)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [American Naturopathic Medicine Association](http://en.wikipedia.org/w/index.php?title=American_Naturopathic_Medicine_Association&action=edit&redlink=1) (ANMA)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [American Psycotherapy Association](http://en.wikipedia.org/w/index.php?title=American_Psycotherapy_Association&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [American Universities Admission Program](http://en.wikipedia.org/w/index.php?title=American_Universities_Admission_Program&action=edit&redlink=1)[[27]](Special:Random.html#cite_note-27)
  * [American University Accreditation Council](http://en.wikipedia.org/w/index.php?title=American_University_Accreditation_Council&action=edit&redlink=1) (connected to the operator of the [University of Northern Virginia](http://en.wikipedia.org/wiki/University_of_Northern_Virginia))[[28]](Special:Random.html#cite_note-28)[[29]](Special:Random.html#cite_note-LittleKnownVisa-29)
  * [Arizona Commission of Non-Traditional Private Postsecondary Education](http://en.wikipedia.org/w/index.php?title=Arizona_Commission_of_Non-Traditional_Private_Postsecondary_Education&action=edit&redlink=1)[[9]](Special:Random.html#cite_note-degreenet-9)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Asia Theological Association](http://en.wikipedia.org/wiki/Asia_Theological_Association) (ATA)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [Association for Comprehensive Energy Psychology](http://en.wikipedia.org/w/index.php?title=Association_for_Comprehensive_Energy_Psychology&action=edit&redlink=1) (ACEP)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Association for Distance Learning](http://en.wikipedia.org/wiki/Association_for_Distance_Learning) Programs (ADLP)(aka [National Academy of Higher Education](http://en.wikipedia.org/wiki/National_Academy_of_Higher_Education) and Association of Distance Learning Programs)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[30]](Special:Random.html#cite_note-Billings-30)
  * [Association for Innovation in Distance Education](http://en.wikipedia.org/w/index.php?title=Association_for_Innovation_in_Distance_Education&action=edit&redlink=1)[[15]](Special:Random.html#cite_note-Ezell2009-15)[[26]](Special:Random.html#cite_note-Canyon-26)[[31]](Special:Random.html#cite_note-31)
  * [Association for Online Academic Excellence](http://en.wikipedia.org/w/index.php?title=Association_for_Online_Academic_Excellence&action=edit&redlink=1) (AOAE) (may be based in Wales)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)[[25]](Special:Random.html#cite_note-Chronicle2001-25)
  * [Association of Accredited Bible Schools](http://en.wikipedia.org/w/index.php?title=Association_of_Accredited_Bible_Schools&action=edit&redlink=1)[[16]](Special:Random.html#cite_note-geteducatedfake-16)
  * [Association of Accredited Private Schools](http://en.wikipedia.org/w/index.php?title=Association_of_Accredited_Private_Schools&action=edit&redlink=1)[[15]](Special:Random.html#cite_note-Ezell2009-15)
  * [Association of Career Training Schools](http://en.wikipedia.org/w/index.php?title=Association_of_Career_Training_Schools&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Association of Christian Colleges and Theological Schools](http://en.wikipedia.org/wiki/Association_of_Christian_Colleges_and_Theological_Schools) (in Louisiana or Virginia)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)[[22]](Special:Random.html#cite_note-Bear-p61-22)
  * [Association of Distance Learning Programs](http://en.wikipedia.org/wiki/Association_of_Distance_Learning_Programs) (ADLP) (aka Association for Distance Learning and National Academy of Higher Education)[[16]](Special:Random.html#cite_note-geteducatedfake-16)[[30]](Special:Random.html#cite_note-Billings-30)
  * [Association of Independent Christian Colleges & Seminaries](http://en.wikipedia.org/w/index.php?title=Association_of_Independent_Christian_Colleges_%26_Seminaries&action=edit&redlink=1)[[32]](Special:Random.html#cite_note-32)
  * [Association of International Education Assessors](http://en.wikipedia.org/w/index.php?title=Association_of_International_Education_Assessors&action=edit&redlink=1) (includes Council for Distance Education Accreditation)[[18]](Special:Random.html#cite_note-Michlist-18)[[33]](Special:Random.html#cite_note-AIEA-33)
  * [Association of Reformed Theological Seminaries](http://en.wikipedia.org/w/index.php?title=Association_of_Reformed_Theological_Seminaries&action=edit&redlink=1)[[18]](Special:Random.html#cite_note-Michlist-18)

## B[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=2)]

  * [Board of Online Universities Accreditation](http://en.wikipedia.org/w/index.php?title=Board_of_Online_Universities_Accreditation&action=edit&redlink=1) (BOUA)[[11]](Special:Random.html#cite_note-BearEzell2012-11)[[15]](Special:Random.html#cite_note-Ezell2009-15)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[34]](Special:Random.html#cite_note-StarTele-34)
  * [British Learning Association](http://en.wikipedia.org/w/index.php?title=British_Learning_Association&action=edit&redlink=1) (BLA)[[18]](Special:Random.html#cite_note-Michlist-18)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [British Public University System](http://en.wikipedia.org/w/index.php?title=British_Public_University_System&action=edit&redlink=1), claims authorization from British Honduras (which became [Belize](http://en.wikipedia.org/wiki/Belize) in 1981)[[11]](Special:Random.html#cite_note-BearEzell2012-11)

## C[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=3)]

  * [Central Orthodox Synod](http://en.wikipedia.org/w/index.php?title=Central_Orthodox_Synod&action=edit&redlink=1), claimed accreditor of International Reform University[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Central States Consortium of Colleges & Schools](http://en.wikipedia.org/wiki/Central_States_Consortium_of_Colleges_%26_Schools) (CSCCS), Warren, Ohio[[18]](Special:Random.html#cite_note-Michlist-18)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Centre of Academic Excellence UK](http://en.wikipedia.org/w/index.php?title=Centre_of_Academic_Excellence_UK&action=edit&redlink=1) (CAEUK)[[14]](Special:Random.html#cite_note-CIMEA-14)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [Central States Council on Distance Education](http://en.wikipedia.org/w/index.php?title=Central_States_Council_on_Distance_Education&action=edit&redlink=1) (CSCDE), (Washington, DC); alternatively named [Central States Association Council on Distance Education](http://en.wikipedia.org/w/index.php?title=Central_States_Association_Council_on_Distance_Education&action=edit&redlink=1)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[15]](Special:Random.html#cite_note-Ezell2009-15)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Christian Accrediting Association](http://en.wikipedia.org/w/index.php?title=Christian_Accrediting_Association&action=edit&redlink=1) (CAA)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [College for Professional Assessment](http://en.wikipedia.org/w/index.php?title=College_for_Professional_Assessment&action=edit&redlink=1)[[35]](Special:Random.html#cite_note-autogenerated1-35)
  * [Council for the Accreditation of Correspondence Schools](http://en.wikipedia.org/w/index.php?title=Council_for_the_Accreditation_of_Correspondence_Schools&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Commission for the Accreditation of European Non-Traditional Universities](http://en.wikipedia.org/w/index.php?title=Commission_for_the_Accreditation_of_European_Non-Traditional_Universities&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Commission on Medical Denturitry Accreditation](http://en.wikipedia.org/w/index.php?title=Commission_on_Medical_Denturitry_Accreditation&action=edit&redlink=1) (COMDA)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[36]](Special:Random.html#cite_note-CHEAdent-36)
  * [Commission on Online Higher Learning](http://en.wikipedia.org/w/index.php?title=Commission_on_Online_Higher_Learning&action=edit&redlink=1)[[15]](Special:Random.html#cite_note-Ezell2009-15)
  * [Council for Distance Education Accreditation](http://en.wikipedia.org/w/index.php?title=Council_for_Distance_Education_Accreditation&action=edit&redlink=1) (CDEA), (connected to Association of International Education Assessors)[[18]](Special:Random.html#cite_note-Michlist-18)[[33]](Special:Random.html#cite_note-AIEA-33)
  * [Council for International Education Accreditation](http://en.wikipedia.org/w/index.php?title=Council_for_International_Education_Accreditation&action=edit&redlink=1) (CIEA)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Council on Postsecondary Alternative Education](http://en.wikipedia.org/w/index.php?title=Council_on_Postsecondary_Alternative_Education&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Council on Postsecondary Christian Education](http://en.wikipedia.org/w/index.php?title=Council_on_Postsecondary_Christian_Education&action=edit&redlink=1) – According to [John Bear](http://en.wikipedia.org/wiki/John_Bear)'s list of unrecognized accreditors, this organization was established by the operators of [LaSalle University (Louisiana)](http://en.wikipedia.org/wiki/LaSalle_University_\(Louisiana\)) and [Kent College (Louisiana)](http://en.wikipedia.org/w/index.php?title=Kent_College_\(Louisiana\)&action=edit&redlink=1).[[9]](Special:Random.html#cite_note-degreenet-9)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Council on Medical Denturitry Education](http://en.wikipedia.org/w/index.php?title=Council_on_Medical_Denturitry_Education&action=edit&redlink=1) (COMDE)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[36]](Special:Random.html#cite_note-CHEAdent-36)

## D[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=4)]

  * [Distance Education Council](http://en.wikipedia.org/w/index.php?title=Distance_Education_Council_\(regis\)&action=edit&redlink=1) (DEC) _(connected to the operator of [Saint Regis University](http://en.wikipedia.org/wiki/Saint_Regis_University))_ (not to be confused with the legitimate [Distance Education Council](http://en.wikipedia.org/wiki/Distance_Education_Council) recognized by the Indian Department of Education [[3]](http://www.education.nic.in/higedu.asp))[[18]](Special:Random.html#cite_note-Michlist-18)
  * [Distance Education Council of America](http://en.wikipedia.org/w/index.php?title=Distance_Education_Council_of_America&action=edit&redlink=1)[[9]](Special:Random.html#cite_note-degreenet-9)
  * Distance Education and Training Council (UK, Cyprus) (www.detc.org.uk not to be confused with the legitimate www.detc.org)[[14]](Special:Random.html#cite_note-CIMEA-14)
  * [Distance Graduation Accrediting Association](http://en.wikipedia.org/w/index.php?title=Distance_Graduation_Accrediting_Association&action=edit&redlink=1)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)
  * [Distance Learning Council of Europe](http://en.wikipedia.org/wiki/Distance_Learning_Council_of_Europe) (DLCE)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[14]](Special:Random.html#cite_note-CIMEA-14)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20) _(connected to [University Degree Program](http://en.wikipedia.org/wiki/University_Degree_Program))_

## E[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=5)]

  * [Education Accrediting Association](http://en.wikipedia.org/w/index.php?title=Education_Accrediting_Association&action=edit&redlink=1) (in Idaho)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[20]](Special:Random.html#cite_note-TexasList-20)
  * [Educational Accreditation Association](http://en.wikipedia.org/w/index.php?title=Educational_Accreditation_Association&action=edit&redlink=1) (in Idaho)[[37]](Special:Random.html#cite_note-37)
  * [Education Commission for Integrative Health](http://en.wikipedia.org/w/index.php?title=Education_Commission_for_Integrative_Health&action=edit&redlink=1) (ECIH)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Education International](http://en.wikipedia.org/w/index.php?title=Education_International_\(Idaho\)&action=edit&redlink=1), Post Falls, Idaho.[[38]](Special:Random.html#cite_note-Accreditedu-38) Not to be confused with [Education International](http://en.wikipedia.org/wiki/Education_International), a global federation of unions.
  * [Education Quality Assurance Commission](http://en.wikipedia.org/w/index.php?title=Education_Quality_Assurance_Commission&action=edit&redlink=1) (EQAC)[[39]](Special:Random.html#cite_note-39)
  * [European Accreditation Board of Higher Education Schools](http://en.wikipedia.org/w/index.php?title=European_Accreditation_Board_of_Higher_Education_Schools&action=edit&redlink=1) (in France, Belgium, and UK)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)
  * [European Committee for Home and Online Education (ECHOE)](http://en.wikipedia.org/wiki/European_Committee_for_Home_and_Online_Education_\(ECHOE\)) _(connected to [University Degree Program](http://en.wikipedia.org/wiki/University_Degree_Program))_[[14]](Special:Random.html#cite_note-CIMEA-14)[[18]](Special:Random.html#cite_note-Michlist-18)[[40]](Special:Random.html#cite_note-40)
  * [European Council for Distance and Open Learning](http://en.wikipedia.org/wiki/European_Council_for_Distance_and_Open_Learning) (ECDOE)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[14]](Special:Random.html#cite_note-CIMEA-14)[[20]](Special:Random.html#cite_note-TexasList-20) _(connected to [University Degree Program](http://en.wikipedia.org/wiki/University_Degree_Program))_[[14]](Special:Random.html#cite_note-CIMEA-14)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Examining Board of Natural Medicine Practitioners](http://en.wikipedia.org/w/index.php?title=Examining_Board_of_Natural_Medicine_Practitioners&action=edit&redlink=1) (EBNMP)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Expressive Psychology Association](http://en.wikipedia.org/w/index.php?title=Expressive_Psychology_Association&action=edit&redlink=1)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)

## G[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=6)]

  * [Global Accreditation Board for Distance Learning](http://en.wikipedia.org/w/index.php?title=Global_Accreditation_Board_for_Distance_Learning&action=edit&redlink=1)
  * [Global Accreditation Commission](http://en.wikipedia.org/w/index.php?title=Global_Accreditation_Commission&action=edit&redlink=1) (GAC)[[18]](Special:Random.html#cite_note-Michlist-18)

## H[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=7)]

  * [Higher Education Accreditation Commission](http://en.wikipedia.org/w/index.php?title=Higher_Education_Accreditation_Commission&action=edit&redlink=1) (HEAC)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Higher Education Services Association](http://en.wikipedia.org/wiki/Higher_Education_Services_Association) (HESA) _(connected to [University Consulting Inc.](http://en.wikipedia.org/wiki/University_Consulting_Inc.)_[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19) and _[University Degree Program](http://en.wikipedia.org/wiki/University_Degree_Program)_)[[14]](Special:Random.html#cite_note-CIMEA-14)
  * [Hygienic Doctors Association](http://en.wikipedia.org/w/index.php?title=Hygienic_Doctors_Association&action=edit&redlink=1) (HDA)[[41]](Special:Random.html#cite_note-41)

## I[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=8)]

  * [Integra Accreditation Association](http://en.wikipedia.org/w/index.php?title=Integra_Accreditation_Association&action=edit&redlink=1) (IAA)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [Inter-Collegiate Joint Committee on Academic Standards](http://en.wikipedia.org/w/index.php?title=Inter-Collegiate_Joint_Committee_on_Academic_Standards&action=edit&redlink=1) (ICJCAS)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Interfaith Education Ministries](http://en.wikipedia.org/w/index.php?title=Interfaith_Education_Ministries&action=edit&redlink=1) (IEM)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [International Academic Accrediting Commission](http://en.wikipedia.org/w/index.php?title=International_Academic_Accrediting_Commission&action=edit&redlink=1) (IAAC)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [International Accreditation Agency for Online Universities](http://en.wikipedia.org/wiki/International_Accreditation_Agency_for_Online_Universities) (IAAOU) _(connected to operators of [Ashwood University](http://en.wikipedia.org/wiki/Ashwood_University), [Belford University](http://en.wikipedia.org/wiki/Belford_University), and [Rochville University](http://en.wikipedia.org/wiki/Rochville_University))_[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[42]](Special:Random.html#cite_note-42)
  * [International Accreditation Association](http://en.wikipedia.org/w/index.php?title=International_Accreditation_Association&action=edit&redlink=1) (IAA)[[9]](Special:Random.html#cite_note-degreenet-9)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [International Accreditation Organization](http://en.wikipedia.org/w/index.php?title=International_Accreditation_Organization&action=edit&redlink=1) (IAO)[[16]](Special:Random.html#cite_note-geteducatedfake-16)[[43]](Special:Random.html#cite_note-43) It is not recognised by the [Council for Higher Education Accreditation](http://en.wikipedia.org/wiki/Council_for_Higher_Education_Accreditation) or the United States Department of Education.[[44]](Special:Random.html#cite_note-44)
  * [International Accreditation for Universities, Colleges and Institutes](http://en.wikipedia.org/w/index.php?title=International_Accreditation_for_Universities,_Colleges_and_Institutes&action=edit&redlink=1) (IAUCI)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[34]](Special:Random.html#cite_note-StarTele-34)
  * [International Accreditation and Recognition Council](http://en.wikipedia.org/w/index.php?title=International_Accreditation_and_Recognition_Council&action=edit&redlink=1) (IARC)[[18]](Special:Random.html#cite_note-Michlist-18)[[45]](Special:Random.html#cite_note-45)
  * [International Accrediting Association for Colleges and Universities](http://en.wikipedia.org/w/index.php?title=International_Accrediting_Association_for_Colleges_and_Universities&action=edit&redlink=1) (IAACU)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [International Accrediting Commission](http://en.wikipedia.org/wiki/International_Accrediting_Commission) (IAC) (Kenosha, Wisconsin)[[22]](Special:Random.html#cite_note-Bear-p61-22) (aka Accrediting Commission International)
  * [International Accrediting Commission for Schools, Colleges, and Theological Seminaries](http://en.wikipedia.org/wiki/International_Accrediting_Commission) (IAC) (aka International Accrediting Commission)[[9]](Special:Random.html#cite_note-degreenet-9)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [International Accrediting Commission for Postsecondary Institutions](http://en.wikipedia.org/w/index.php?title=International_Accrediting_Commission_for_Postsecondary_Institutions&action=edit&redlink=1) (IACPI)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [International Accrediting Commission for Postsecondary Education Institutions](http://en.wikipedia.org/w/index.php?title=International_Accrediting_Commission_for_Postsecondary_Education_Institutions&action=edit&redlink=1)[[9]](Special:Random.html#cite_note-degreenet-9)
  * [International Association for Distance Learning](http://en.wikipedia.org/w/index.php?title=International_Association_for_Distance_Learning&action=edit&redlink=1) (IADL) - IADL states that it does not accredit institutions unless they "are licensed or approved by national or regional government or are already accredited by a nationally or internationally recognised organisation or body"[[46]](Special:Random.html#cite_note-46) and that it has no government affiliation,[[47]](Special:Random.html#cite_note-47) but IADL has been claimed as an accreditor by institutions lacking standard licensing, approval or accreditation.
  * [International Association of Educators for World Peace](http://en.wikipedia.org/wiki/International_Association_of_Educators_for_World_Peace)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [International Association of Universities and Schools](http://en.wikipedia.org/w/index.php?title=International_Association_of_Universities_and_Schools&action=edit&redlink=1) (IAUS)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)[[48]](Special:Random.html#cite_note-WannaBuy-48) (not to be confused with the [International Association of Universities](http://en.wikipedia.org/wiki/International_Association_of_Universities) (IAU))
  * [International Commission for Higher Education](http://en.wikipedia.org/w/index.php?title=International_Commission_for_Higher_Education&action=edit&redlink=1) (ICHE)[[14]](Special:Random.html#cite_note-CIMEA-14)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [International Commission of Open Post Secondary Education](http://en.wikipedia.org/w/index.php?title=International_Commission_of_Open_Post_Secondary_Education&action=edit&redlink=1) (ICOPSE)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [International Commission on Distance Learning](http://en.wikipedia.org/w/index.php?title=International_Commission_on_Distance_Learning&action=edit&redlink=1), founded in [Zurich](http://en.wikipedia.org/wiki/Zurich) by Roldán Moré[[17]](Special:Random.html#cite_note-Bear-17)
  * [International Distance Education and Learning Council](http://en.wikipedia.org/w/index.php?title=International_Distance_Education_and_Learning_Council&action=edit&redlink=1) (IDETC)[[18]](Special:Random.html#cite_note-Michlist-18) (not to be confused with the US-recognized [Distance Education and Training Council](http://en.wikipedia.org/wiki/Distance_Education_and_Training_Council) (DETC))
  * [International Distance Learning Accrediting Association](http://en.wikipedia.org/w/index.php?title=International_Distance_Learning_Accrediting_Association&action=edit&redlink=1) (IDLAA)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [International Education Ministry of Accreditation Association](http://en.wikipedia.org/w/index.php?title=International_Education_Ministry_of_Accreditation_Association&action=edit&redlink=1)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[16]](Special:Random.html#cite_note-geteducatedfake-16)
  * [International Interfaith Accreditation Association](http://en.wikipedia.org/w/index.php?title=International_Interfaith_Accreditation_Association&action=edit&redlink=1) [[4]](http://www.iiaaweb.org/)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_] (IIAA) (Closing down operations at the end of May 2007[[49]](Special:Random.html#cite_note-49))
  * [International (States) Parliament for Safety and Peace](http://en.wikipedia.org/wiki/International_Parliament_for_Safety_and_Peace) (IPSP or ISPSP), operating from [Palermo](http://en.wikipedia.org/wiki/Palermo), [Italy](http://en.wikipedia.org/wiki/Italy)[[50]](Special:Random.html#cite_note-ezell-50)[[51]](Special:Random.html#cite_note-sabah-51)
  * [International University Accrediting Association](http://en.wikipedia.org/w/index.php?title=International_University_Accrediting_Association&action=edit&redlink=1) (IUAA) (in California)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)

## K[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=9)]

  * [Kingdom Fellowship of Christian Schools and Colleges](http://en.wikipedia.org/w/index.php?title=Kingdom_Fellowship_of_Christian_Schools_and_Colleges&action=edit&redlink=1)[[18]](Special:Random.html#cite_note-Michlist-18)

## M[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=10)]

  * [Middle States Accrediting Board](http://en.wikipedia.org/w/index.php?title=Middle_States_Accrediting_Board&action=edit&redlink=1) (MSAB)[[9]](Special:Random.html#cite_note-degreenet-9)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Mid States Accrediting Agency](http://en.wikipedia.org/w/index.php?title=Mid_States_Accrediting_Agency&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Midwestern States Accreditation Agency](http://en.wikipedia.org/w/index.php?title=Midwestern_States_Accreditation_Agency&action=edit&redlink=1) (MSAA)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)

## N[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=11)]

  * [National Academy of Higher Education](http://en.wikipedia.org/wiki/National_Academy_of_Higher_Education) (NAHE)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [National Academy of Higher Learning](http://en.wikipedia.org/w/index.php?title=National_Academy_of_Higher_Learning&action=edit&redlink=1)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [National Accreditation Association](http://en.wikipedia.org/w/index.php?title=National_Accreditation_Association&action=edit&redlink=1) (NAA)[[9]](Special:Random.html#cite_note-degreenet-9)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [National Accrediting Agency of Private Theological Institutions](http://en.wikipedia.org/w/index.php?title=National_Accrediting_Agency_of_Private_Theological_Institutions&action=edit&redlink=1) (NAAPTI). Grimesland, North Carolina.[[52]](Special:Random.html#cite_note-52)
  * [National Association for Private Post-Secondary Education](http://en.wikipedia.org/w/index.php?title=National_Association_for_Private_Post-Secondary_Education&action=edit&redlink=1) (NAPSE)[[9]](Special:Random.html#cite_note-degreenet-9)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [National Association for the Legal Support of Alternative Schools](http://en.wikipedia.org/w/index.php?title=National_Association_for_the_Legal_Support_of_Alternative_Schools&action=edit&redlink=1) (NALSAS)[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]
  * [National Association of Alternative Schools and Colleges](http://en.wikipedia.org/w/index.php?title=National_Association_of_Alternative_Schools_and_Colleges&action=edit&redlink=1) (NAASC)[[9]](Special:Random.html#cite_note-degreenet-9)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [National Association of Open Campus Colleges](http://en.wikipedia.org/w/index.php?title=National_Association_of_Open_Campus_Colleges&action=edit&redlink=1) (NAOCC)[[9]](Special:Random.html#cite_note-degreenet-9)[[17]](Special:Random.html#cite_note-Bear-17)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [National Association of Private Nontraditional Schools and Colleges](http://en.wikipedia.org/wiki/National_Association_of_Private_Nontraditional_Schools_and_Colleges) (NAPNSC), (Grand Junction, Colorado)[[9]](Special:Random.html#cite_note-degreenet-9)[[19]](Special:Random.html#cite_note-Barrett-19)[[53]](Special:Random.html#cite_note-53)
  * [National Board of Education of Liberia](http://en.wikipedia.org/w/index.php?title=National_Board_of_Education_of_Liberia&action=edit&redlink=1)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[54]](Special:Random.html#cite_note-54)
  * [National Commission on Higher Education](http://en.wikipedia.org/w/index.php?title=National_Commission_on_Higher_Education&action=edit&redlink=1) (NCHE)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [National Council of Schools and Colleges](http://en.wikipedia.org/w/index.php?title=National_Council_of_Schools_and_Colleges&action=edit&redlink=1) (NCSC)[[9]](Special:Random.html#cite_note-degreenet-9)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [National Distance Learning Accreditation Council](http://en.wikipedia.org/w/index.php?title=National_Distance_Learning_Accreditation_Council&action=edit&redlink=1) (NDLAC)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19) _([Glendale University](http://en.wikipedia.org/wiki/Glendale_University) and [Suffield University](http://en.wikipedia.org/wiki/Suffield_University) claim NDLAC accreditation)_
  * [National Learning Online Council](http://en.wikipedia.org/w/index.php?title=National_Learning_Online_Council&action=edit&redlink=1) (NLOC)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [Naturopathic National Council](http://en.wikipedia.org/w/index.php?title=Naturopathic_National_Council&action=edit&redlink=1) (NNC)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [Non-traditional Course Accreditation Body](http://en.wikipedia.org/w/index.php?title=Non-traditional_Course_Accreditation_Body&action=edit&redlink=1) (NTCAB)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [Northwest Regional Accrediting Agency](http://en.wikipedia.org/w/index.php?title=Northwest_Regional_Accrediting_Agency&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)

## O[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=12)]

  * [Online Christ Centered Ministries](http://en.wikipedia.org/w/index.php?title=Online_Christ_Centered_Ministries&action=edit&redlink=1)[[18]](Special:Random.html#cite_note-Michlist-18)[[55]](Special:Random.html#cite_note-occm-55)

## P[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=13)]

  * [Pacific Association of Schools and Colleges](http://en.wikipedia.org/w/index.php?title=Pacific_Association_of_Schools_and_Colleges&action=edit&redlink=1) (PASC)[[9]](Special:Random.html#cite_note-degreenet-9)[[11]](Special:Random.html#cite_note-BearEzell2012-11)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Private World Association of Universities and Colleges](http://en.wikipedia.org/w/index.php?title=Private_World_Association_of_Universities_and_Colleges&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Professional Board of Education](http://en.wikipedia.org/w/index.php?title=Professional_Board_of_Education&action=edit&redlink=1), West Lebanon, New Hampshire[[11]](Special:Random.html#cite_note-BearEzell2012-11)

## Q[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=14)]

  * [Quality Assurance Commission](http://en.wikipedia.org/w/index.php?title=Quality_Assurance_Commission&action=edit&redlink=1) UK (QAC-UK);[[56]](Special:Random.html#cite_note-bogus-56)[[57]](Special:Random.html#cite_note-saini-57) not to be confused with [Quality Assurance Agency for Higher Education](http://en.wikipedia.org/wiki/Quality_Assurance_Agency_for_Higher_Education) (QAA)

## R[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=15)]

  * [Regional Education Accreditation Commission](http://en.wikipedia.org/w/index.php?title=Regional_Education_Accreditation_Commission&action=edit&redlink=1) (REDAC)[[18]](Special:Random.html#cite_note-Michlist-18)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Revans University](http://en.wikipedia.org/wiki/Revans_University) (also known as the University of Action Learning)[[58]](Special:Random.html#cite_note-Milne1-58)

## S[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=16)]

  * [Society of Academic Recognition](http://en.wikipedia.org/w/index.php?title=Society_of_Academic_Recognition&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Southern Accrediting Association of Bible Colleges and Seminaries](http://en.wikipedia.org/w/index.php?title=Southern_Accrediting_Association_of_Bible_Colleges_and_Seminaries&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Southern Accrediting Association of Bible Institutes and Colleges](http://en.wikipedia.org/w/index.php?title=Southern_Accrediting_Association_of_Bible_Institutes_and_Colleges&action=edit&redlink=1) (SAABIC)[[11]](Special:Random.html#cite_note-BearEzell2012-11)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)
  * [Southern Accrediting Association of Christian Schools, Colleges, and Seminaries](http://en.wikipedia.org/w/index.php?title=Southern_Accrediting_Association_of_Christian_Schools,_Colleges,_and_Seminaries&action=edit&redlink=1), Milton, Florida[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Southern Association of Accredited Colleges and Universities](http://en.wikipedia.org/w/index.php?title=Southern_Association_of_Accredited_Colleges_and_Universities&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Southern Cross International Association of Colleges and Schools](http://en.wikipedia.org/w/index.php?title=Southern_Cross_International_Association_of_Colleges_and_Schools&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)
  * [Southwestern Association of Christian Colleges](http://en.wikipedia.org/w/index.php?title=Southwestern_Association_of_Christian_Colleges&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)

## T[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=17)]

  * [The Association for Online Distance Learning](http://en.wikipedia.org/w/index.php?title=The_Association_for_Online_Distance_Learning&action=edit&redlink=1) (TAODL)[[18]](Special:Random.html#cite_note-Michlist-18)
  * [Transworld Accrediting Commission International](http://en.wikipedia.org/w/index.php?title=Transworld_Accrediting_Commission_International&action=edit&redlink=1) (TWACI), Riverside, California, USA[[59]](Special:Random.html#cite_note-traccom-59)

## U[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=18)]

  * [UNESCO](http://en.wikipedia.org/wiki/UNESCO)[[7]](Special:Random.html#cite_note-Lantero-7) (UNESCO states that they do not have the power to accredit any higher education institutions or agencies; as a consequence, institutions or agencies claiming to be recognized by Unesco should be looked upon with suspicion)
  * [United Congress of Colleges](http://en.wikipedia.org/w/index.php?title=United_Congress_of_Colleges&action=edit&redlink=1) (UCC) (Ireland, UK)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)
  * [University of Action Learning](http://en.wikipedia.org/wiki/University_of_Action_Learning) (UAL) (Port Vila, Vanuata)[[58]](Special:Random.html#cite_note-Milne1-58)
  * [US-DETC—Nevada](http://en.wikipedia.org/w/index.php?title=US-DETC%E2%80%94Nevada&action=edit&redlink=1) (not to be confused with the legitimate [Distance Education and Training Council](http://en.wikipedia.org/wiki/Distance_Education_and_Training_Council) (DETC), based in Washington DC)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)
  * [United States Distance Learning Association](http://en.wikipedia.org/wiki/United_States_Distance_Learning_Association) (USDLA);[[18]](Special:Random.html#cite_note-Michlist-18) states that it does not provide accreditation, but has been claimed as an accreditor by entities including [Madison University](http://en.wikipedia.org/wiki/Madison_University)
  * [Universal Council for Online Education Accreditation](http://en.wikipedia.org/w/index.php?title=Universal_Council_for_Online_Education_Accreditation&action=edit&redlink=1) (UCOEA)[[14]](Special:Random.html#cite_note-CIMEA-14)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)

## V[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=19)]

  * [Verity College](http://en.wikipedia.org/w/index.php?title=Verity_College&action=edit&redlink=1) (Illinois, Michigan)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)
  * [Virtual University Accrediting Association](http://en.wikipedia.org/w/index.php?title=Virtual_University_Accrediting_Association&action=edit&redlink=1) (VUAA)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[20]](Special:Random.html#cite_note-TexasList-20)
  * [Virtual University Accrediting Association](http://en.wikipedia.org/w/index.php?title=Virtual_University_Accrediting_Association&action=edit&redlink=1) (in California) (VUAA)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Virtuous Universal Accreditation Commission](http://en.wikipedia.org/w/index.php?title=Virtuous_Universal_Accreditation_Commission&action=edit&redlink=1)[[11]](Special:Random.html#cite_note-BearEzell2012-11)

## W[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=20)]

  * [West European Accrediting Society](http://en.wikipedia.org/w/index.php?title=West_European_Accrediting_Society&action=edit&redlink=1) (WEAS)[[9]](Special:Random.html#cite_note-degreenet-9)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Western Accrediting Agency](http://en.wikipedia.org/w/index.php?title=Western_Accrediting_Agency&action=edit&redlink=1)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Western Association of Private Alternative Schools](http://en.wikipedia.org/w/index.php?title=Western_Association_of_Private_Alternative_Schools&action=edit&redlink=1) (WAPAS)[[9]](Special:Random.html#cite_note-degreenet-9)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [Western Council on Non-Traditional Private Post Secondary Education](http://en.wikipedia.org/w/index.php?title=Western_Council_on_Non-Traditional_Private_Post_Secondary_Education&action=edit&redlink=1) (WCNPPSE)[[9]](Special:Random.html#cite_note-degreenet-9)[[17]](Special:Random.html#cite_note-Bear-17)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)
  * [World Association for Online Education](http://en.wikipedia.org/w/index.php?title=World_Association_for_Online_Education&action=edit&redlink=1) (WAOE)[[60]](Special:Random.html#cite_note-60)
  * [World Association of Universities and Colleges](http://en.wikipedia.org/wiki/World_Association_of_Universities_and_Colleges) (WAUC) (in Nevada; operated by [Maxine Asher](http://en.wikipedia.org/wiki/Maxine_Asher))[[9]](Special:Random.html#cite_note-degreenet-9)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[14]](Special:Random.html#cite_note-CIMEA-14)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[20]](Special:Random.html#cite_note-TexasList-20)[[25]](Special:Random.html#cite_note-Chronicle2001-25)
  * [World Conference of Associations of Theological Institutions](http://en.wikipedia.org/w/index.php?title=World_Conference_of_Associations_of_Theological_Institutions&action=edit&redlink=1)[[61]](Special:Random.html#cite_note-wocati-61)
  * [World Council For Excellence in Higher Education](http://en.wikipedia.org/w/index.php?title=World_Council_For_Excellence_in_Higher_Education&action=edit&redlink=1) (WCEHE)[[13]](Special:Random.html#cite_note-ODAaccreditors-13)[[17]](Special:Random.html#cite_note-Bear-17)
  * [World Online Education Accrediting Commission](http://en.wikipedia.org/wiki/World_Online_Education_Accrediting_Commission) (WOEAC)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[34]](Special:Random.html#cite_note-StarTele-34)
  * [World-wide Accreditation Commission of Christian Educational Institutions](http://en.wikipedia.org/w/index.php?title=World-wide_Accreditation_Commission_of_Christian_Educational_Institutions&action=edit&redlink=1) (WACCEI)[[9]](Special:Random.html#cite_note-degreenet-9)[[18]](Special:Random.html#cite_note-Michlist-18)[[19]](Special:Random.html#cite_note-Barrett-19)[[62]](Special:Random.html#cite_note-waccei-62)
  * [Worldwide Accrediting Commission](http://en.wikipedia.org/w/index.php?title=Worldwide_Accrediting_Commission&action=edit&redlink=1)[[9]](Special:Random.html#cite_note-degreenet-9)[[17]](Special:Random.html#cite_note-Bear-17)[[19]](Special:Random.html#cite_note-Barrett-19)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=21)]

  * [Diploma mill](http://en.wikipedia.org/wiki/Diploma_mill)
  * [List of recognized higher education accreditation organizations](http://en.wikipedia.org/wiki/List_of_recognized_higher_education_accreditation_organizations)
  * [List of unaccredited institutions of higher learning](http://en.wikipedia.org/wiki/List_of_unaccredited_institutions_of_higher_learning)

## References[[edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit&section=22)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-Eaton_1-0) _**[b**_](Special:Random.html#cite_ref-Eaton_1-1) _**[c**_](Special:Random.html#cite_ref-Eaton_1-2) [An Overview of U.S. Accreditation](http://web.archive.org/web/20070804003555/http://www.chea.org/pdf/overview_US_accred_8-03.pdf), by Judith S. Eaton, CHEA. Archived August 4, 2007.
  2. **[^](Special:Random.html#cite_ref-CapTimes_2-0)** [Diploma mills provide phony credentials](http://web.archive.org/web/20050312020754/http://www.madison.com/tct/news/stories/index.php?ntid=28423&ntpid=3), By Helena Andrews, _[The Capital Times](http://en.wikipedia.org/wiki/The_Capital_Times)_/[Medill News Service](http://en.wikipedia.org/w/index.php?title=Medill_News_Service&action=edit&redlink=1), February 14, 2005
  3. **[^](Special:Random.html#cite_ref-CHEAlist_3-0)** [Recognized Accrediting Organizations (as of August 2010)](http://www.chea.org/pdf/CHEA_USDE_AllAccred.pdf), lists accreditation organizations recognized by CHEA and/or USDE (accessed October 9, 2010)
  4. **[^](Special:Random.html#cite_ref-4)** ["An Overview of U.S. Accreditation"](http://web.archive.org/web/20070804003555/http://www.chea.org/pdf/overview_US_accred_8-03.pdf). p. 7. 
  5. **[^](Special:Random.html#cite_ref-5)** [Important Questions about "Diploma Mills" and "Accreditation Mills"](http://www.chea.org/pdf/fact_sheet_6_diploma_mills.pdf), Council for Higher Education Accreditation, Fact Sheet 6, May 2003. Retrieved October 17, 2010.
  6. **[^](Special:Random.html#cite_ref-6)** ["CHEA - Value of US Accreditation (FAQ)"](http://www.chea.org/pdf/Value%20of%20US%20Accreditation%2006.29.2010_buttons.pdf). p. 3. Retrieved 23 August 2012. 
  7. ^ _**[a**_](Special:Random.html#cite_ref-Lantero_7-0) _**[b**_](Special:Random.html#cite_ref-Lantero_7-1) _**[c**_](Special:Random.html#cite_ref-Lantero_7-2) _**[d**_](Special:Random.html#cite_ref-Lantero_7-3) Luca Lantero, [Degree Mills: non-accredited and irregular higher education institutions](http://www.cimea.it/files/fileusers/Diploma_mills_Luca_Lantero_EN.pdf), [Information Centre on Academic Mobility and Equivalence (CIMEA)](http://en.wikipedia.org/wiki/Information_Centre_on_Academic_Mobility_and_Equivalence), Italy. "On Unesco's website a warning has also been published regarding all institutions that claim to be recognized by them, but which are actually not. As Unesco make clear in their communiqué, they do not have the power to accredit any higher education institutions or agencies; as a consequence, institutions or agencies claiming to be recognized by Unesco has to be looked upon with suspicion."
  8. **[^](Special:Random.html#cite_ref-8)** [CHEA International Directory introduction](http://www.chea.org/intdb/international_directory.asp), accessed November 21, 2010
  9. ^ _**[a**_](Special:Random.html#cite_ref-degreenet_9-0) _**[b**_](Special:Random.html#cite_ref-degreenet_9-1) _**[c**_](Special:Random.html#cite_ref-degreenet_9-2) _**[d**_](Special:Random.html#cite_ref-degreenet_9-3) _**[e**_](Special:Random.html#cite_ref-degreenet_9-4) _**[f**_](Special:Random.html#cite_ref-degreenet_9-5) _**[g**_](Special:Random.html#cite_ref-degreenet_9-6) _**[h**_](Special:Random.html#cite_ref-degreenet_9-7) _**[i**_](Special:Random.html#cite_ref-degreenet_9-8) _**[j**_](Special:Random.html#cite_ref-degreenet_9-9) _**[k**_](Special:Random.html#cite_ref-degreenet_9-10) _**[l**_](Special:Random.html#cite_ref-degreenet_9-11) _**[m**_](Special:Random.html#cite_ref-degreenet_9-12) _**[n**_](Special:Random.html#cite_ref-degreenet_9-13) _**[o**_](Special:Random.html#cite_ref-degreenet_9-14) _**[p**_](Special:Random.html#cite_ref-degreenet_9-15) _**[q**_](Special:Random.html#cite_ref-degreenet_9-16) _**[r**_](Special:Random.html#cite_ref-degreenet_9-17) _**[s**_](Special:Random.html#cite_ref-degreenet_9-18) _**[t**_](Special:Random.html#cite_ref-degreenet_9-19) _**[u**_](Special:Random.html#cite_ref-degreenet_9-20) _**[v**_](Special:Random.html#cite_ref-degreenet_9-21) _**[w**_](Special:Random.html#cite_ref-degreenet_9-22) _**[x**_](Special:Random.html#cite_ref-degreenet_9-23) _**[y**_](Special:Random.html#cite_ref-degreenet_9-24) _**[z**_](Special:Random.html#cite_ref-degreenet_9-25) _**[aa**_](Special:Random.html#cite_ref-degreenet_9-26) [Accrediting Agencies Not Recognized Under GAAP](http://www.degree.net/guides/non-gaap_listings.html) (website recommended by [U.S. Department of Education](http://www.ed.gov/about/offices/list/ous/international/usnei/us/edlite-accred-fraud.html); both websites accessed October 21, 2007)
  10. **[^](Special:Random.html#cite_ref-10)** [UNESCO "Alert: Misuse of UNESCO Name by Bogus Institutions"](http://portal.unesco.org/education/en/ev.php-URL_ID=48787&URL_DO=DO_TOPIC&URL_SECTION=201.html), UNESCO website, accessed 30 November 2011
  11. ^ _**[a**_](Special:Random.html#cite_ref-BearEzell2012_11-0) _**[b**_](Special:Random.html#cite_ref-BearEzell2012_11-1) _**[c**_](Special:Random.html#cite_ref-BearEzell2012_11-2) _**[d**_](Special:Random.html#cite_ref-BearEzell2012_11-3) _**[e**_](Special:Random.html#cite_ref-BearEzell2012_11-4) _**[f**_](Special:Random.html#cite_ref-BearEzell2012_11-5) _**[g**_](Special:Random.html#cite_ref-BearEzell2012_11-6) _**[h**_](Special:Random.html#cite_ref-BearEzell2012_11-7) _**[i**_](Special:Random.html#cite_ref-BearEzell2012_11-8) _**[j**_](Special:Random.html#cite_ref-BearEzell2012_11-9) _**[k**_](Special:Random.html#cite_ref-BearEzell2012_11-10) _**[l**_](Special:Random.html#cite_ref-BearEzell2012_11-11) _**[m**_](Special:Random.html#cite_ref-BearEzell2012_11-12) _**[n**_](Special:Random.html#cite_ref-BearEzell2012_11-13) _**[o**_](Special:Random.html#cite_ref-BearEzell2012_11-14) _**[p**_](Special:Random.html#cite_ref-BearEzell2012_11-15) _**[q**_](Special:Random.html#cite_ref-BearEzell2012_11-16) _**[r**_](Special:Random.html#cite_ref-BearEzell2012_11-17) _**[s**_](Special:Random.html#cite_ref-BearEzell2012_11-18) _**[t**_](Special:Random.html#cite_ref-BearEzell2012_11-19) _**[u**_](Special:Random.html#cite_ref-BearEzell2012_11-20) _**[v**_](Special:Random.html#cite_ref-BearEzell2012_11-21) _**[w**_](Special:Random.html#cite_ref-BearEzell2012_11-22) _**[x**_](Special:Random.html#cite_ref-BearEzell2012_11-23) _**[y**_](Special:Random.html#cite_ref-BearEzell2012_11-24) _**[z**_](Special:Random.html#cite_ref-BearEzell2012_11-25) _**[aa**_](Special:Random.html#cite_ref-BearEzell2012_11-26) _**[ab**_](Special:Random.html#cite_ref-BearEzell2012_11-27) _**[ac**_](Special:Random.html#cite_ref-BearEzell2012_11-28) _**[ad**_](Special:Random.html#cite_ref-BearEzell2012_11-29) _**[ae**_](Special:Random.html#cite_ref-BearEzell2012_11-30) _**[af**_](Special:Random.html#cite_ref-BearEzell2012_11-31) _**[ag**_](Special:Random.html#cite_ref-BearEzell2012_11-32) _**[ah**_](Special:Random.html#cite_ref-BearEzell2012_11-33) _**[ai**_](Special:Random.html#cite_ref-BearEzell2012_11-34) _**[aj**_](Special:Random.html#cite_ref-BearEzell2012_11-35) _**[ak**_](Special:Random.html#cite_ref-BearEzell2012_11-36) _**[al**_](Special:Random.html#cite_ref-BearEzell2012_11-37) _**[am**_](Special:Random.html#cite_ref-BearEzell2012_11-38) _**[an**_](Special:Random.html#cite_ref-BearEzell2012_11-39) _**[ao**_](Special:Random.html#cite_ref-BearEzell2012_11-40) _**[ap**_](Special:Random.html#cite_ref-BearEzell2012_11-41) _**[aq**_](Special:Random.html#cite_ref-BearEzell2012_11-42) Ezell, Allen; Bear, John (2012). _[Degree Mills: The Billion-Dollar Industry That Has Sold Over a Million Fake Diplomas_](http://books.google.com/books?id=DRgwAQAAQBAJ). Prometheus Books. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [9781616145088](http://en.wikipedia.org/wiki/Special:BookSources/9781616145088). 
  12. **[^](Special:Random.html#cite_ref-Bear215_12-0)** [Bear, John](http://en.wikipedia.org/wiki/John_Bear); Bear, Mariah (2003-01-01). _[Bears' Guide to Earning Degrees by Distance_](http://books.google.com/?id=k67XC_7y5xEC&pg=PA215). [Ten Speed Press](http://en.wikipedia.org/wiki/Ten_Speed_Press). p. 215\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [1-58008-431-1](http://en.wikipedia.org/wiki/Special:BookSources/1-58008-431-1). Retrieved 2009-04-16. "Claims accreditation from the [International States Parliament for Safety and Peace](http://en.wikipedia.org/wiki/International_States_Parliament_for_Safety_and_Peace); in the past has claimed accreditation from the Academy for the Promotion of International Culture and Scientific Exchange (APICS), an unrecognized agency." 
  13. ^ _**[a**_](Special:Random.html#cite_ref-ODAaccreditors_13-0) _**[b**_](Special:Random.html#cite_ref-ODAaccreditors_13-1) _**[c**_](Special:Random.html#cite_ref-ODAaccreditors_13-2) _**[d**_](Special:Random.html#cite_ref-ODAaccreditors_13-3) _**[e**_](Special:Random.html#cite_ref-ODAaccreditors_13-4) _**[f**_](Special:Random.html#cite_ref-ODAaccreditors_13-5) _**[g**_](Special:Random.html#cite_ref-ODAaccreditors_13-6) _**[h**_](Special:Random.html#cite_ref-ODAaccreditors_13-7) _**[i**_](Special:Random.html#cite_ref-ODAaccreditors_13-8) _**[j**_](Special:Random.html#cite_ref-ODAaccreditors_13-9) _**[k**_](Special:Random.html#cite_ref-ODAaccreditors_13-10) _**[l**_](Special:Random.html#cite_ref-ODAaccreditors_13-11) _**[m**_](Special:Random.html#cite_ref-ODAaccreditors_13-12) _**[n**_](Special:Random.html#cite_ref-ODAaccreditors_13-13) _**[o**_](Special:Random.html#cite_ref-ODAaccreditors_13-14) _**[p**_](Special:Random.html#cite_ref-ODAaccreditors_13-15) _**[q**_](Special:Random.html#cite_ref-ODAaccreditors_13-16) _**[r**_](Special:Random.html#cite_ref-ODAaccreditors_13-17) _**[s**_](Special:Random.html#cite_ref-ODAaccreditors_13-18) _**[t**_](Special:Random.html#cite_ref-ODAaccreditors_13-19) _**[u**_](Special:Random.html#cite_ref-ODAaccreditors_13-20) _**[v**_](Special:Random.html#cite_ref-ODAaccreditors_13-21) _**[w**_](Special:Random.html#cite_ref-ODAaccreditors_13-22) ["Accrediting" entities not recognized by the State of Oregon](http://www.osac.state.or.us/oda/accreditation.html), [Oregon State Office of Degree Authorization](http://en.wikipedia.org/wiki/Oregon_State_Office_of_Degree_Authorization) (accessed March 17, 2009)
  14. ^ _**[a**_](Special:Random.html#cite_ref-CIMEA_14-0) _**[b**_](Special:Random.html#cite_ref-CIMEA_14-1) _**[c**_](Special:Random.html#cite_ref-CIMEA_14-2) _**[d**_](Special:Random.html#cite_ref-CIMEA_14-3) _**[e**_](Special:Random.html#cite_ref-CIMEA_14-4) _**[f**_](Special:Random.html#cite_ref-CIMEA_14-5) _**[g**_](Special:Random.html#cite_ref-CIMEA_14-6) _**[h**_](Special:Random.html#cite_ref-CIMEA_14-7) _**[i**_](Special:Random.html#cite_ref-CIMEA_14-8) _**[j**_](Special:Random.html#cite_ref-CIMEA_14-9) _**[k**_](Special:Random.html#cite_ref-CIMEA_14-10) _**[l**_](Special:Random.html#cite_ref-CIMEA_14-11) Fiocchetti, C., Checcacci, C. & Lantero, L., "How to spot and counter diploma mills", Chapter 4 (November, 2010) _Information Centre on Academic Mobility and Equivalence (CIMEA)_ [[1]](http://www.cimea.it/files/fileusers/CHAPTER4.pdf)
  15. ^ _**[a**_](Special:Random.html#cite_ref-Ezell2009_15-0) _**[b**_](Special:Random.html#cite_ref-Ezell2009_15-1) _**[c**_](Special:Random.html#cite_ref-Ezell2009_15-2) _**[d**_](Special:Random.html#cite_ref-Ezell2009_15-3) _**[e**_](Special:Random.html#cite_ref-Ezell2009_15-4) _**[f**_](Special:Random.html#cite_ref-Ezell2009_15-5) _**[g**_](Special:Random.html#cite_ref-Ezell2009_15-6) _**[h**_](Special:Random.html#cite_ref-Ezell2009_15-7) _**[i**_](Special:Random.html#cite_ref-Ezell2009_15-8) _**[j**_](Special:Random.html#cite_ref-Ezell2009_15-9) _**[k**_](Special:Random.html#cite_ref-Ezell2009_15-10) _**[l**_](Special:Random.html#cite_ref-Ezell2009_15-11) _**[m**_](Special:Random.html#cite_ref-Ezell2009_15-12) _**[n**_](Special:Random.html#cite_ref-Ezell2009_15-13) Ezell, Allen (2009), [Recent Developments with Degree Mills: Accreditation Mills and Counterfeit Diploma and Transcript Operations](http://macrao.org/Publications/Degree%20Mills%20Article%20CU%20Fall%202009.pdf), _College and University_ 85(2): 40–50. Accessed on website of MACRAO, the Michigan Association of Collegiate Registrars & Admissions Officers, October 19, 2010.
  16. ^ _**[a**_](Special:Random.html#cite_ref-geteducatedfake_16-0) _**[b**_](Special:Random.html#cite_ref-geteducatedfake_16-1) _**[c**_](Special:Random.html#cite_ref-geteducatedfake_16-2) _**[d**_](Special:Random.html#cite_ref-geteducatedfake_16-3) _**[e**_](Special:Random.html#cite_ref-geteducatedfake_16-4) _**[f**_](Special:Random.html#cite_ref-geteducatedfake_16-5) ["Unrecognized and Fake Agencies for Online College Accreditation"](http://www.geteducated.com/diploma-mills-police/college-degree-mills/204-fake-agencies-for-college-accreditation). GetEducated.com. Retrieved January 24, 2012. 
  17. ^ _**[a**_](Special:Random.html#cite_ref-Bear_17-0) _**[b**_](Special:Random.html#cite_ref-Bear_17-1) _**[c**_](Special:Random.html#cite_ref-Bear_17-2) _**[d**_](Special:Random.html#cite_ref-Bear_17-3) _**[e**_](Special:Random.html#cite_ref-Bear_17-4) _**[f**_](Special:Random.html#cite_ref-Bear_17-5) _**[g**_](Special:Random.html#cite_ref-Bear_17-6) _**[h**_](Special:Random.html#cite_ref-Bear_17-7) _**[i**_](Special:Random.html#cite_ref-Bear_17-8) _**[j**_](Special:Random.html#cite_ref-Bear_17-9) _**[k**_](Special:Random.html#cite_ref-Bear_17-10) _**[l**_](Special:Random.html#cite_ref-Bear_17-11) _**[m**_](Special:Random.html#cite_ref-Bear_17-12) _**[n**_](Special:Random.html#cite_ref-Bear_17-13) _**[o**_](Special:Random.html#cite_ref-Bear_17-14) Bear, John, and Bear, Mariah P.: [Bears' Guide to Earning Degrees by Distance Learning](http://books.google.com/books?id=k67XC_7y5xEC&pg=PA215). Ten Speed Press, 2003, pages 51–61. [ISBN 1-58008-431-1](http://en.wikipedia.org/wiki/Special:BookSources/1580084311)
  18. ^ _**[a**_](Special:Random.html#cite_ref-Michlist_18-0) _**[b**_](Special:Random.html#cite_ref-Michlist_18-1) _**[c**_](Special:Random.html#cite_ref-Michlist_18-2) _**[d**_](Special:Random.html#cite_ref-Michlist_18-3) _**[e**_](Special:Random.html#cite_ref-Michlist_18-4) _**[f**_](Special:Random.html#cite_ref-Michlist_18-5) _**[g**_](Special:Random.html#cite_ref-Michlist_18-6) _**[h**_](Special:Random.html#cite_ref-Michlist_18-7) _**[i**_](Special:Random.html#cite_ref-Michlist_18-8) _**[j**_](Special:Random.html#cite_ref-Michlist_18-9) _**[k**_](Special:Random.html#cite_ref-Michlist_18-10) _**[l**_](Special:Random.html#cite_ref-Michlist_18-11) _**[m**_](Special:Random.html#cite_ref-Michlist_18-12) _**[n**_](Special:Random.html#cite_ref-Michlist_18-13) _**[o**_](Special:Random.html#cite_ref-Michlist_18-14) _**[p**_](Special:Random.html#cite_ref-Michlist_18-15) _**[q**_](Special:Random.html#cite_ref-Michlist_18-16) _**[r**_](Special:Random.html#cite_ref-Michlist_18-17) _**[s**_](Special:Random.html#cite_ref-Michlist_18-18) _**[t**_](Special:Random.html#cite_ref-Michlist_18-19) _**[u**_](Special:Random.html#cite_ref-Michlist_18-20) _**[v**_](Special:Random.html#cite_ref-Michlist_18-21) _**[w**_](Special:Random.html#cite_ref-Michlist_18-22) _**[x**_](Special:Random.html#cite_ref-Michlist_18-23) _**[y**_](Special:Random.html#cite_ref-Michlist_18-24) _**[z**_](Special:Random.html#cite_ref-Michlist_18-25) _**[aa**_](Special:Random.html#cite_ref-Michlist_18-26) _**[ab**_](Special:Random.html#cite_ref-Michlist_18-27) _**[ac**_](Special:Random.html#cite_ref-Michlist_18-28) _**[ad**_](Special:Random.html#cite_ref-Michlist_18-29) _**[ae**_](Special:Random.html#cite_ref-Michlist_18-30) _**[af**_](Special:Random.html#cite_ref-Michlist_18-31) _**[ag**_](Special:Random.html#cite_ref-Michlist_18-32) _**[ah**_](Special:Random.html#cite_ref-Michlist_18-33) _**[ai**_](Special:Random.html#cite_ref-Michlist_18-34) _**[aj**_](Special:Random.html#cite_ref-Michlist_18-35) _**[ak**_](Special:Random.html#cite_ref-Michlist_18-36) _**[al**_](Special:Random.html#cite_ref-Michlist_18-37) _**[am**_](Special:Random.html#cite_ref-Michlist_18-38) _**[an**_](Special:Random.html#cite_ref-Michlist_18-39) _**[ao**_](Special:Random.html#cite_ref-Michlist_18-40) _**[ap**_](Special:Random.html#cite_ref-Michlist_18-41) _**[aq**_](Special:Random.html#cite_ref-Michlist_18-42) _**[ar**_](Special:Random.html#cite_ref-Michlist_18-43) _**[as**_](Special:Random.html#cite_ref-Michlist_18-44) _**[at**_](Special:Random.html#cite_ref-Michlist_18-45) _**[au**_](Special:Random.html#cite_ref-Michlist_18-46) _**[av**_](Special:Random.html#cite_ref-Michlist_18-47) _**[aw**_](Special:Random.html#cite_ref-Michlist_18-48) _**[ax**_](Special:Random.html#cite_ref-Michlist_18-49) _**[ay**_](Special:Random.html#cite_ref-Michlist_18-50) _**[az**_](Special:Random.html#cite_ref-Michlist_18-51) _**[ba**_](Special:Random.html#cite_ref-Michlist_18-52) _**[bb**_](Special:Random.html#cite_ref-Michlist_18-53) _**[bc**_](Special:Random.html#cite_ref-Michlist_18-54) _**[bd**_](Special:Random.html#cite_ref-Michlist_18-55) _**[be**_](Special:Random.html#cite_ref-Michlist_18-56) _**[bf**_](Special:Random.html#cite_ref-Michlist_18-57) _**[bg**_](Special:Random.html#cite_ref-Michlist_18-58) _**[bh**_](Special:Random.html#cite_ref-Michlist_18-59) _**[bi**_](Special:Random.html#cite_ref-Michlist_18-60) _**[bj**_](Special:Random.html#cite_ref-Michlist_18-61) _**[bk**_](Special:Random.html#cite_ref-Michlist_18-62) _**[bl**_](Special:Random.html#cite_ref-Michlist_18-63) _**[bm**_](Special:Random.html#cite_ref-Michlist_18-64) _**[bn**_](Special:Random.html#cite_ref-Michlist_18-65) _**[bo**_](Special:Random.html#cite_ref-Michlist_18-66) _**[bp**_](Special:Random.html#cite_ref-Michlist_18-67) _**[bq**_](Special:Random.html#cite_ref-Michlist_18-68) _**[br**_](Special:Random.html#cite_ref-Michlist_18-69) _**[bs**_](Special:Random.html#cite_ref-Michlist_18-70) _**[bt**_](Special:Random.html#cite_ref-Michlist_18-71) _**[bu**_](Special:Random.html#cite_ref-Michlist_18-72) _**[bv**_](Special:Random.html#cite_ref-Michlist_18-73) _**[bw**_](Special:Random.html#cite_ref-Michlist_18-74) _**[bx**_](Special:Random.html#cite_ref-Michlist_18-75) _**[by**_](Special:Random.html#cite_ref-Michlist_18-76) _**[bz**_](Special:Random.html#cite_ref-Michlist_18-77) _**[ca**_](Special:Random.html#cite_ref-Michlist_18-78) _**[cb**_](Special:Random.html#cite_ref-Michlist_18-79) _**[cc**_](Special:Random.html#cite_ref-Michlist_18-80) _**[cd**_](Special:Random.html#cite_ref-Michlist_18-81) _**[ce**_](Special:Random.html#cite_ref-Michlist_18-82) _**[cf**_](Special:Random.html#cite_ref-Michlist_18-83) _**[cg**_](Special:Random.html#cite_ref-Michlist_18-84) _**[ch**_](Special:Random.html#cite_ref-Michlist_18-85) ["Colleges and Universities not Accredited by CHEA; Unapproved Accrediting Bodies"](http://web.archive.org/web/20110628214640/http://www.michigan.gov/documents/Non-accreditedSchools_78090_7.pdf). State of Michigan Civil Service Commission. Archived from [the original](http://www.michigan.gov/documents/Non-accreditedSchools_78090_7.pdf) on June 28, 2011.  (list is no longer being maintained)
  19. ^ _**[a**_](Special:Random.html#cite_ref-Barrett_19-0) _**[b**_](Special:Random.html#cite_ref-Barrett_19-1) _**[c**_](Special:Random.html#cite_ref-Barrett_19-2) _**[d**_](Special:Random.html#cite_ref-Barrett_19-3) _**[e**_](Special:Random.html#cite_ref-Barrett_19-4) _**[f**_](Special:Random.html#cite_ref-Barrett_19-5) _**[g**_](Special:Random.html#cite_ref-Barrett_19-6) _**[h**_](Special:Random.html#cite_ref-Barrett_19-7) _**[i**_](Special:Random.html#cite_ref-Barrett_19-8) _**[j**_](Special:Random.html#cite_ref-Barrett_19-9) _**[k**_](Special:Random.html#cite_ref-Barrett_19-10) _**[l**_](Special:Random.html#cite_ref-Barrett_19-11) _**[m**_](Special:Random.html#cite_ref-Barrett_19-12) _**[n**_](Special:Random.html#cite_ref-Barrett_19-13) _**[o**_](Special:Random.html#cite_ref-Barrett_19-14) _**[p**_](Special:Random.html#cite_ref-Barrett_19-15) _**[q**_](Special:Random.html#cite_ref-Barrett_19-16) _**[r**_](Special:Random.html#cite_ref-Barrett_19-17) _**[s**_](Special:Random.html#cite_ref-Barrett_19-18) _**[t**_](Special:Random.html#cite_ref-Barrett_19-19) _**[u**_](Special:Random.html#cite_ref-Barrett_19-20) _**[v**_](Special:Random.html#cite_ref-Barrett_19-21) _**[w**_](Special:Random.html#cite_ref-Barrett_19-22) _**[x**_](Special:Random.html#cite_ref-Barrett_19-23) _**[y**_](Special:Random.html#cite_ref-Barrett_19-24) _**[z**_](Special:Random.html#cite_ref-Barrett_19-25) _**[aa**_](Special:Random.html#cite_ref-Barrett_19-26) _**[ab**_](Special:Random.html#cite_ref-Barrett_19-27) _**[ac**_](Special:Random.html#cite_ref-Barrett_19-28) _**[ad**_](Special:Random.html#cite_ref-Barrett_19-29) _**[ae**_](Special:Random.html#cite_ref-Barrett_19-30) _**[af**_](Special:Random.html#cite_ref-Barrett_19-31) _**[ag**_](Special:Random.html#cite_ref-Barrett_19-32) _**[ah**_](Special:Random.html#cite_ref-Barrett_19-33) _**[ai**_](Special:Random.html#cite_ref-Barrett_19-34) _**[aj**_](Special:Random.html#cite_ref-Barrett_19-35) _**[ak**_](Special:Random.html#cite_ref-Barrett_19-36) _**[al**_](Special:Random.html#cite_ref-Barrett_19-37) _**[am**_](Special:Random.html#cite_ref-Barrett_19-38) _**[an**_](Special:Random.html#cite_ref-Barrett_19-39) _**[ao**_](Special:Random.html#cite_ref-Barrett_19-40) _**[ap**_](Special:Random.html#cite_ref-Barrett_19-41) _**[aq**_](Special:Random.html#cite_ref-Barrett_19-42) _**[ar**_](Special:Random.html#cite_ref-Barrett_19-43) _**[as**_](Special:Random.html#cite_ref-Barrett_19-44) _**[at**_](Special:Random.html#cite_ref-Barrett_19-45) _**[au**_](Special:Random.html#cite_ref-Barrett_19-46) _**[av**_](Special:Random.html#cite_ref-Barrett_19-47) _**[aw**_](Special:Random.html#cite_ref-Barrett_19-48) _**[ax**_](Special:Random.html#cite_ref-Barrett_19-49) _**[ay**_](Special:Random.html#cite_ref-Barrett_19-50) _**[az**_](Special:Random.html#cite_ref-Barrett_19-51) _**[ba**_](Special:Random.html#cite_ref-Barrett_19-52) _**[bb**_](Special:Random.html#cite_ref-Barrett_19-53) _**[bc**_](Special:Random.html#cite_ref-Barrett_19-54) _**[bd**_](Special:Random.html#cite_ref-Barrett_19-55) _**[be**_](Special:Random.html#cite_ref-Barrett_19-56) _**[bf**_](Special:Random.html#cite_ref-Barrett_19-57) _**[bg**_](Special:Random.html#cite_ref-Barrett_19-58) _**[bh**_](Special:Random.html#cite_ref-Barrett_19-59) _**[bi**_](Special:Random.html#cite_ref-Barrett_19-60) _**[bj**_](Special:Random.html#cite_ref-Barrett_19-61) _**[bk**_](Special:Random.html#cite_ref-Barrett_19-62) _**[bl**_](Special:Random.html#cite_ref-Barrett_19-63) _**[bm**_](Special:Random.html#cite_ref-Barrett_19-64) _**[bn**_](Special:Random.html#cite_ref-Barrett_19-65) _**[bo**_](Special:Random.html#cite_ref-Barrett_19-66) _**[bp**_](Special:Random.html#cite_ref-Barrett_19-67) _**[bq**_](Special:Random.html#cite_ref-Barrett_19-68) _**[br**_](Special:Random.html#cite_ref-Barrett_19-69) _**[bs**_](Special:Random.html#cite_ref-Barrett_19-70) Stephen Barrett, [Be Wary of Nonrecognized Accreditation Agencies, dated November 20, 2008](http://www.credentialwatch.org/non/agencies.shtml), Credential Watch website, accessed October 7, 2010
  20. ^ _**[a**_](Special:Random.html#cite_ref-TexasList_20-0) _**[b**_](Special:Random.html#cite_ref-TexasList_20-1) _**[c**_](Special:Random.html#cite_ref-TexasList_20-2) _**[d**_](Special:Random.html#cite_ref-TexasList_20-3) _**[e**_](Special:Random.html#cite_ref-TexasList_20-4) _**[f**_](Special:Random.html#cite_ref-TexasList_20-5) _**[g**_](Special:Random.html#cite_ref-TexasList_20-6) _**[h**_](Special:Random.html#cite_ref-TexasList_20-7) _**[i**_](Special:Random.html#cite_ref-TexasList_20-8) _**[j**_](Special:Random.html#cite_ref-TexasList_20-9) _**[k**_](Special:Random.html#cite_ref-TexasList_20-10) _**[l**_](Special:Random.html#cite_ref-TexasList_20-11) _**[m**_](Special:Random.html#cite_ref-TexasList_20-12) _**[n**_](Special:Random.html#cite_ref-TexasList_20-13) _**[o**_](Special:Random.html#cite_ref-TexasList_20-14) _**[p**_](Special:Random.html#cite_ref-TexasList_20-15) [Texas Higher Education Coordinating Board List of Fraudulent or Unrecognized Accreditors](http://web.archive.org/web/20070217012233/http://www.thecb.state.tx.us/AAR/PrivateInstitutions/FraudulentAccreditors.cfm) (archived February 17, 2007)
  21. **[^](Special:Random.html#cite_ref-21)** [Information concerning unaccredited universities](http://www.hep.uiuc.edu/home/g-gollin/pigeons/)
  22. ^ _**[a**_](Special:Random.html#cite_ref-Bear-p61_22-0) _**[b**_](Special:Random.html#cite_ref-Bear-p61_22-1) _**[c**_](Special:Random.html#cite_ref-Bear-p61_22-2) _**[d**_](Special:Random.html#cite_ref-Bear-p61_22-3) [Bears' Guide to Earning Degrees by Distance Learning](http://books.google.com/books?id=k67XC_7y5xEC&pg=PA61&lpg=PA61&ots=PTN1cwPo2u&sig=eTG3v_IIktMwPMCbtf7OCmUlrQI&hl=en#PPA61,M1) by John Bear, Mariah P. Bear (2003), page 61
  23. **[^](Special:Random.html#cite_ref-23)** Thomas Bartlett, "["Inquiry Into Higher-Education Group Reveals Odd Connections](http://chronicle.com/daily/2008/08/4337n.htm)," _[Chronicle of Higher Education](http://en.wikipedia.org/wiki/Chronicle_of_Higher_Education)_, Monday, August 25, 2008
  24. **[^](Special:Random.html#cite_ref-aca_24-0)** See [American Communication Association accreditation webpage](http://americancomm.org/accreditation/); ACA is an organization of communication scholars and practitioners. It offers accreditation of a wide variety of communication programs. It is not currently endorsed by EAES or CHEA.
  25. ^ _**[a**_](Special:Random.html#cite_ref-Chronicle2001_25-0) _**[b**_](Special:Random.html#cite_ref-Chronicle2001_25-1) _**[c**_](Special:Random.html#cite_ref-Chronicle2001_25-2) [States Struggle to Regulate Online Colleges That Lack Accreditation](http://chronicle.com/free/v47/i28/28a03401.htm) by Sarah Carr and Andrea L. Foster, _[The Chronicle of Higher Education](http://en.wikipedia.org/wiki/The_Chronicle_of_Higher_Education)_, March 23, 2001
  26. ^ _**[a**_](Special:Random.html#cite_ref-Canyon_26-0) _**[b**_](Special:Random.html#cite_ref-Canyon_26-1) _**[c**_](Special:Random.html#cite_ref-Canyon_26-2) Canyon College lists accreditation through the Nevada based ANMAB and the New York based ACPSA. ["Canyon College Accreditation"](http://web.archive.org/web/20100923092741/http://canyoncollege.edu/index.php?page=accredit). _Canyon College website_. Archived from [the original](http://www.canyoncollege.edu/index.php?page=accredit) on October 9, 2012. Retrieved October 18, 2010. .[_[not in citation given](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)_]
  27. **[^](Special:Random.html#cite_ref-27)** [Registrars’ Group Takes On Diploma Mills](http://insidehighered.com/news/2006/02/10/aacrao), _Inside Higher Ed_, February 10, 2006.
  28. **[^](Special:Random.html#cite_ref-28)** The [University of Northern Virginia](http://en.wikipedia.org/wiki/University_of_Northern_Virginia), which claims accreditation from the American University Accreditation Council (formerly identified as the American Council of University Accreditation), states [on its website](http://www.unva.edu/accredit.htm) that "AUAC is not recognized by the US Department of Education as an accrediting body and is a non-CHEA accreditation agency for the U.S. schools with international programs." (Accessed October 10, 2010)
  29. **[^](Special:Random.html#cite_ref-LittleKnownVisa_29-0)** Tom Bartlett, Karin Fischer, and Josh Keller, [Little-Known Colleges Exploit Visa Loopholes to Make Millions Off Foreign Students](http://chronicle.com/article/Little-Known-Colleges-Exploit/126822/), _The Chronicle of Higher Education_, March 20, 2011. Identifies the organization as "not recognized by the Department of Education." "Drive to the address on the contact page and ... you'll find a bustling auto-body repair shop. That shop, it turns out, is owned by Gary Zhu, acting chairman of the board at UNVA."
  30. ^ _**[a**_](Special:Random.html#cite_ref-Billings_30-0) _**[b**_](Special:Random.html#cite_ref-Billings_30-1) Associated Press, [Cheyenne police chief defends distance-learning degree](http://www.billingsgazette.com/newdex.php?display=rednews/2005/04/23/build/wyoming/35-distance-degree.inc), April 23, 2005.
  31. **[^](Special:Random.html#cite_ref-31)** [Association for Innovation in Distance Education](http://www.the-aide.org/) website (accessed July 20, 2008): "AIDE is not an accrediting agency approved/recognized by the U.S. Department of Education."
  32. **[^](Special:Random.html#cite_ref-32)** ["AICCS Disclaimer"](http://www.aiccs.org/disclaimer.shtml). Association of Independent Christian Colleges & Seminaries. Retrieved 30 January 2011.  "Because of the AICCS Board of Directors' convictions in support of religious freedom, Christian liberty, and the separation of church and state, AICCS has never applied for affiliation with any federal government agency. AICCS, therefore, is not recognized by the United States Department of Education."
  33. ^ _**[a**_](Special:Random.html#cite_ref-AIEA_33-0) _**[b**_](Special:Random.html#cite_ref-AIEA_33-1) Association of International Education Assessors and its affiliate, the Council for Distance Education Accreditation, are based in the United States (Murfreesboro, Tennessee), but [their website states](http://aiea-edu.org/faq.php) that the organization "is not listed with any government agency or the U.S. Department of Education."
  34. ^ _**[a**_](Special:Random.html#cite_ref-StarTele_34-0) _**[b**_](Special:Random.html#cite_ref-StarTele_34-1) _**[c**_](Special:Random.html#cite_ref-StarTele_34-2) Gene Trainor, [Diploma mills keep churning out bogus degrees](http://www.star-telegram.com/2010/03/27/2071785/diploma-mills-keep-churning-out.html), _Star-Telegram_ (Fort Worth, Texas), March 27, 2010
  35. **[^](Special:Random.html#cite_ref-autogenerated1_35-0)** Bear, John; Bear, Mariah P. (2003). _[Bears' Guide to Earning Degrees by Distance Learning_](http://www.google.com/books?id=k67XC_7y5xEC&pg=PA333&dq=%22College+for+Professional+Assessment%22&ei=v2CGSIeFKo6UiAHnmNDcAw&sig=ACfU3U3aUq6lO97T8f6fFONKJSb7z9z1yA). Ten Speed Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [1580084311](http://en.wikipedia.org/wiki/Special:BookSources/1580084311). 
  36. ^ _**[a**_](Special:Random.html#cite_ref-CHEAdent_36-0) _**[b**_](Special:Random.html#cite_ref-CHEAdent_36-1) ["Minutes, CHEA Board of Directors Meeting, January 22, 2001"](http://web.archive.org/web/20060618124401/http://chea.org/Events/BoardMeetings/2001January.cfm). CHEA. Archived from [the original](http://www.chea.org/Events/BoardMeetings/2001January.cfm) on June 18, 2006. "At its September 25, 2000 meeting, the board of directors accepted the committee on recognition's recommendation that the American Denturitry Association Council on Denturitry Education Commission on Denturitry Accreditation be deemed ineligible to be considered for CHEA recognition." 
  37. **[^](Special:Random.html#cite_ref-37)** ["Recognitions"](http://www.edaccredit.org/pages/aboutus.html#_Recognition), Educational Accreditation Association website, accessed September 26, 2009, indicates an intention to request recognition
  38. **[^](Special:Random.html#cite_ref-Accreditedu_38-0)** [About Us](http://www.accreditedu.org/pages/aboutus.html), Accreditedu.org, accessed August 6, 2012. States "Education International is applying for recognition and/or listing with" several governments.
  39. **[^](Special:Random.html#cite_ref-39)** [Bogus university boasts web of institutes from Kenya to Malaysia](http://www.independent.ie/education/latest-news/bogus-university-boasts-web-of-institutes-from-kenya-to-malaysia-230592.html), Independent.ie, November 13, 2005. The newspaper phoned the EQAC; the call was answered on a mobile phone in Spain by a respondent who could not answer the questions. The University of Aberdeen is listed on the EQAC website as an accredited institution, but a university spokesperson said: "We have never heard of that commission. They may have listed us on their website, but we certainly haven't gone through any formal process to gain accreditation."
  40. **[^](Special:Random.html#cite_ref-40)** Marsha Forys, [Children's counselor charged with fraud](http://pittsburghlive.com/x/dailycourier/news/connellsville/s_328132.html), _Pittsburgh Tribune-Review_, April 26, 2005
  41. **[^](Special:Random.html#cite_ref-41)** Although based in the United States ([Helena, Montana](http://en.wikipedia.org/wiki/Helena,_Montana)), the [Hygienic Doctors Association official website](http://www.thehda.org/) states (in an [FAQ](http://www.thehda.org/faq.html)) as its response to the question "Is The H.D.A. recognized by the Department of Education?" that "Current laws in the United States of America prohibit the recognition of global accreditation of associations and organizations," indicating its acknowledgment that it lacks recognition.
  42. **[^](Special:Random.html#cite_ref-42)** [First-Degree Fraud](http://www.houstonpress.com/Issues/2006-07-20/news/news.html) _Houston Press_ July 20, 2006
  43. **[^](Special:Random.html#cite_ref-43)** Paul Fain (October 19, 2012). ["Startup University's Phantom Faculty"](http://www.insidehighered.com/news/2012/10/19/questions-about-faculty-list-new-university). _[Inside HigherEd](http://en.wikipedia.org/wiki/Inside_HigherEd)_. "International Accreditation Organization (IAO), [is] a self-described "secondary" accrediting body that seeks to "recognize and accredit education providers on an international scale," according to its website. The Texas-based accreditor said its seal of approval is not to be claimed as a primary accreditation, which is how Cambridge Graduate is using it. [[George] Gollin](http://en.wikipedia.org/wiki/George_Gollin) questioned relying on the accreditor in any capacity. He cited bogus degree providers on IAO’s list of accredited institutions, including one with ties to a known degree mill operator. ... Gollin notes that one of IAO’s fully accredited institutions is the University of Antarctica (motto: "Big Continent, Big Opportunities"), which the accreditor recently removed from its website. ... Accrediting the University of Antarctica should be a "one-strike-you're-out disqualification," Gollin said. And any institution that "describes its couplings with IAO as a positive attribute is not to be taken seriously."" 
  44. **[^](Special:Random.html#cite_ref-44)** Arne J Almquist (2011). "Academic Libraries, Marketing, Accreditation, and Support". In Sharon G. Almquist. _Distributed Learning and Virtual Librarianship_. ABC-CLIO. p. 284\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1-59158-906-8](http://en.wikipedia.org/wiki/Special:BookSources/978-1-59158-906-8). 
  45. **[^](Special:Random.html#cite_ref-45)** [IARC website states](http://www.iarcedu.com/default.aspx) that its recognition "does not guarantee any sort of acceptance by any particular country or government" and [its February 2008 newsletter](http://www.iarcedu.com/newsletters/Feb08.htm) states that IARC "derives it's authority from it’s membership rather than government or any one particular industry body". (Website accessed March 11, 2008; spelling and punctuation are those used in the source.)
  46. **[^](Special:Random.html#cite_ref-46)** <http://www.iadl.org.uk/accredited_membership.htm>
  47. **[^](Special:Random.html#cite_ref-47)** ["Legal notices"](http://www.iadl.org.uk/LegalNotices.htm). International Association for Distance Learning. Retrieved April 14, 2014. 
  48. **[^](Special:Random.html#cite_ref-WannaBuy_48-0)** [Psst. Wanna Buy a Ph.D.?](http://chronicle.com/cgi2-bin/printable.cgi?article=http://chronicle.com/free/v50/i42/42a00901.htm) _[Chronicle for Higher Education](http://en.wikipedia.org/wiki/Chronicle_for_Higher_Education)_ by Thomas Bartlett and Scott Smallwood, June 25, 2004
  49. **[^](Special:Random.html#cite_ref-49)** According to the recognition page of the Calamus International University [[2]](http://www.unicalamus.org/accred.htm), the IIAA is closing down operations at the end of May 2007.
  50. **[^](Special:Random.html#cite_ref-ezell_50-0)** Ezell, Allen; [Bear, John](http://en.wikipedia.org/wiki/John_Bear) (2005). "Appendix E: Accreditation". _Degree Mills: The Billion-dollar Industry That Has Sold Over A Million Fake Diplomas_. [Prometheus Books](http://en.wikipedia.org/wiki/Prometheus_Books). [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1-59102-238-1](http://en.wikipedia.org/wiki/Special:BookSources/978-1-59102-238-1). "Here is a list of more than two hundred accrediting agencies that, as of late 2004, are _not_ recognized by either [CHEA](http://en.wikipedia.org/wiki/Council_for_Higher_Education_Accreditation) or the [US Department of Education](http://en.wikipedia.org/wiki/United_States_Department_of_Education). Inclusion on this list does not mean the accreditor is good or bad, real or fake, but only that it [is] not recognized by either of these two agencies. [...] Parlamento Mondiale per la Sicurazza e la Pace. Accreditor claimed by [Senior University](http://en.wikipedia.org/wiki/Rutherford_University), Wyoming. It awards titles of nobility from an address in Palermo, Italy." 
  51. **[^](Special:Random.html#cite_ref-sabah_51-0)** ["The Diploma Mafias - with a list of diploma factories worldwide"](http://www.newsabah.com/ar/1840/26/11078/). _New Sabah_ ([Iraq](http://en.wikipedia.org/wiki/Iraq)). Retrieved 2011-08-20. "[Rutherford University](http://en.wikipedia.org/wiki/Rutherford_University), a [diploma factory](http://en.wikipedia.org/wiki/Diploma_mill) first based in Canada, escaped to the American state of [Wyoming](http://en.wikipedia.org/wiki/Wyoming) two years ago, after the Canadian government had taken action against companies selling fake university diplomas. But after Wyoming invoked its higher education laws, the university decided it was better to leave America altogether and it is now selling its diplomas from [Swaziland](http://en.wikipedia.org/wiki/Swaziland). Its website says the university is "fully accredited" by something called the "[International States Parliament](http://en.wikipedia.org/wiki/International_States_Parliament)" which is also a joke. Other institutes which look like daughters of Rutherford University even claim to be accredited by the "Supreme Council of the Presidency of the International States Parliament" which is three times nothing." 
  52. **[^](Special:Random.html#cite_ref-52)** ["What is Accreditation"](http://www.naapti.com/Pages/AboutAccreditation.aspx). _National Accrediting Agency of Private Theological Institutions website_. Retrieved August 30, 2012. "National Accrediting Agency of Private Theological Institutions, in accordance with the inspired teaching of the Bible, has chosen not to seek endorsement from either the EAES or CHEA." 
  53. **[^](Special:Random.html#cite_ref-53)** [National Association of Private Nontraditional Schools and Colleges website](http://www.napnsc.org/)
  54. **[^](Special:Random.html#cite_ref-54)** The higher education approval authority in Liberia is the National Commission on Higher Education, which reports that some fake universities diploma mills have disseminated fake documentation from Liberian authorities. [Republic of Liberia National Commission on Higher Education, Urgent Disclaimer on the Illegal Establishment and Recognition of Higher Education Institutions in the Republic of Liberia](http://web.archive.org/web/20080303055713/http://www.embassyofliberia.org/news/item_a.html) (2004). Archived on March 3, 2008.
  55. **[^](Special:Random.html#cite_ref-occm_55-0)** Online Christ Centered Ministries describes its purposes solely as religious objectives. Listed purposes include facilitating evangelism, establishing accountability ("Maintain worthy, theological, ethical and evangelical standards among members") and recognition ("Recognize competent and credentialed ministries doing kingdom work on and off the internet"), and stimulating "solid, Christian education and the subsequent responsibility of teaching and evangelism." (See [Our Purpose](http://www.occm.org/OurPurpose.htm) and [Shepherd Bible College's Accreditation page](http://web.archive.org/web/20031210221930/www.sbcollege.net/Accreditation.htm).) On the OCCM website, member institutions are identified as "quality, exemplary, Christian ministries" (see [Our Members](http://www.occm.org/OurMembers.htm)). (Websites accessed August 26, 2007.)
  56. **[^](Special:Random.html#cite_ref-bogus_56-0)** ["Investigating the bogus education scam"](http://www.bbc.co.uk/london/content/articles/2008/01/05/bogus_education_final_feature.shtml). _[BBC](http://en.wikipedia.org/wiki/BBC)_. 7 January 2008. 
  57. **[^](Special:Random.html#cite_ref-saini_57-0)** Saini, Angela (8 January 2008). ["A degree of deception"](http://education.guardian.co.uk/higher/news/story/0,,2236682,00.html). _[The Guardian](http://en.wikipedia.org/wiki/The_Guardian)_ (London). 
  58. ^ _**[a**_](Special:Random.html#cite_ref-Milne1_58-0) _**[b**_](Special:Random.html#cite_ref-Milne1_58-1) Milne, Jonathan (October 10, 2008). ["Teachers' wasted study on popular emotional literacy course"](http://www.tes.co.uk/article.aspx?storycode=6003545). Times Educational Supplement. Retrieved February 2, 2014. 
  59. **[^](Special:Random.html#cite_ref-traccom_59-0)** [Transworld Accrediting Commission International - Home Page](http://www.transworldaccrediting.com/)
  60. **[^](Special:Random.html#cite_ref-60)** GetEducated.com describes WAOE as a "real, esteemed professional agency for educators" that is not involved in accreditation and does not allow its name to be used as an accrediting agency. ([Print Unrecognized and Fake Agencies for Online College Accreditation](http://www.geteducated.com/diploma-mills-police/college-degree-mills/204-fake-agencies-for-college-accreditation), GetEducated.com, retrieved August 29, 2012)
  61. **[^](Special:Random.html#cite_ref-wocati_61-0)** See [World Conference of Associations of Theological Institutions website](http://www.wocati.org/); WOCATI is an international consortium that includes accrediting organizations; it does not describe accreditation as one of its functions.
  62. **[^](Special:Random.html#cite_ref-waccei_62-0)** The [World-wide Accreditation Commission's website](http://fgcfi.tripod.com/wwac.htm) (accessed July 17, 2008) states: "The World Wide Accreditation Commission of Christian Educational Institution, in accordance with the Inspired teaching of the Bible, has chosen not to seek endorsement with either the EAES or CHEA."

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&oldid=604898555](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&oldid=604898555)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Unaccredited institutions of higher learning](http://en.wikipedia.org/wiki/Category:Unaccredited_institutions_of_higher_learning)
  * [Unrecognized accreditation associations](http://en.wikipedia.org/wiki/Category:Unrecognized_accreditation_associations)
  * [Education-related lists](http://en.wikipedia.org/wiki/Category:Education-related_lists)

Hidden categories: 

  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from August 2012](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_August_2012)
  * [Dynamic lists](http://en.wikipedia.org/wiki/Category:Dynamic_lists)
  * [Articles with unsourced statements from December 2010](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_December_2010)
  * [Articles with unsourced statements from October 2010](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_October_2010)
  * [All articles with dead external links](http://en.wikipedia.org/wiki/Category:All_articles_with_dead_external_links)
  * [Articles with dead external links from December 2010](http://en.wikipedia.org/wiki/Category:Articles_with_dead_external_links_from_December_2010)
  * [Articles with unsourced statements from February 2010](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_February_2010)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=List+of+unrecognized+higher+education+accreditation+organizations&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=List+of+unrecognized+higher+education+accreditation+organizations)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:List_of_unrecognized_higher_education_accreditation_organizations)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
<../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/List_of_unrecognized_higher_education_accreditation_organizations)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/List_of_unrecognized_higher_education_accreditation_organizations)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&oldid=604898555)
    * [Page information](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6644460)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=List_of_unrecognized_higher_education_accreditation_organizations&id=604898555)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=List+of+unrecognized+higher+education+accreditation+organizations)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=List+of+unrecognized+higher+education+accreditation+organizations&oldid=604898555&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=List_of_unrecognized_higher_education_accreditation_organizations&printable=yes)

### Languages

    * [中文](http://zh.wikipedia.org/wiki/%E7%BE%8E%E5%9B%BD%E6%9C%AA%E5%8F%97%E6%89%BF%E8%AE%A4%E7%9A%84%E5%AD%A6%E6%9C%AF%E8%AE%A4%E8%AF%81%E6%9C%BA%E6%9E%84)
    *     * [Edit links](http://www.wikidata.org/wiki/Q6644460#sitelinks-wikipedia)

    * This page was last modified on 19 April 2014 at 16:46.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/List_of_unrecognized_higher_education_accreditation_organizations)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
