# Litchfield Jazz Festival

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

The **Litchfield Jazz Festival** began in 1996 at the White Memorial Conservation Center in the [Litchfield Hills](http://en.wikipedia.org/wiki/Litchfield_Hills) in Connecticut. The parent organization that runs the festival is Litchfield Performing Arts, Inc, a not-for-profit founded in 1981. After two years at the White Memorial Conservation Center the festival moved to the Goshen Fairgrounds in [Goshen, Connecticut](http://en.wikipedia.org/wiki/Goshen,_Connecticut) where it was held until 2008. Following an invitation to move the Litchfield Jazz Camp to the grounds of Kent School in [Kent, Connecticut](http://en.wikipedia.org/wiki/Kent,_Connecticut), the Litchfield Jazz Festival made the move to in 2009 where the festival was held until 2011. In 2012 the Festival returned to the Goshen Fairgrounds in Goshen, CT.

  


![](../../upload.wikimedia.org/wikipedia/en/6/63/JazzFest_lawn.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Jazz Festival goers enjoy the music on the lawn

## Contents

  * [1 About the festival](Special:Random.html#About_the_festival)
  * [2 Past performers](Special:Random.html#Past_performers)
  * [3 Litchfield Jazz Camp](Special:Random.html#Litchfield_Jazz_Camp)
  * [4 External links](Special:Random.html#External_links)

## About the festival[[edit](http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&action=edit&section=1)]

The Litchfield Jazz Festival is held in early August each summer. There is an opening night gala, three days of jazz, a juried craft show, a variety of food vendors, performances on a second stage by students from the Litchfield Jazz Camp, a kid's craft corner, an Artist Talk Tent where the Artist-in-Residence leads interviews and MC's clinics by festival stars. Plus after parties and jam sessions at local restaurants which are free and open to the public. The Main stage performances are held under a large tent outdoors at the Goshen Fairgrounds in Goshen, CT. There is seating under the tent as well as outdoors on the lawn.

## Past performers[[edit](http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&action=edit&section=2)]

Over the years the Litchfield Jazz Festival has presented legends like [Dave Brubeck](http://en.wikipedia.org/wiki/Dave_Brubeck), [Tito Puente](http://en.wikipedia.org/wiki/Tito_Puente), [Ray Charles](http://en.wikipedia.org/wiki/Ray_Charles), [Dr. John](http://en.wikipedia.org/wiki/Dr._John), the [Heath Brothers](http://en.wikipedia.org/wiki/Heath_Brothers), and [Slide Hampton](http://en.wikipedia.org/wiki/Slide_Hampton) as well as introduced new talent and fostered the careers of [Diana Krall](http://en.wikipedia.org/wiki/Diana_Krall), [Brad Mehldau](http://en.wikipedia.org/wiki/Brad_Mehldau), [Jane Monheit](http://en.wikipedia.org/wiki/Jane_Monheit), [Matt Wilson](http://en.wikipedia.org/w/index.php?title=Matt_Wilson_\(drummer\)&action=edit&redlink=1), [Don Braden](http://en.wikipedia.org/wiki/Don_Braden), [Robert Glasper](http://en.wikipedia.org/wiki/Robert_Glasper) and many others.

## Litchfield Jazz Camp[[edit](http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&action=edit&section=3)]

The [Litchfield Jazz Camp](http://en.wikipedia.org/wiki/Litchfield_Jazz_Camp) began in 1997. The camp has been featured in TIME Magazine, on CNN and in the JazzTimes Education Guide. Litchfield Jazz camp offers students of all ages and abilities the opportunity to study with internationally recognized jazz musicians on the campus of a Connecticut boarding school. Students learn in an intensive, noncompetitive environment, in courses ranging from one to four weeks. Students work in skill-matched combos, both at the camp and on the Gazebo Stage at The Litchfield Jazz Festival.

Litchfield Jazz Camp’s music director is tenor saxophonist Don Braden. He and resident artists guide students through classes in performance, improvisation, jazz history, rhythm and percussion, music theory, the business of music, and composition. Instruction is offered in voice, piano, guitar, bass, drums, Latin rhythms, saxophones, clarinet, flute, and brass. Evening jam sessions and resident and visiting artist concerts add to the course work.

On festival weekend students receive instruction from Litchfield Jazz Festival performers. These have included [Toots Thielemans](http://en.wikipedia.org/wiki/Toots_Thielemans), [Sonny Rollins](http://en.wikipedia.org/wiki/Sonny_Rollins), [Tom Harrell](http://en.wikipedia.org/wiki/Tom_Harrell), [Bill Charlap](http://en.wikipedia.org/wiki/Bill_Charlap), [Kenny Werner](http://en.wikipedia.org/wiki/Kenny_Werner), [Kenny Rankin](http://en.wikipedia.org/wiki/Kenny_Rankin), [Stanley Turrentine](http://en.wikipedia.org/wiki/Stanley_Turrentine), [Paquito D’Rivera](http://en.wikipedia.org/wiki/Paquito_D%E2%80%99Rivera), [James Moody](http://en.wikipedia.org/wiki/James_Moody_\(saxophonist\)), [Danilo Perez](http://en.wikipedia.org/wiki/Danilo_Perez), [Jane Monheit](http://en.wikipedia.org/wiki/Jane_Monheit), [Béla Fleck](http://en.wikipedia.org/wiki/B%C3%A9la_Fleck), and many others.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&action=edit&section=4)]

  * [Litchfield Jazz Festival website](http://www.litchfieldjazzfest.com)
  * [Litchfield Jazz Camp](http://www.litchfieldjazzcamp.com)
  * [Review from NewOrleanRadio.com](http://www.lagniappe.la/litchfield.pdf)
  * [Litchfield Jazz Festival History](http://www.litchfieldjazzfest.com/ljf/festival-history/festival-history-2)

  
[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [41°43′37″N 73°28′56″W﻿ / ﻿41.7269°N 73.4821°W﻿ / 41.7269; -73.4821](http://tools.wmflabs.org/geohack/geohack.php?pagename=Litchfield_Jazz_Festival&params=41.7269_N_-73.4821_E_)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&oldid=578549380](http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&oldid=578549380)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Jazz festivals in the United States](http://en.wikipedia.org/wiki/Category:Jazz_festivals_in_the_United_States)
  * [Festivals in Connecticut](http://en.wikipedia.org/wiki/Category:Festivals_in_Connecticut)
  * [Visitor attractions in Litchfield County, Connecticut](http://en.wikipedia.org/wiki/Category:Visitor_attractions_in_Litchfield_County,_Connecticut)
  * [Recurring events established in 1996](http://en.wikipedia.org/wiki/Category:Recurring_events_established_in_1996)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Litchfield+Jazz+Festival&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Litchfield+Jazz+Festival)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Litchfield_Jazz_Festival)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Litchfield_Jazz_Festival)
  * [Related changes](/wiki/Special:RecentChangesLinked/Litchfield_Jazz_Festival)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Litchfield_Jazz_Festival&oldid=578549380)
  * [Page information](/w/index.php?title=Litchfield_Jazz_Festival&action=info)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Litchfield_Jazz_Festival)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Litchfield_Jazz_Festival)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&oldid=578549380)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6647468)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Litchfield_Jazz_Festival&id=578549380)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Litchfield+Jazz+Festival)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Litchfield+Jazz+Festival&oldid=578549380&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Litchfield_Jazz_Festival&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6647468#sitelinks-wikipedia)

    * This page was last modified on 24 October 2013 at 14:00.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Litchfield_Jazz_Festival)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
