# Louis Théodore Frederic Colladon

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Louis Théodore Frederic Colladon

Born
25 August 1792 (1792-08-25)  
Geneva

Died
25 April 1862 (1862-04-26) (aged 69)

Occupation
Swiss botanist

**Louis Théodore Frederic Colladon** (25 August 1792, [Geneva](http://en.wikipedia.org/wiki/Geneva) – 25 April 1862) was a Swiss physician and [botanist](http://en.wikipedia.org/wiki/Botanist) known for his investigations of the plant genus _[Cassia](http://en.wikipedia.org/wiki/Cassia_\(genus\))_.[[1]](Special:Random.html#cite_note-1) He was the son of [pharmacist](http://en.wikipedia.org/wiki/Pharmacist) and amateur botanist Jean-Antoine Colladon (1755–1830).

He studied medicine at the [University of Montpellier](http://en.wikipedia.org/wiki/University_of_Montpellier), where one of his instructors was botanist [Augustin Pyramus de Candolle](http://en.wikipedia.org/wiki/Augustin_Pyramus_de_Candolle). After graduation he started a medical practice in [Paris](http://en.wikipedia.org/wiki/Paris). As a physician, he distinguished himself in the treatment of [cholera](http://en.wikipedia.org/wiki/Cholera) patients during the epidemic of 1832.[[2]](Special:Random.html#cite_note-GO-2)

Among his written works was a monograph on _Cassia_ titled "_Histoire naturelle et médicale des casses, et particulièrement de la casse et des sénés employés en médecine_" (1816) and a tale involving descent in a [diving bell](http://en.wikipedia.org/wiki/Diving_bell) that was published in English as "Narrative of a descent in the diving-bell, &c. &c." (Edinburgh : Printed for A. Constable, 1821).[[2]](Special:Random.html#cite_note-GO-2)[[3]](Special:Random.html#cite_note-3) In 1830 the plant genus _Colladonia_ was named in his honor by Augustin Pyramus de Candolle.[[4]](Special:Random.html#cite_note-4)

The standard [author abbreviation](http://en.wikipedia.org/wiki/List_of_botanists_by_author_abbreviation) **Collad.** is used to indicate this individual as the author when [citing](http://en.wikipedia.org/wiki/Author_citation_\(botany\)) a [botanical name](http://en.wikipedia.org/wiki/Botanical_name).[[5]](Special:Random.html#cite_note-5)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Louis_Th%C3%A9odore_Frederic_Colladon&action=edit&section=1)]

  1. **[^](Special:Random.html#cite_ref-1)** [IPNI](http://www.ipni.org/ipni/advPlantNameSearch.do?find_authorAbbrev=Collad.&find_includePublicationAuthors=on&find_includePublicationAuthors=off&find_includeBasionymAuthors=on&find_includeBasionymAuthors=off&find_isAPNIRecord=on&find_isAPNIRecord=false&find_isGCIRecord=on&find_isGCIRecord=false&find_isIKRecord=on&find_isIKRecord=false&find_rankToReturn=all&output_format=normal&find_sortByFamily=on&find_sortByFamily=off&query_type=by_query) List of taxa described and co-described by Colladon.
  2. ^ _**[a**_](Special:Random.html#cite_ref-GO_2-0) _**[b**_](Special:Random.html#cite_ref-GO_2-1) [Google Books](http://books.google.com/books?id=vs09AQAAIAAJ&pg=PA456&lpg=PA456&dq=%22Louis+Th%C3%A9odore+Frederic+Colladon%22+Geneva&source=bl&ots=Niyhc2z784&sig=pyUdkAkffN14IOA_J6hwg2JTHbQ&hl=en&sa=X&ei=0_MfU57sLdLyoATal4LoDg&ved=0CEkQ6AEwBA#v=onepage&q=%22Louis%20Th%C3%A9odore%20Frederic%20Colladon%22%20Geneva&f=false) Mémoires de la Société de physique et d'histoire naturelle de Genève, Volume 16
  3. **[^](Special:Random.html#cite_ref-3)** [WorldCat Search](http://www.worldcat.org/search?q=au%3AColladon%2C+L.+The%CC%81od.+Fre%CC%81de%CC%81ric&qt=hot_author) publications
  4. **[^](Special:Random.html#cite_ref-4)** [BHL](http://www.biodiversitylibrary.org/page/33120656#page/574/mode/1up) Taxonomic literature : a selective guide to botanical publications
  5. **[^](Special:Random.html#cite_ref-5)** ["Author Query for 'Collad.'"](http://www.ipni.org/ipni/advAuthorSearch.do?find_abbreviation=Collad.). [International Plant Names Index](http://en.wikipedia.org/wiki/International_Plant_Names_Index). 

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Colladon, Louis Théodore Frederic

Alternative names

Short description
Swiss botanist

Date of birth
25 August 1792

Place of birth
Geneva

Date of death
25 April 1862

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Louis_Théodore_Frederic_Colladon&oldid=599557670](http://en.wikipedia.org/w/index.php?title=Louis_Théodore_Frederic_Colladon&oldid=599557670)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Botanists with author abbreviations](http://en.wikipedia.org/wiki/Category:Botanists_with_author_abbreviations)
  * [1792 births](http://en.wikipedia.org/wiki/Category:1792_births)
  * [1862 deaths](http://en.wikipedia.org/wiki/Category:1862_deaths)
  * [People from Geneva](http://en.wikipedia.org/wiki/Category:People_from_Geneva)
  * [Swiss botanists](http://en.wikipedia.org/wiki/Category:Swiss_botanists)
  * [University of Montpellier alumni](http://en.wikipedia.org/wiki/Category:University_of_Montpellier_alumni)

Hidden categories: 

  * [Articles with hCards](http://en.wikipedia.org/wiki/Category:Articles_with_hCards)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Louis+Th%C3%A9odore+Frederic+Colladon&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Louis+Th%C3%A9odore+Frederic+Colladon)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Louis_Th%C3%A9odore_Frederic_Colladon)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Louis_Th%C3%A9odore_Frederic_Colladon&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Louis_Th%C3%A9odore_Frederic_Colladon&action=history)

### Actions

### Search

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Louis_Th%C3%A9odore_Frederic_Colladon)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Louis_Th%C3%A9odore_Frederic_Colladon)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Louis_Th%C3%A9odore_Frederic_Colladon&oldid=599557670)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Louis_Th%C3%A9odore_Frederic_Colladon&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q5981500)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Louis_Th%C3%A9odore_Frederic_Colladon&id=599557670)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Louis+Th%C3%A9odore+Frederic+Colladon)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Louis+Th%C3%A9odore+Frederic+Colladon&oldid=599557670&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Louis_Th%C3%A9odore_Frederic_Colladon&printable=yes)

### Languages

  * [Español](http://es.wikipedia.org/wiki/Louis_Th%C3%A9odore_Frederic_Colladon)
  *   * [Edit links](http://www.wikidata.org/wiki/Q5981500#sitelinks-wikipedia)

  * This page was last modified on 14 March 2014 at 09:06.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Louis_Th%C3%A9odore_Frederic_Colladon)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
