# Ludwig Blattner

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Ludwig Blattner** (1881–1935) was a German-born inventor, film producer and studio owner in the United Kingdom, and developer of one of the earliest [sound recording](http://en.wikipedia.org/wiki/Sound_recording) devices.[[1]](Special:Random.html#cite_note-1)

## Contents

  * [1 Career](Special:Random.html#Career)
  * [2 Personal life](Special:Random.html#Personal_life)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## Career[[edit](http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&action=edit&section=1)]

Ludwig Blattner, also known as **Louis Blattner**,[[2]](Special:Random.html#cite_note-2) was a pioneer of early magnetic sound recording, licensing a steel wire-based design from German inventor Dr. Kurt Stille, and enhancing it to use steel tape instead of wire, thereby creating an early form of [tape recorder](http://en.wikipedia.org/wiki/Tape_recorder). This device was marketed as the Blattnerphone.[[3]](Special:Random.html#cite_note-3)

Prior to the First World war Blattner was involved in the entertainment industry in Liverpool, then in about 1920 he moved to Manchester where he managed a chain of cinemas.[[4]](Special:Random.html#cite_note-4) Later in the 1920s he bought the British film rights to [Lion Feuchtwanger](http://en.wikipedia.org/wiki/Lion_Feuchtwanger)'s novel [Jew Süss](http://en.wikipedia.org/wiki/Jew_S%C3%BCss) although the film was not made until 1934 after Blattner sold on the rights[[5]](Special:Random.html#cite_note-5) to [Gaumont British](http://en.wikipedia.org/wiki/Gaumont_British). Blattner formed the Ludwig Blattner Picture Corporation in [Borehamwood](http://en.wikipedia.org/wiki/Borehamwood) in the late 1920s in the studio complex that is now known as [Elstree Studios](http://en.wikipedia.org/wiki/Elstree_Studios), buying the [Ideal Film Company](http://en.wikipedia.org/wiki/Ideal_Film_Company) studio (formerly known as [Neptune Studios](http://en.wikipedia.org/wiki/Neptune_Studios)) in Clarendon Road in 1928, renaming it as Blattner Studios.[[6]](Special:Random.html#cite_note-6) In 1928 his company produced a series of short films of musical performances such as "Albert Sandler and His Violin [Serenade - Schubert]" and "Teddy Brown and His Xylophone". The best known films produced by his film company were [A Knight in London](http://en.wikipedia.org/wiki/A_Knight_in_London) in 1929 and My Lucky Star in 1933, whilst other films produced at the Blattner Studios included [Dorothy Gish](http://en.wikipedia.org/wiki/Dorothy_Gish) and [Charles Laughton](http://en.wikipedia.org/wiki/Charles_Laughton)'s first drama talkie [Wolves](http://en.wikipedia.org/wiki/Wolves_\(1930_film\)) in 1930[[7]](Special:Random.html#cite_note-imdb_0021558-7) and the [1934 adaptation](http://en.wikipedia.org/wiki/The_Tell-Tale_Heart_\(1934_film\)) of [Edgar Allan Poe](http://en.wikipedia.org/wiki/Edgar_Allan_Poe)'s short story [The Tell-Tale Heart](http://en.wikipedia.org/wiki/The_Tell-Tale_Heart).[[8]](Special:Random.html#cite_note-imdb_0149973-8)

Ludwig Blattner was also involved in an early colour motion picture process: in about 1929 he bought the rights for the use outside the USA of a lenticular colour process called [Keller-Dorian cinematography](http://en.wikipedia.org/wiki/Keller-Dorian_cinematography).[[9]](Special:Random.html#cite_note-9) This process was then known as the Blattner Keller-Dorian process,[[10]](Special:Random.html#cite_note-10) which lost out to rival colour systems.

Ludwig Blattner originally intended the Blattnerphone to be used as a system of recording and playback for talking pictures, but the [BBC](http://en.wikipedia.org/wiki/BBC) saw its potential to record and "timeshift" BBC radio programmes for use with the [BBC Empire Service](http://en.wikipedia.org/wiki/BBC_World_Service), and rented several Blattnerphones from 1930 onwards.[[11]](Special:Random.html#cite_note-11) In 1939 the BBC used a Blattnerphone (not the later Marconi-Stille recorder) to record Prime Minister [Neville Chamberlain](http://en.wikipedia.org/wiki/Neville_Chamberlain)'s announcement to Britain of the outbreak of [World War II](http://en.wikipedia.org/wiki/World_War_II).[[12]](Special:Random.html#cite_note-12)

In 1931 Blatter promoted a version of the Blattnerphone as the Blattner Book Reader, an early [Audiobook](http://en.wikipedia.org/wiki/Audiobook) playback system for the blind.[[13]](Special:Random.html#cite_note-13)[[14]](Special:Random.html#cite_note-14)

Business problems with the studio, due to the advent of rival talking picture systems, lead to heavy financial loss, and in 1934 [Joe Rock](http://en.wikipedia.org/wiki/Joe_Rock) leased Elstree Studios from Ludwig Blattner, and bought it outright in 1936, a year after Blattner's suicide.[[15]](Special:Random.html#cite_note-15) After going through several more owners, the studio became the BBC Elstree Centre in 1984.

## Personal life[[edit](http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&action=edit&section=2)]

Of German origin, Blattner moved to [Great Britain](http://en.wikipedia.org/wiki/Great_Britain) in 1897 aged 16[[16]](Special:Random.html#cite_note-16) and had two British-born children, [Gerry Blattner](http://en.wikipedia.org/wiki/Gerry_Blattner) born in 1913 in [Liverpool](http://en.wikipedia.org/wiki/Liverpool),[[17]](Special:Random.html#cite_note-17) and Betty Blattner born in 1914 in Cheshire.[[18]](Special:Random.html#cite_note-18) They both followed their father into the film business, Gerry as a producer and Betty as a makeup artist.[[19]](Special:Random.html#cite_note-19) Ludwig hanged himself at the [Elstree Country Club](http://en.wikipedia.org/w/index.php?title=Elstree_Country_Club&action=edit&redlink=1) in October 1935, and he and Gerry were honoured by the naming of Blattner Close in Elstree in the mid-1990s.[[20]](Special:Random.html#cite_note-20)[[21]](Special:Random.html#cite_note-21)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&action=edit&section=3)]

  1. **[^](Special:Random.html#cite_ref-1)** [The Palgrave Dictionary of Anglo-Jewish History, edited by William D. Rubinstein, Michael Jolles, Hilary L. Rubinstein - Google Books](http://books.google.com/books?id=hJc8afOZV0QC&pg=PA100&dq=%22Ludwig+Blattner%22&hl=en&sa=X&ei=0XLNUqbpDIy_sQTkqIHwDQ&ved=0CC8Q6AEwAA#v=onepage&q=%22Ludwig%20Blattner%22&f=false) Palgrave Macmillan, 15 Mar 2011, [ISBN 9781403939104](http://en.wikipedia.org/wiki/Special:BookSources/9781403939104)
  2. **[^](Special:Random.html#cite_ref-2)** ["Louis Blattner"](http://explore.bfi.org.uk/4ce2ba5e95a13), BFI, retrieved 08 January 2014
  3. **[^](Special:Random.html#cite_ref-3)** ["Blattnerphone"](http://www.orbem.co.uk/tapes/blattner.htm), Orbem.co.uk, retrieved 25 December 2013
  4. **[^](Special:Random.html#cite_ref-4)** [The Palgrave Dictionary of Anglo-Jewish History - Google Books](http://books.google.com/books?id=hJc8afOZV0QC&pg=PA100&dq=%22Ludwig+Blattner%22&hl=en&sa=X&ei=0XLNUqbpDIy_sQTkqIHwDQ&ved=0CC8Q6AEwAA#v=onepage&q=%22Ludwig%20Blattner%22&f=false) Palgrave Macmillan, 15 Mar 2011, [ISBN 9781403939104](http://en.wikipedia.org/wiki/Special:BookSources/9781403939104)
  5. **[^](Special:Random.html#cite_ref-5)** [Jew Suss: His Life and Afterlife in Legend, Literature and Film](http://books.google.co.uk/books?id=NQm8fuT5rnsC&pg=PT218&lpg=PT218&dq=blattner+suss&source=bl&ots=MF4BKwmzIR&sig=ydvlAB8jey2AuyY-7rfgOzz9HVg&hl=en&sa=X&ei=EB7UUoy5DNSQhQf3hoHwBA&redir_esc=y#v=onepage&q=blattner%20suss&f=false), - Google Books - by Susan Tegel, Continuum Publishing, London, 2011. [ISBN 978-1-4411-6297-7](http://en.wikipedia.org/wiki/Special:BookSources/9781441162977)
  6. **[^](Special:Random.html#cite_ref-6)** [British Film Studios: An Illustrated History - Patricia Warren - Google Books](http://books.google.com/books?id=w6kaAQAAIAAJ&q=%22Ludwig+Blattner%22&dq=%22Ludwig+Blattner%22&hl=en&sa=X&ei=0XLNUqbpDIy_sQTkqIHwDQ&ved=0CFoQ6AEwCA) pub. Batsford Ltd, 5 Sep 1995. [ISBN 978-0713475593](http://en.wikipedia.org/wiki/Special:BookSources/9780713475593)
  7. **[^](Special:Random.html#cite_ref-imdb_0021558_7-0)** _[Wolves (1930)_](http://www.imdb.com/title/tt0021558/) at the [Internet Movie Database](http://en.wikipedia.org/wiki/Internet_Movie_Database)
  8. **[^](Special:Random.html#cite_ref-imdb_0149973_8-0)** _[The Tell-Tale Heart (1934)_](http://www.imdb.com/title/tt0149973/) at the [Internet Movie Database](http://en.wikipedia.org/wiki/Internet_Movie_Database)
  9. **[^](Special:Random.html#cite_ref-9)** ["Encyclopedia of Modern Jewish Culture"](http://books.google.co.uk/books?id=L_FhfTvzjygC&pg=PA154&lpg=PA154&dq=blattner+keller+dorian&source=bl&ots=9LcuA53udm&sig=cZ-Nx1gT89qAhhgI07rUq0Isz8c&hl=en&sa=X&ei=vW7mUrXUKK2U7QaZ34HoCg&ved=0CEEQ6AEwBA#v=onepage&q=blattner%20keller%20dorian&f=false), edited by Glenda Abramson, -Google Books-, pub. Routledge, April 2013, [ISBN 9781134428656](http://en.wikipedia.org/wiki/Special:BookSources/9781134428656)
  10. **[^](Special:Random.html#cite_ref-10)** "Pathe International Corp. to Handle Color Films", Motion Picture News, Volume 39, Jan-Mar 1929, held at Internet Archive <http://archive.org> retrieved 27 January 2014
  11. **[^](Special:Random.html#cite_ref-11)** [Video Recording Technology: Its Impact on Media and Home Entertainment, Aaron Foisi Nmungwun - Google Books](http://books.google.co.uk/books?id=EdIjgeedgRwC&pg=PA54&lpg=PA54&dq=blattner+colour&source=bl&ots=AuBU1HEDzb&sig=AP7HnAKEZXcVBJvkbxKXhT0FIv8&hl=en&sa=X&ei=anriUp2wDIOThQfjpICAAg&ved=0CCwQ6AEwAA#v=onepage&q=blattner%20colour&f=false) pub. Routledge, Nov. 2012. [ISBN 9781136466045](http://en.wikipedia.org/wiki/Special:BookSources/9781136466045)
  12. **[^](Special:Random.html#cite_ref-12)** ["BBC donates historical collection to National Media Museum to mark 90th anniversary"](http://www.bbc.co.uk/mediacentre/latestnews/2012/bbc-donation-national-media-museum.html), BBC Media Centre, retrieved 5 February 2014
  13. **[^](Special:Random.html#cite_ref-13)** [Ludwig Blattner Film Corp.](http://www.learnaboutmovieposters.com/newsite/index/countries/UK/Distributors/BlattnerFilm/blattner.asp) LearnAboutMoviePosters.com (LAMP), retrieved 23 February 2014
  14. **[^](Special:Random.html#cite_ref-14)** [The Museum Of Blindiana Official Opening](https://archive.org/stream/newbeacon151931unse/newbeacon151931unse_djvu.txt)New Beacon, Vol. XV. No. 175. July 15th, 1931, p.162, Digitized by the Internet Archive in 2012 from "American Foundation For The Blind inc." source, retrieved 23 February 2014
  15. **[^](Special:Random.html#cite_ref-15)** ["Heavy financial loss"](http://newspapers.nl.sg/Digitised/Article/straitstimes19351109-1.2.43.aspx), _[The Straits Times](http://en.wikipedia.org/wiki/The_Straits_Times)_, Singapore, 9 November 1935, p.9. Retrieved 25 December 2013
  16. **[^](Special:Random.html#cite_ref-16)** ["Louis Blattner"](http://ftvdb.bfi.org.uk/sift/individual/218572), British Film Institute Film & TV Database, retrieved 10 February 2014
  17. **[^](Special:Random.html#cite_ref-17)** ["Gerry Blattner"](http://explore.bfi.org.uk/4ce2baae23c26), British Film Institute (BFI), retrieved 08 January 2014
  18. **[^](Special:Random.html#cite_ref-18)** ["Elizabeth Blattner"](http://explore.bfi.org.uk/4ce2bb3207574), BFI, retrieved 08 January 2014
  19. **[^](Special:Random.html#cite_ref-19)** ["Betty Blattner"](http://www.imdb.com/name/nm0087851/), IMDB, retrieved 08 January 2014
  20. **[^](Special:Random.html#cite_ref-20)** ["Dying to be famous"](http://www.borehamwoodtimes.co.uk/news/1451931.dying_to_be_famous/), Paul Welsh, [Borehamwood and Elstree Times](http://en.wikipedia.org/wiki/Borehamwood_and_Elstree_Times), 6th June 2007, retrieved 08 January 2014
  21. **[^](Special:Random.html#cite_ref-21)** ["Nicoll Farm Stables, Allum Lane, Elstree"](http://www5.hertsmere.gov.uk/democracy/documents/s29357/Report.pdf) planning application meeting report, application no. TP/13/0021, Nicoll Farm Stables. Hertsmere Borough Council, 18 April 2013

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&action=edit&section=4)]

  * [Blattnerphone at the BBC's A History of the World](http://www.bbc.co.uk/ahistoryoftheworld/objects/hnj413KZQx2FKn6nCLnUJA)
  * [Louis Blattner at Internet Movie Database](http://www.imdb.com/name/nm0087855/)
  * [Blattner Close at streetmap.co.uk](http://www.streetmap.co.uk/street/BLATTNER_CLOSE_in_ELSTREE_in_BOREHAMWOOD_in_HERTFORDSHIRE_in_WD6_629555_207235.htm)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Blattner, Ludwig

Alternative names
Blattner, Louis

Short description
German inventor, film producer and studio owner

Date of birth
, 1881

Place of birth
Germany

Date of death
30 October 1935

Place of death
Elstree, Hertfordshire, United Kingdom
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&oldid=605212664](http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&oldid=605212664)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [British film producers](http://en.wikipedia.org/wiki/Category:British_film_producers)
  * [Audio engineering](http://en.wikipedia.org/wiki/Category:Audio_engineering)
  * [British people of German descent](http://en.wikipedia.org/wiki/Category:British_people_of_German_descent)
  * [British people of Jewish descent](http://en.wikipedia.org/wiki/Category:British_people_of_Jewish_descent)
  * [German Jews](http://en.wikipedia.org/wiki/Category:German_Jews)
  * [1881 births](http://en.wikipedia.org/wiki/Category:1881_births)
  * [1935 deaths](http://en.wikipedia.org/wiki/Category:1935_deaths)
  * [Suicides by hanging in England](http://en.wikipedia.org/wiki/Category:Suicides_by_hanging_in_England)

Hidden categories: 

  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Ludwig+Blattner&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Ludwig+Blattner)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Ludwig_Blattner)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Ludwig_Blattner)
  * [Related changes](/wiki/Special:RecentChangesLinked/Ludwig_Blattner)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Ludwig_Blattner)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Ludwig_Blattner)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&oldid=605212664)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q16026129)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Ludwig_Blattner&id=605212664)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Ludwig+Blattner)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Ludwig+Blattner&oldid=605212664&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Ludwig_Blattner&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Ludwig_Blattner)
    *     * [Edit links](http://www.wikidata.org/wiki/Q16026129#sitelinks-wikipedia)

    * This page was last modified on 21 April 2014 at 22:22.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Ludwig_Blattner)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
