# Lufthansa Consulting

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Lufthansa Consulting

![Lufthansa Consulting Logo.jpg](../../upload.wikimedia.org/wikipedia/en/thumb/6/66/Lufthansa_Consulting_Logo.jpg/500px-Lufthansa_Consulting_Logo.jpg)

Founded
Cologne, Germany (1988 (1988))

Headquarters
Cologne, Germany

Number of locations
3 regional offices (2014 - Cologne, Frankfurt, Moscow)

Employees
ca. 90

[Parent](http://en.wikipedia.org/wiki/Parent_company)
[Lufthansa Group](http://en.wikipedia.org/wiki/Deutsche_Lufthansa_AG)

Website
<http://www.lhconsulting.com/>

**Lufthansa Consulting** is an international aviation consultant for airlines, airports and related industries. The company is an independent subsidiary of the [Lufthansa Group](http://en.wikipedia.org/wiki/Lufthansa) and provides services and solutions to the air transportation industry worldwide. The headquarters are situated in Cologne and there are branch offices in Frankfurt and Moscow. Around 100 employees from 18 countries work in projects throughout the world. The German consultancy assists aviation specific client groups including airlines,[[1]](Special:Random.html#cite_note-1) airports [[2]](Special:Random.html#cite_note-2) and aviation authorities as well as related industries such as ground handling companies,[[3]](Special:Random.html#cite_note-3) cargo terminal operators, aircraft manufacturers and financial institutions. Safety issues and sustainable aviation have gained increasing importance for the aviation industry as particularly airlines,[[4]](Special:Random.html#cite_note-4) and airports strive to comply with new security and environmental regulations.[[5]](Special:Random.html#cite_note-5)[[6]](Special:Random.html#cite_note-6)

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Cooperations](Special:Random.html#Cooperations)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&action=edit&section=1)]

In 1988 the independent corporation Lufthansa Consulting GmbH was founded as a subsidiary of [Lufthansa](http://en.wikipedia.org/wiki/Lufthansa). This independent service area was capable of reacting more flexibly to market demand. The intention was for Lufthansa Consulting to offer services to the transportation industry in general. Based on this decision a cooperation with a railway company and other transportation and aviation companies were planned. In the 1990s with an increased market orientation the consulting portfolio was extended to include Air Traffic Control and infrastructure development services. The rising demand for services which included implementation caused a shift in the product development focus. Lufthansa Consulting established aviation restructuring and privatization services. During this period international projects included the privatization of [Carrasco International Airport](http://en.wikipedia.org/wiki/Carrasco_International_Airport) in Uruguay and the turnaround of [Mexicana de Aviación](http://en.wikipedia.org/wiki/Mexicana_de_Aviaci%C3%B3n) in Mexico and the restructuring of [Philippine Airlines](http://en.wikipedia.org/wiki/Philippine_Airlines). From 2000 Lufthansa Consulting focused on management consultancy services for the aviation industry. Notable projects have included the restructuring of [Air Madagascar](http://en.wikipedia.org/wiki/Air_Madagascar), the development of [Ouagadougou International Airport](http://en.wikipedia.org/wiki/Ouagadougou_Airport), flight operations and safety improvements at [Petrobras](http://en.wikipedia.org/wiki/Petrobras) and upgrading operational processes for [Kenya Airways](http://en.wikipedia.org/wiki/Kenya_Airways). As the market has become more competitive businesses have been finding it necessary to adopt new strategies and tools to remain viable. The aviation consultancy has developed a portfolio of solutions to address these challenges.[[7]](Special:Random.html#cite_note-7)[[8]](Special:Random.html#cite_note-8)

In 2012 Dr. Andreas Jahnke took over the position as Managing Director of Lufthansa Consulting. New management structures and reorganized responsibilities were established. The company focuses primarily on nine regional markets in Europe, Russia, CIS, Africa and South America. Solution Groups focusing on operations, commercial, finance and transformation topics develop the knowledge and drive innovation within the company.

Recent projects have included the restructuring of [Saudia](http://en.wikipedia.org/wiki/Saudia), the optimization of pricing and revenue management processes at [EgyptAir](http://en.wikipedia.org/wiki/Egyptair) and network planning for [Estonian Air](http://en.wikipedia.org/wiki/Estonian_Air). An expansion plan for [Air Astana](http://en.wikipedia.org/wiki/Air_Astana) and a master plan concept for the strategic development for [Almaty International Airport](http://en.wikipedia.org/wiki/Almaty_International_Airport) were established. More projects have included a pricing and revenue check-up at [SriLankan Airlines](http://en.wikipedia.org/wiki/SriLankan_Airlines), the design of a cargo growth strategy for [jetBlue](http://en.wikipedia.org/wiki/JetBlue) and the development of an operations assessment to increase efficiency and productivity at [Air Mauritius](http://en.wikipedia.org/wiki/Air_Mauritius).

## Cooperations[[edit](http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&action=edit&section=2)]

ACI [Airports Council International](http://en.wikipedia.org/wiki/Airports_Council_International)

ALTA [Latin American and Caribbean Air Transport Association](http://www.aerolatinnews.com/index.php?sector=noticias&noticia=196)

AFRAA [African Airlines Association](http://en.wikipedia.org/wiki/African_Airlines_Association) <http://www.afraa.org/partner-list.htm>

AACO [Arab Air Carriers Organization](http://en.wikipedia.org/wiki/Arab_Air_Carriers_Organization) <http://www.aaco.org/partners.asp>

LAV [Business Association for Latin America](http://www.lateinamerikaverein.de/en/index.html)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&action=edit&section=3)]

  1. **[^](Special:Random.html#cite_ref-1)** [http://www.aviationweek.com/aw/generic/story_channel.jsp?channel=mro&id=news/awx/2010/10/18/awx_10_18_2010_p0-263226.xml](http://www.aviationweek.com/aw/generic/story_channel.jsp?channel=mro&id=news/awx/2010/10/18/awx_10_18_2010_p0-263226.xml)
  2. **[^](Special:Random.html#cite_ref-2)** [http://www.airtransportnews.aero/article.pl?&id=26507&keys=Lufthansa%20Consulting](http://www.airtransportnews.aero/article.pl?&id=26507&keys=Lufthansa%20Consulting)
  3. **[^](Special:Random.html#cite_ref-3)** <http://www.groundhandling.com/ebiz/nov10%20newsletter%20feature.htm>
  4. **[^](Special:Random.html#cite_ref-4)** [http://african-aviation.com/index.php?option=com_content&view=article&catid=16%3Aafrica&id=615%3Alibyan-airlines-and-afriqiyah-airways-improve-safety-performance-through-flight-safety-assessment-and-pilots-screening&Itemid=165](http://african-aviation.com/index.php?option=com_content&view=article&catid=16%3Aafrica&id=615%3Alibyan-airlines-and-afriqiyah-airways-improve-safety-performance-through-flight-safety-assessment-and-pilots-screening&Itemid=165)
  5. **[^](Special:Random.html#cite_ref-5)** <http://atwonline.com/airline-finance-data/news/airline-news-1208>
  6. **[^](Special:Random.html#cite_ref-6)** <http://www.transportweekly.com/pages/en/news/articles/73814/>
  7. **[^](Special:Random.html#cite_ref-7)** <http://www.aeromorning.com/en/news.php?id_newss=43952>
  8. **[^](Special:Random.html#cite_ref-8)** [http://www.arabianaerospace.aero/article.php?section=technology&article=new-consulting-dream-team-to-support-the-aviation-industry](http://www.arabianaerospace.aero/article.php?section=technology&article=new-consulting-dream-team-to-support-the-aviation-industry)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&action=edit&section=4)]

  * [Lufthansa Consulting website in English](http://www.lhconsulting.com)
  * [Lufthansa Consulting website in Russian](http://www.LHConsulting.ru)
  * [Lufthansa](http://www.Lufthansa.com)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&oldid=597303159](http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&oldid=597303159)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Lufthansa](http://en.wikipedia.org/wiki/Category:Lufthansa)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Lufthansa+Consulting&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Lufthansa+Consulting)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/w/index.php?title=Talk:Lufthansa_Consulting&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Lufthansa_Consulting)
  * [Related changes](/wiki/Special:RecentChangesLinked/Lufthansa_Consulting)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Lufthansa_Consulting&oldid=597303159)
  * [Page information](/w/index.php?title=Lufthansa_Consulting&action=info)
  * [Data item](//www.wikidata.org/wiki/Q15994228)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Lufthansa_Consulting&id=597303159)

### Print/export

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Lufthansa_Consulting)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Lufthansa_Consulting)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&oldid=597303159)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q15994228)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Lufthansa_Consulting&id=597303159)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Lufthansa+Consulting)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Lufthansa+Consulting&oldid=597303159&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Lufthansa_Consulting&printable=yes)

### Languages

  *   * [Edit links](http://www.wikidata.org/wiki/Q15994228#sitelinks-wikipedia)

  * This page was last modified on 27 February 2014 at 00:32.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Lufthansa_Consulting)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
