# Malayalam

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/40px-Edit-clear.svg.png)

The **[lead section of this article](http://en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Lead_section) may need to be rewritten.** Please discuss this issue on the [talk page](http://en.wikipedia.org/wiki/Talk:Malayalam) and read the [layout guide](http://en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Lead_section) to make sure the section will be inclusive of all essential details. _(December 2012)_

Malayalam

മലയാളം Malayāḷam

![Malayalamname.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/4/46/Malayalamname.svg/130px-Malayalamname.svg.png)  


_Malayalam_ in Malayalam script

Native to
[India](http://en.wikipedia.org/wiki/India)

Region
[Kerala](http://en.wikipedia.org/wiki/Kerala), [Lakshadweep](http://en.wikipedia.org/wiki/Lakshadweep), [Mahé](http://en.wikipedia.org/wiki/Mah%C3%A9,_India)

Ethnicity
[Malayali](http://en.wikipedia.org/wiki/Malayali)

Native speakers

38 million  (2007)[[1]](Special:Random.html#cite_note-1)

[Language family](http://en.wikipedia.org/wiki/Language_family)

[Dravidian](http://en.wikipedia.org/wiki/Dravidian_languages)

  * [Southern Dravidian](http://en.wikipedia.org/wiki/Southern_Dravidian_languages)
    * [Tamil–Kannada](http://en.wikipedia.org/wiki/Tamil%E2%80%93Kannada_languages)
      * [Tamil–Kodagu](http://en.wikipedia.org/wiki/Tamil%E2%80%93Kodagu_languages)
        * [Tamil–Malayalam](http://en.wikipedia.org/wiki/Tamil%E2%80%93Malayalam_languages)
          * [Malayalam languages](http://en.wikipedia.org/wiki/Malayalam_languages)
            * **Malayalam**

[Writing system](http://en.wikipedia.org/wiki/Writing_system)

[Malayalam alphabet](http://en.wikipedia.org/wiki/Malayalam_alphabet) ([Brahmic](http://en.wikipedia.org/wiki/Brahmic_scripts))  
[Malayalam Braille](http://en.wikipedia.org/wiki/Malayalam_Braille)

Official status

Official language in

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/41/Flag_of_India.svg/23px-Flag_of_India.svg.png) [Indian](http://en.wikipedia.org/wiki/India) states: [Kerala](http://en.wikipedia.org/wiki/Kerala) (State),[[2]](Special:Random.html#cite_note-india_os-2) [Lakshadweep](http://en.wikipedia.org/wiki/Lakshadweep) ([Territory](http://en.wikipedia.org/wiki/States_and_territories_of_India))

[Regulated by](http://en.wikipedia.org/wiki/List_of_language_regulators)
[Academy for Malayalam literature](http://en.wikipedia.org/wiki/Kerala_Sahitya_Akademi), [Government of Kerala](http://en.wikipedia.org/wiki/Government_of_Kerala)

Language codes

[ISO 639-1](http://en.wikipedia.org/wiki/ISO_639-1)
`ml`

[ISO 639-2](http://en.wikipedia.org/wiki/ISO_639-2)
`[mal](http://www.sil.org/iso639-3/documentation.asp?id=mal)`

[ISO 639-3](http://en.wikipedia.org/wiki/ISO_639-3)
`[mal](http://www.sil.org/iso639-3/documentation.asp?id=mal)`

![{{{mapalt}}}](../../upload.wikimedia.org/wikipedia/commons/thumb/4/41/Malayalamspeakers.png/300px-Malayalamspeakers.png)

Malayalam-speaking area

![Malayalam.svg](../../upload.wikimedia.org/wikipedia/en/thumb/f/f7/Malayalam.svg/40px-Malayalam.svg.png)
[Malayalam](http://en.wikipedia.org/wiki/Malayalam_language) is written in a [non-Latin script](http://en.wikipedia.org/wiki/Malayalam_script). Malayalam text used in this article is transliterated into the Latin script according to the [ISO 15919](http://en.wikipedia.org/wiki/ISO_15919) standard.

**Malayalam** [/](http://en.wikipedia.org/wiki/Help:IPA_for_English)[m](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[æ](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[l](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[ə](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[ˈ](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[j](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[ɑː](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[l](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[ə](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[m](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[/](http://en.wikipedia.org/wiki/Help:IPA_for_English)[[3]](Special:Random.html#cite_note-3) (മലയാളം, _Malayāḷam_ [?](http://en.wikipedia.org/wiki/Wikipedia:Naming_conventions_\(Indic\)), [Malayalam](http://en.wikipedia.org/wiki/Malayalam_language) pronunciation: ​[[mɐləjaːɭəm]](http://en.wikipedia.org/wiki/Help:IPA_for_Malayalam)) is a language spoken in India, predominantly in the state of [Kerala](http://en.wikipedia.org/wiki/Kerala). It is one of the 22 [scheduled languages of India](http://en.wikipedia.org/wiki/Languages_with_official_status_in_India) and was designated a [Classical Language in India](http://en.wikipedia.org/wiki/Classical_Language_in_India) in 2013.[[4]](Special:Random.html#cite_note-4) Malayalam has [official language](http://en.wikipedia.org/wiki/Official_language) status in the state of [Kerala](http://en.wikipedia.org/wiki/Kerala) and in the union territories of [Lakshadweep](http://en.wikipedia.org/wiki/Lakshadweep) and [Puducherry](http://en.wikipedia.org/wiki/Puducherry). It belongs to the [Dravidian family of languages](http://en.wikipedia.org/wiki/Dravidian_languages), and is spoken by approximately 33 million people according to the 2001 census. Malayalam is also spoken in the neighboring states of [Tamil Nadu](http://en.wikipedia.org/wiki/Tamil_Nadu) and [Karnataka](http://en.wikipedia.org/wiki/Karnataka); with more populace in the [Nilgiris](http://en.wikipedia.org/wiki/Nilgiris_district), [Kanyakumari](http://en.wikipedia.org/wiki/Kanyakumari_district) and [Coimbatore](http://en.wikipedia.org/wiki/Coimbatore_district) districts of Tamil Nadu, and the [Dakshina Kannada](http://en.wikipedia.org/wiki/Dakshina_Kannada) and [Kodagu](http://en.wikipedia.org/wiki/Kodagu) districts of Karnataka.[[5]](Special:Random.html#cite_note-5)[[6]](Special:Random.html#cite_note-6)[[7]](Special:Random.html#cite_note-7)

Malayalam most likely originated from [Middle Tamil (Sen-Tamil)](http://en.wikipedia.org/wiki/Dravidian_languages#History) in the 6th century.[[8]](Special:Random.html#cite_note-ReferenceA-8) An alternative theory proposes a split in even more ancient times.[[8]](Special:Random.html#cite_note-ReferenceA-8) Through the ages, Malayalam incorporated many loanwords from [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit), which altered the number of letters in the Malayalam script.[[9]](Special:Random.html#cite_note-9) Malayalam with minimal Sanskrit loanwords is [Thani Malayalam](http://en.wikipedia.org/wiki/Thani_Malayalam).

Before Malayalam came into being, [Old Tamil](http://en.wikipedia.org/wiki/Dravidian_languages#History) was used in literature and courts of [Tamilakam](http://en.wikipedia.org/wiki/Ancient_Tamil_country), which included present day Kerala state. _Silappatikaram_ of the [Sangam period](http://en.wikipedia.org/wiki/Sangam_period), one of the major Tamil epics, was written by [Chera](http://en.wikipedia.org/wiki/Chera_dynasty) prince [Ilango Adigal](http://en.wikipedia.org/wiki/Ilango_Adigal) from [Cochin](http://en.wikipedia.org/wiki/Cochin). Modern Malayalam still preserves many words from the ancient Tamil vocabulary, which have been lost or replaced in modern Tamil. The earliest script used to write Malayalam was the [Vatteluttu](http://en.wikipedia.org/wiki/Vatteluttu) script, and later the [Kolezhuttu](http://en.wikipedia.org/wiki/Kolezhuthu), which derived from it.[[10]](Special:Random.html#cite_note-10) The oldest literary works in Malayalam, distinct from the Tamil tradition, are the _Paattus_, folk songs, dated from between the 9th and 11th centuries.[[8]](Special:Random.html#cite_note-ReferenceA-8) Later, Sanskrit influence became apparent with _Ramacharitam_, the Malayalam version of [Ramayana](http://en.wikipedia.org/wiki/Ramayana). [Grantha script](http://en.wikipedia.org/wiki/Grantha_script) letters were adopted to write Sanskrit loanwords, which resulted in the modern [Malayalam script](http://en.wikipedia.org/wiki/Malayalam_script).[[11]](Special:Random.html#cite_note-11) Many medieval texts were written in a very liberal mixture of Sanskrit with early Malayalam, known as [Manipravalam](http://en.wikipedia.org/wiki/Manipravalam).[[12]](Special:Random.html#cite_note-12) The first travelogue in any Indian language is in Malayalam, titled as _[Varthamanappusthakam](http://en.wikipedia.org/wiki/Varthamanappusthakam)_ written by [Paremmakkal Thoma Kathanar](http://en.wikipedia.org/wiki/Paremmakkal_Thoma_Kathanar) in 1785.[[13]](Special:Random.html#cite_note-13)[[14]](Special:Random.html#cite_note-14)

## Contents

  * [1 Etymology](Special:Random.html#Etymology)
  * [2 Evolution](Special:Random.html#Evolution)
  * [3 History](Special:Random.html#History)
    * [3.1 Language](Special:Random.html#Language)
      * [3.1.1 Impact of English education](Special:Random.html#Impact_of_English_education)
      * [3.1.2 Prose literature](Special:Random.html#Prose_literature)
      * [3.1.3 Short Stories](Special:Random.html#Short_Stories)
      * [3.1.4 Novels](Special:Random.html#Novels)
      * [3.1.5 Drama and poetry](Special:Random.html#Drama_and_poetry)
    * [3.2 1905 to 1947](Special:Random.html#1905_to_1947)
      * [3.2.1 Novels](Special:Random.html#Novels_2)
      * [3.2.2 Social dramas](Special:Random.html#Social_dramas)
      * [3.2.3 Poetry – the Romantic impact](Special:Random.html#Poetry_.E2.80.93_the_Romantic_impact)
    * [3.3 Post-independence period](Special:Random.html#Post-independence_period)
  * [4 Dialects](Special:Random.html#Dialects)
  * [5 Geographic distribution and population](Special:Random.html#Geographic_distribution_and_population)
  * [6 Development of literature](Special:Random.html#Development_of_literature)
  * [7 Phonology](Special:Random.html#Phonology)
    * [7.1 Vowels](Special:Random.html#Vowels)
    * [7.2 Consonants](Special:Random.html#Consonants)
    * [7.3 Number system and other symbols](Special:Random.html#Number_system_and_other_symbols)
  * [8 Grammar](Special:Random.html#Grammar)
    * [8.1 Nouns](Special:Random.html#Nouns)
    * [8.2 Personal pronouns](Special:Random.html#Personal_pronouns)
    * [8.3 Other nouns](Special:Random.html#Other_nouns)
    * [8.4 Words adopted from Sanskrit](Special:Random.html#Words_adopted_from_Sanskrit)
      * [8.4.1 Nouns](Special:Random.html#Nouns_2)
  * [9 Writing system](Special:Random.html#Writing_system)
  * [10 External influences](Special:Random.html#External_influences)
  * [11 See also](Special:Random.html#See_also)
  * [12 References](Special:Random.html#References)
  * [13 Further reading](Special:Random.html#Further_reading)
  * [14 External links](Special:Random.html#External_links)

## Etymology[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=1)]

The word _Malayalam_ probably originated from the Malayalam/[Tamil](http://en.wikipedia.org/wiki/Tamil_language) words _mala_ meaning _hill_, and _elam_ meaning _region_.[[15]](Special:Random.html#cite_note-15) Malayalam thus translates as "hill region" and used to refer to the land itself ([Chera Kingdom](http://en.wikipedia.org/wiki/Chera_Kingdom)), and only later became the name of the language.[[16]](Special:Random.html#cite_note-Clad-16) The language Malayalam is alternatively called Alealum, Malayalani, Malayali, Malean, Maliyad, and Mallealle.[[17]](Special:Random.html#cite_note-ethnologue.com-17)

The word _Malayalam_ originally meant only for the name of the region. "_Malayanma_" or "_Malayayma_" (meaning the language of the nation Malayalam) represented the language. With the emergence of modern Malayalam language, the name of the language started to be known by the name of the region. Hence now, the word "_Malayanma_" is considered by some to represent the olden Malayalam language. The language got the name _Malayalam_ during the mid 19th century.[[18]](Special:Random.html#cite_note-18)

## Evolution[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=2)]

The origin of Malayalam, whether it was from a dialect of [Tamil](http://en.wikipedia.org/wiki/Tamil_language) or an independent offshoot of the Proto Dravidian language, has been and continues to be an engaging pursuit among comparative historical linguists.[[19]](Special:Random.html#cite_note-Hans-19) [Robert Caldwell](http://en.wikipedia.org/wiki/Robert_Caldwell), in his book _A Comparative Grammar of the Dravidian or South Indian Languages_ opines that Malayalam branched from _Classical Tamil_ that over time gained a large amount of [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit) vocabulary and lost the personal terminations of verbs.[[16]](Special:Random.html#cite_note-Clad-16) Either way, it is generally agreed that by the end of 13th century a written form of the language emerged which was definitely different from Tamil.[[19]](Special:Random.html#cite_note-Hans-19)

 

 

 

 

[Proto-Dravidian](http://en.wikipedia.org/wiki/Proto-Dravidian_language)

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Proto-South-Dravidian

 

Proto-South-Central Dravidian

 

 

 

 

 

 

 

 

 

 

 

 

 

Proto-Tamil-Kannada

 

 

 

Proto-Telugu

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Proto-Tamil-Toda

 

Proto-Kannada

 

Proto-Telugu

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Proto-Tamil-Kodagu

 

_[Kannada](http://en.wikipedia.org/wiki/Kannada_language)_

 

_[Telugu](http://en.wikipedia.org/wiki/Telugu_language)_

 

 

 

 

 

 

Proto-Tamil-Malayalam

 

 

 

 

 

 

 

 

 

 

 

 

 

Proto-Tamil

 

_[Malayalam](http://en.wikipedia.org/wiki/Malayalam_language)_

 

 

 

 

 

_[Tamil](http://en.wikipedia.org/wiki/Tamil_language)_

This tree diagram depicts the [genealogy](http://en.wikipedia.org/wiki/Genealogy) of the primary [Dravidian languages](http://en.wikipedia.org/wiki/Dravidian_languages) spoken  
in [South India](http://en.wikipedia.org/wiki/South_India).

The earliest known poem in Malayalam, _Ramacharitam_, dated to 12th century A.D., was completed before the introduction of the Sanskrit alphabet. It shows the same phase of the language as in [Jewish](http://en.wikipedia.org/wiki/Cochin_Jews) and [Nasrani](http://en.wikipedia.org/wiki/Saint_Thomas_Christians) _Sasanas_ (dated to mid‑8th century A.D.).[[16]](Special:Random.html#cite_note-Clad-16) But the period of the earliest available literary document cannot be the sole criterion used to determine the antiquity of a language. In its early literature, Malayalam has songs, _Pattu_, for various subjects and occasions, such as harvesting, love songs, heroes, gods, etc. A form of writing called _Campu_ emerged from the 14th century onwards. It mixed poetry with prose and used a vocabulary strongly influenced by Sanskrit, with themes from epics and _Puranas_.[[19]](Special:Random.html#cite_note-Hans-19)

In the 16th and 17th centuries, [Thunchaththu Ramanujan Ezhuthachan](http://en.wikipedia.org/wiki/Thunchaththu_Ramanujan_Ezhuthachan) was the first to substitute [Grantha-Malayalam script](http://en.wikipedia.org/wiki/Grantha_Script#Malayalam_and_Grantha) for the Tamil [Vattezhuttu](http://en.wikipedia.org/wiki/Vattezhuttu). Ezhuthachan, regarded as the father of the modern Malayalam language, undertook an elaborate translation of the ancient Indian epics _Ramayana_ and _Mahabharata_ into Malayalam. His _[Adhyatma Ramayana](http://en.wikipedia.org/wiki/Adhyatma_Ramayana)_ and _Mahabharata_ are still read with religious reverence by the Malayalam-speaking Hindu community. Kunchan Nambiar, the founder of _Tullal_, was a prolific literary figure of the 18th century.

The British printed [Malabar English Dictionary](http://www.hindu.com/2005/10/14/stories/2005101407670300.htm) by Graham Shaw in 1779 was still in the form of a Tamil-English Dictionary.[[20]](Special:Random.html#cite_note-20)

The [Syrian Christians](http://en.wikipedia.org/wiki/Saint_Thomas_Christians) of Kerala started to learn the Tulu-Grantha Bhasha of Nambudiris under the British Tutelage. [Paremmakkal Thoma Kathanar](http://en.wikipedia.org/wiki/Paremmakkal_Thoma_Kathanar) wrote the first Malayalam travelogue called _[Varthamanappusthakam](http://en.wikipedia.org/wiki/Varthamanappusthakam)_ in 1789.

Dr.[Hermann Gundert](http://en.wikipedia.org/wiki/Hermann_Gundert), (1814 – 1893), a German missionary and scholar played a distinguishable role in the development of Malayalam literature. His major works are Keralolpathi (1843), Pazhancholmala (1845), Malayalabhaasha Vyakaranam (1851), _Paathamala (1860) the first Malayalam school text book_, Kerala pazhama (1868), _the first Malayalam dictionary (1872)_, Malayalarajyam (1879)-Geography of Kerala, _Rajya Samacharam (1847 June) the first Malayalam news paper_, Paschimodayam (1879)-Magazine.[[21]](Special:Random.html#cite_note-21) He lived in [Thalassery](http://en.wikipedia.org/wiki/Thalassery) for around 20 years. He learned the language from well established local teachers Ooracheri Gurukkanmar from Chokli, a village near [Thalassery](http://en.wikipedia.org/wiki/Thalassery) and consulted them in works. He also translated The Holy Bible into Malayalam.[[22]](Special:Random.html#cite_note-22)[[23]](Special:Random.html#cite_note-23)

Together with [Tamil](http://en.wikipedia.org/wiki/Tamil_language), [Toda](http://en.wikipedia.org/wiki/Toda_language), [Kannada](http://en.wikipedia.org/wiki/Kannada_language) and [Tulu](http://en.wikipedia.org/wiki/Tulu_language), Malayalam belongs to the southern group of [Dravidian languages](http://en.wikipedia.org/wiki/Dravidian_languages). Some believe Proto-Tamil, the common stock of ancient Tamil and Malayalam, diverged over a period of four or five centuries from the 9th century on, resulting in the emergence of Malayalam as a language distinct from Proto-Tamil. As the language of scholarship and administration, Proto-Tamil, which was written in [Tamil-Brahmi](http://en.wikipedia.org/wiki/Tamil-Brahmi) script and [Vatteluttu](http://en.wikipedia.org/wiki/Vatteluttu) later, greatly influenced the early development of Malayalam. The first printed book in Kerala was _Doctrina Christam_, written by [Henrique Henriques](http://en.wikipedia.org/wiki/Henrique_Henriques) in [Lingua Malabar Tamul](http://en.wikipedia.org/wiki/Lingua_Malabar_Tamul). It was transliterated and translated into Malayalam, and printed by the Portuguese in 1578.[[24]](Special:Random.html#cite_note-First_book_printed_in_Kerala-24)[[25]](Special:Random.html#cite_note-25)

In 1821 the [Church Mission Society](http://en.wikipedia.org/wiki/Church_Mission_Society) (CMS) at [Kottayam](http://en.wikipedia.org/wiki/Kottayam) started printing books in Malayalam when Benjamin Bailey, an [Anglican](http://en.wikipedia.org/wiki/Anglican) priest, made the first Malayalam types. In addition, he contributed to standardizing the prose.[[26]](Special:Random.html#cite_note-26) [Hermann Gundert](http://en.wikipedia.org/wiki/Hermann_Gundert) from [Stuttgart](http://en.wikipedia.org/wiki/Stuttgart), Germany, started the first Malayalam newspaper, _Rajya Samacaram_ in 1847 at [Talasseri](http://en.wikipedia.org/wiki/Thalassery). It was printed at [Basel Mission](http://en.wikipedia.org/wiki/Basel_Mission).[[27]](Special:Random.html#cite_note-27)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=3)]

### Language[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=4)]

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This section **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help improve this section by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(July 2012)_

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Samkshepavedartham_1772.pdf/page1-220px-Samkshepavedartham_1772.pdf.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Cover page of _Nasranikal okkekkum ariyendunna samkshepavedartham_ which is the first book to be printed in Malayalam in 1772.

Malayalam is spoken mostly in the state of [Kerala](http://en.wikipedia.org/wiki/Kerala) and adjoining areas. As "Mala" ([Chera](http://en.wikipedia.org/wiki/Chera_dynasty)) means "mountain", the word "Malayaalam" obviously refers to either people or the language of the mountainous region. _Rama-charitam_, which was composed in the 14th century, may be said to have inaugurated [Malayalam literature](http://en.wikipedia.org/wiki/Malayalam_literature)[[28]](Special:Random.html#cite_note-28) just as Naniah's [Mahabharatam](http://en.wikipedia.org/wiki/Mahabharatam) did for [Telugu](http://en.wikipedia.org/wiki/Telugu_language). The fact is that dialectical and local peculiarities had already developed and stamped themselves in local songs and ballads. But these linguistic variations were at last gathered together and made to give a coloring to a sustained literary work, the _Rama-charitam_,[[29]](Special:Random.html#cite_note-malayalamresourcecentre.org-29) thereby giving the new language a justification and a new lease on life.

Malayalam as a distinct language arose due to Political and Geographical isolation, the impact of [Christianity](http://en.wikipedia.org/wiki/Christianity) and [Islam](http://en.wikipedia.org/wiki/Islam), and the arrival of the [Namboodiri Brahmins](http://en.wikipedia.org/wiki/Namboodiri) a little over a thousand years ago, all created conditions favorable to the development of the local dialect Malayalam. The Namboodiri grafted a good deal of Sanskrit onto the local dialect and influenced its physiognomy. Popular and religious songs were composed first.

![](../../upload.wikimedia.org/wikipedia/en/thumb/b/b6/Thunchaththu_Ramanujan_Ezhuthachan.jpg/200px-Thunchaththu_Ramanujan_Ezhuthachan.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Thunchathu Ramanujan Ezhuthachan

The Malayalam language, with the introduction of a new type of devotional literature, underwent a metamorphosis, both in form and content, and it is generally held that modernity in Malayalam language and literature commenced at this period. This change was brought about by Thunchathu [Ezhuthachan](http://en.wikipedia.org/wiki/Ezhuthachan) (16th century) who is known as the father of modern Malayalam. Till this time Malayalam indicated two different courses of development depending on its relationship with either [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit) or [Tamil](http://en.wikipedia.org/wiki/Tamil_language).

The earliest literary work in Malayalam now available is a prose commentary on Chanakya's [Arthasastra](http://en.wikipedia.org/wiki/Arthasastra), ascribed to the 13th century. The poetical works called _Vaisikatantram_ are also believed to belong to the early 14th century. These works come under a special category known as [Manipravalam](http://en.wikipedia.org/wiki/Manipravalam), literally the combination of two languages, the language of [Kerala](http://en.wikipedia.org/wiki/Kerala) and Sanskrit. A [grammar](http://en.wikipedia.org/wiki/Grammar) and rhetoric in this hybrid style was written sometime in the 14th century in Sanskrit and the work, called the _Lilatilakam_,[[30]](Special:Random.html#cite_note-30) is the main source of information for a student of literary and linguistic history.

According to this book, the [Manipravalam](http://en.wikipedia.org/wiki/Manipravalam) and Pattu styles of literary compositions were in vogue during this period. "Pattu" means "song" and more or less represents the pure Malayalam school of poetry. From the definition of the Pattu style given in the _Lilatilakam_, it can be surmised that the language of Kerala during this period was more or less in line with Tamil, but this has misled many people to believe incorrectly that Malayalam was itself Tamil during this period and before.

The latest research shows that Malayalam as a separate spoken language in Kerala began showing independent lines of development from its parental tongue Tamil, preserving the idiosyncrasies of the earliest [Dravidian](http://en.wikipedia.org/wiki/Dravidian_languages) tongue, which only in due course gave birth to the literary form of Tamil, namely Sen Tamil and Malayalam, the spoken form of which is prevalent in [Kerala](http://en.wikipedia.org/wiki/Kerala). However, till the 13th century there is no hard evidence to show that the language of Kerala had a literary tradition except in folk songs.

The literary tradition consisted of three early Manipravalam Champus,[[31]](Special:Random.html#cite_note-31) a few [Sandesa Kavyas](http://en.wikipedia.org/wiki/Sandesa_Kavya) and innumerable amorous compositions on the courtesans of [Kerala](http://en.wikipedia.org/wiki/Kerala), which throb with literary beauty and poetical fancies, combined with a relishing touch of realism about them with regard to the then social conditions. Many [prose](http://en.wikipedia.org/wiki/Prose) works in the form of commentaries upon Puranic episodes form the bulk of the classical works in Malayalam.

The Pattu (a [sutra](http://en.wikipedia.org/wiki/Sutra) devoted to define this pattern is termed a _pattu_) school also has major works like the [Ramacharitam](http://en.wikipedia.org/wiki/Ramacharitam) (12th century), and the [Bhagavad Gita](http://en.wikipedia.org/wiki/Bhagavad_Gita) (14th century) by a set of poets belonging to one family called the Kannassas. Some of them like Ramacharitam have a close resemblance to the Tamil language during this period. This is to be attributed to the influence of Tamil works on native poets belonging to areas that lie close to the Tamil country.

It was during the 16th and 17th centuries that later Champu kavyas were written. Their specialty was that they contained both Sanskritic and indigenous elements of poetry to an equal degree, and in that manner were unique.

[Unnayi Variyar](http://en.wikipedia.org/wiki/Unnayi_Variyar), whose "Nalacharitam Attakkatha" is popular even today, was the most prominent poet of the 18th century among not only the Kathakali writers, but also among the classical poets of Kerala. He is often referred to as the [Kalidasa](http://en.wikipedia.org/wiki/Kalidasa) of Kerala. Although [Kathakali](http://en.wikipedia.org/wiki/Kathakali) is a dance drama and its literary form should more or less be modeled after the drama, there is nothing more in common between an Attakkatha and Sanskrit drama.

That is to say, the principles of dramaturgy to be observed in writing a particular type of Sanskrit drama are completely ignored by an author of Attakkatha. Delineation of a particular _[rasa](http://en.wikipedia.org/wiki/Rasa_\(aesthetics\))_ is an inevitable feature with Sanskrit drama, whereas in an Attakkatha all the predominant _rasas_ are given full treatment, and consequently the theme of an Attakkatha often loses its integrity and artistic unity when viewed as a literary work.

Any Attakkatha fulfills its objective if it affords a variety of scenes depicting different types of characters, and each scene would have its own hero with the _rasa_ associated with that character. When that hero is portrayed he is given utmost importance, to the utter neglect of the main sentiment (_rasa_) of the theme in general. However, the purpose of Attakkatha is not to present a theme with a well-knit emotional plot as its central point, but to present all approved types of characters already set to suit the technique of the art of [Kathakali](http://en.wikipedia.org/wiki/Kathakali).

The major literary output of the century was in the form of local plays composed for the art of [kathakali](http://en.wikipedia.org/wiki/Kathakali), the dance dramas of Kerala also known as Attakkatha. It seems the _[Gitagovinda](http://en.wikipedia.org/wiki/Gitagovinda)_ of [Jayadeva](http://en.wikipedia.org/wiki/Jayadeva) provided a model for this type of literary composition. The verses in Sanskrit narrate the story and the dialogue is composed in imitation of songs in the _Gitagovinda_, set to music in appropriate _[ragas](http://en.wikipedia.org/wiki/Ragas)_ in the classical [Karnataka](http://en.wikipedia.org/wiki/Karnataka) style.

Besides the Raja of Kottarakkara and Unnayi Variyar referred to above, nearly a hundred plays were composed during this century by poets belonging to all categories and subscribing to all standards, such as [Irayimman Thampi](http://en.wikipedia.org/wiki/Irayimman_Thampi) and Ashvati Raja, to mention just two.

Devotional literature in Malayalam found its heyday during the early phase of this period. Ezhuthachan referred to above gave emphasis to the _[Bhakti](http://en.wikipedia.org/wiki/Bhakti)_ cult. The _[Jnanappana](http://en.wikipedia.org/wiki/Jnanappana)_ by [Poonthanam Nambudiri](http://en.wikipedia.org/wiki/Poonthanam) is a unique work in the branch of philosophical poetry. Written in simple language, it is a sincere approach to the [advaita](http://en.wikipedia.org/wiki/Advaita) philosophy of [Vedanta](http://en.wikipedia.org/wiki/Vedanta).

It was during this period that Christian missionaries made their contribution to Malayalam by compiling dictionaries in the language, translating the Bible into simple prose and translating verses on Biblical themes. Due to these foreigners, a revolution in prose writing was effected, freeing it completely from the bondage of the pedantic Sanskrit style. Books on [astronomy](http://en.wikipedia.org/wiki/Astronomy), [astrology](http://en.wikipedia.org/wiki/Astrology), [mathematics](http://en.wikipedia.org/wiki/Mathematics) and [medicine](http://en.wikipedia.org/wiki/Medicine) were written by scholars in [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit).

It took nearly two centuries for a salutary blending of the scholarly Sanskrit and popular styles to bring Malayalam prose to its present form, enriched in its vocabulary by Sanskrit but at the same time flexible, pliable and effective as to popular parlance.

As regards literature, the leading figures were [Irayimman Thampi](http://en.wikipedia.org/wiki/Irayimman_Thampi) and _Vidwan Koithampuran_, both poets of the royal court. Their works abound in a beautiful and happy blending of music and poetry. The former is surely the most musical poet of Kerala and his beautiful lullaby commencing with the line _Omana Thinkalkitavo_ has earned him an everlasting name. But the prime reason why he is held in such high esteem in Malayalam is the contribution he has made to Kathakali literature by his three works, namely the _Dakshayagam_, the _Kichakavadham_ and the _Uttara-svayamvaram_. The latter's [Kathakali](http://en.wikipedia.org/wiki/Kathakali) work _Ravana Vijayam_ has made him immortal in literature.

#### Impact of English education[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=5)]

The progress of literature in the [Travancore](http://en.wikipedia.org/wiki/Travancore), [Cochin](http://en.wikipedia.org/wiki/Cochin) and [Malabar](http://en.wikipedia.org/wiki/Malabar_\(Northern_Kerala\)) areas during this period was influenced by the advancement of English education in these regions.[[32]](Special:Random.html#cite_note-32) The educational activities of the missionaries belonging to the Basel Mission deserve special mention. It was under their auspices that Dr [Hermann Gundert](http://en.wikipedia.org/wiki/Hermann_Gundert),[[33]](Special:Random.html#cite_note-33) a German missionary of exceptional linguistic talents, produced by his own personal effort the Malayalam–English Dictionary, which even today remains an authoritative work.[[34]](Special:Random.html#cite_note-34)[[35]](Special:Random.html#cite_note-35) A priest [George Mathan](http://en.wikipedia.org/wiki/George_Mathan),[[36]](Special:Random.html#cite_note-36) a.k.a. Geevarghese Kathanar, wrote the first authoritative grammar book in Malayalam titled "Malayanmayude Vyakaranam".[[37]](Special:Random.html#cite_note-37) [Kerala Panineeyam](http://en.wikipedia.org/wiki/Kerala_Panineeyam) by [A. R. Raja Raja Varma](http://en.wikipedia.org/wiki/A._R._Raja_Raja_Varma) is considered to be an authentic reference point for Malayalam grammar. Thanks to the efforts of kings like [Swathi Thirunal](http://en.wikipedia.org/wiki/Swathi_Thirunal) and the assistance given by him to the Church Mission and London Mission Societies, a number of schools were started.

#### Prose literature[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=6)]

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This section **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help improve this section by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(July 2012)_

The establishment of the Madras University in 1857 marks an important event in the cultural history of [Kerala](http://en.wikipedia.org/wiki/Kerala). It is from here that a generation of scholars well versed in [Western literature](http://en.wikipedia.org/wiki/Western_literature) and with the capacity to enrich their own language by adopting Western literary trends came into being. Prose was the first branch to receive an impetus by its contact with English. Though there was no shortage of prose in Malayalam, it was not along Western lines. It was left to the farsighted policy of the [Maharaja of Travancore](http://en.wikipedia.org/wiki/Maharaja_of_Travancore) (1861 to 1880) to start a scheme for the preparation of textbooks for use by schools in the state. Kerala Varma V, a scholar in Sanskrit, Malayalam and English was appointed Chairman of the Committee formed to prepare textbooks. He wrote several books suited for various standards.

The growth of journalism, too, helped in the development of prose. Initiated by missionaries for the purpose of religious propaganda, journalism was taken up by local scholars who started newspapers and journals for literary and political activities.

#### Short Stories[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=7)]

[Vengayil Kunhiraman Nayanar](http://en.wikipedia.org/wiki/Vengayil_Kunhiraman_Nayanar), (1861-1914)from [Thalassery](http://en.wikipedia.org/wiki/Thalassery) was the author of first Malayalam short story, Vasanavikriti. [[38]](Special:Random.html#cite_note-38) After him innumerable world class literature works by was born in Malayalam.

#### Novels[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=8)]

With his work _[Kundalatha](http://en.wikipedia.org/wiki/Kundalatha)_ in 1887, [Appu Nedungadi](http://en.wikipedia.org/wiki/Appu_Nedungadi) marks the origin of prose fiction in Malayalam. Other talented writers were [Chandu Menon](http://en.wikipedia.org/wiki/Chandu_Menon), the author of _[Indulekha](http://en.wikipedia.org/wiki/Indulekha)_, a great social novel, in 1889 and another called _Sarada_. Also there was [C V Raman Pillai](http://en.wikipedia.org/wiki/C_V_Raman_Pillai), who wrote the historical novel _[Marthandavarma](http://en.wikipedia.org/wiki/Marthandavarma_\(novel\))_ in 1890 as well as works like _Dharmaraja_,[[39]](Special:Random.html#cite_note-39) and _Ramaraja Bahadur_.[[40]](Special:Random.html#cite_note-40)

#### Drama and poetry[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=9)]

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This section **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help improve this section by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(July 2012)_

![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Shakuntala_RRV.jpg/200px-Shakuntala_RRV.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Shakuntala writes to Dushyanta. Painting by [Raja Ravi Varma](http://en.wikipedia.org/wiki/Raja_Ravi_Varma). The poetry was translated by [Kerala Varma](http://en.wikipedia.org/wiki/Kerala_Varma_Valiya_Koil_Thampuran) as [Abhijnanasakuntalam](http://en.wikipedia.org/wiki/Abhijnanasakuntalam)

In poetry there were two main trends, one represented by "Venmani Nampoodiris"([Venmani Poets](http://en.wikipedia.org/wiki/Venmani_School))[[41]](Special:Random.html#cite_note-41) and the other by [Kerala Varma](http://en.wikipedia.org/wiki/Kerala_Varma_Valiya_Koil_Thampuran). The latter's poetry was modeled on the old [Manipravalam](http://en.wikipedia.org/wiki/Manipravalam) style abounding in Sanskrit words and terms, but it had a charm of its own when adapted to express new ideas in that masterly way characteristic of himself. His translation of [Kalidasa](http://en.wikipedia.org/wiki/Kalidasa)'s _[Abhijnanasakuntalam](http://en.wikipedia.org/wiki/Abhijnanasakuntalam)_ in 1882 marks an important event in the history of Malayalam drama and poetry. Also Kerala Varma's _Mayura-sandesam_[[42]](Special:Random.html#cite_note-42) is a _[Sandesakavya](http://en.wikipedia.org/wiki/Sandesa_Kavya)_ (messenger poem) written after the manner of Kalidasa's _[Meghadutam](http://en.wikipedia.org/wiki/Meghadutam)_. Though it cannot be compared with the original, it was still one of the most popularly acclaimed poems in Malayalam.

One of the notable features of the early decades of the 20th century was the great interest taken by writers in translating works from Sanskrit and English into Malayalam. [Kalidasa](http://en.wikipedia.org/wiki/Kalidasa)'s _[Meghaduta](http://en.wikipedia.org/wiki/Meghaduta)_ and _[Kumarasambhava](http://en.wikipedia.org/wiki/Kumarasambhava)_ by [A. R. Raja Raja Varma](http://en.wikipedia.org/wiki/A._R._Raja_Raja_Varma) and the _[Raghuvamsa](http://en.wikipedia.org/wiki/Raghuvamsa)_ by K. N. Menon must be mentioned. One of the most successful of the later translators was C. S. Subramaniam Potti who set a good model by his translation of the _[Durgeshanandini](http://en.wikipedia.org/wiki/Durgeshnandini)_ of [Bankim Chandra](http://en.wikipedia.org/wiki/Bankim_Chandra_Chattopadhyay) from an English version of it.

### 1905 to 1947[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=10)]

#### Novels[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=11)]

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This section **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help improve this section by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(July 2012)_

The early decades of the 20th century saw the beginning of a period of rapid development of all branches of [Malayalam literature](http://en.wikipedia.org/wiki/Malayalam_literature). A good number of authors familiar with the latest trends in English literature came forward to contribute to the enrichment of their mother tongue. Their efforts were directed more to the development of prose than poetry.

It is interesting to note that a number of Bengali novels were translated during this period. C. S. S. Potti, mentioned above, also brought out the _Lake of Palms_ of R. C. Dutt under the title _Thala Pushkarani_, _Kapalakundala_ by V. K. Thampi and _Visha Vruksham_ by T. C. Kalyani Amma were also translations of novels by [Bankim Chandra Chatterji](http://en.wikipedia.org/wiki/Bankim_Chandra_Chatterji).

Among the original novels written at that time only a few are worth mentioning, such as _Bhootha Rayar_ by Appan Thampuran, _Keraleswaran_ by Raman Nambeesan and _[Cheraman Perumal](http://en.wikipedia.org/wiki/Cheraman_Perumal)_ by K. K. Menon. Although a large number of social novels were produced during this period, only a few are remembered, such as _Snehalatha_ by Kannan Menon, _Hemalatha_ by T. K. Velu Pillai and _Kambola-balika_ by N. K. Krishna Pillai. But by far the most inspiring work of that time was _Aphante Makal_ by M. B. Namboodiri, who directed his literary talents towards the abolition of old worn-out customs and manners which had for years been the bane of the community.

Short stories came into being later. With the advent of [E. V. Krishna Pillai](http://en.wikipedia.org/wiki/E._V._Krishna_Pillai), certain marks of novelty became noticeable in the short story. His _Keleesoudham_ proved his capacity to write with considerable emotional appeal.

#### Social dramas[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=12)]

[C. V. Raman Pillai](http://en.wikipedia.org/wiki/C._V._Raman_Pillai) was a pioneer in prose dramas. He had a particular knack for writing dramas in a lighter vein. His _Kurupillakalari_ of 1909 marks the appearance of the first original Malayalam prose drama. It is a satirical drama intended to ridicule the [Malayali](http://en.wikipedia.org/wiki/Malayali) official classes who started imitating Western fashion and etiquette. There were other authors, less well-known, who wrote in this vein.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

#### Poetry – the Romantic impact[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=13)]

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This section **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help improve this section by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(July 2012)_

[Kumaran Asan](http://en.wikipedia.org/wiki/Kumaran_Asan)'s celebrated poem, _Veena Poovu_ (_The Fallen Flower_) depicts in a symbolic manner the tragedy of human life in a moving and thought-provoking manner. [Vallathol](http://en.wikipedia.org/wiki/Vallathol)'s _Bandhanasthanaya Aniruddhan_, which demonstrates an exceptionally brilliant power of imagination and deep emotional faculties, depicts a situation from the Puranic story of Usha and Aniruddha. [Ulloor S. Parameshwara Iyer](http://en.wikipedia.org/wiki/Ulloor_S._Parameswara_Iyer) was another veteran who joined the new school. He wrote a series of poems like _Oru Mazhathulli_ in which he excelled as a romantic poet.

The three more or less contemporary poets [Kumaran Asan](http://en.wikipedia.org/wiki/Kumaran_Asan), [Vallathol Narayana Menon](http://en.wikipedia.org/wiki/Vallathol_Narayana_Menon) and [Ulloor S. Parameswara Iyer](http://en.wikipedia.org/wiki/Ulloor_S._Parameswara_Iyer), known as _Adhunika Kavithrayam_ ([modern Malayalam triumvirate poets](http://en.wikipedia.org/wiki/Malayalam_triumvirate_poets)) considerably enriched Malayalam poetry.[[43]](Special:Random.html#cite_note-43) Some of their works reflect social and political movements of that time. Asan wrote about [untouchability](http://en.wikipedia.org/wiki/Untouchability) in Kerala; Ullor's writings reflect his deep devotion and admiration for the great moral and spiritual values, which he believed were the real assets of ancient social life of India. They were known as the trio of Malayalam poetry. After them there were others like K. K. Nair and K. M. Panikkar who contributed to the growth of poetry.

Under the guidance of [A. Balakrishna Pillai](http://en.wikipedia.org/wiki/A._Balakrishna_Pillai), a progressive school of authors appeared in almost all branches of literature, such as the novel, the short story, the drama, and criticism.

### Post-independence period[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=14)]

Malayalam is one of the 22 [official languages of India](http://en.wikipedia.org/wiki/List_of_official_languages_of_India). The Kerala Official Language (Legislation) Act, 1969, declares Malayalam the official language of Kerala.[[44]](Special:Random.html#cite_note-44)[[45]](Special:Random.html#cite_note-45)

Malayalam in Malayalam script was introduced as the official language of Lakshadweep during the [British Raj](http://en.wikipedia.org/wiki/British_Raj). Malayalam has official language status in the district of the [Union Territory](http://en.wikipedia.org/wiki/Union_Territory) of [Lakshadweep](http://en.wikipedia.org/wiki/Lakshadweep).[[46]](Special:Random.html#cite_note-46) Malayalam serves as a link language on the islands including the Mahl-dominated Minicoy Island.

Malayalam also has official language status in the [Mahe](http://en.wikipedia.org/wiki/Mahe_district) District of the [Union Territory](http://en.wikipedia.org/wiki/Union_Territory) of [Puducherry](http://en.wikipedia.org/wiki/Puducherry).

## Dialects[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=15)]

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This section **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help improve this section by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(July 2012)_

Dialects of Malayalam are distinguishable at regional and social levels,[[47]](Special:Random.html#cite_note-47) including occupational and also communal differences. The salient features of many varieties of tribal speech (e.g., the speech of Muthuvans, Malayarayas, Malai Ulladas, Kanikkars, Kadars, Paliyars, Kurumas, and Vedas) and those of the various dialects of [Dalits](http://en.wikipedia.org/wiki/Dalits) (a.k.a. "[Harijans](http://en.wikipedia.org/wiki/Harijans)"), [Brahmins](http://en.wikipedia.org/wiki/Brahmins), [Nairs](http://en.wikipedia.org/wiki/Nairs), [Ezhavas](http://en.wikipedia.org/wiki/Ezhavas), [Syrian Christians](http://en.wikipedia.org/wiki/Saint_Thomas_Christians) (Nasrani), Latin Christians, Muslims, fishermen and many of the occupational terms common to different sections of Malayalees have been identified.[[48]](Special:Random.html#cite_note-48)

It may be noted at this point that labels such as "Brahmin Dialect" and "Harijan Dialect" refer to overall patterns constituted by the sub-dialects spoken by the subcastes or sub-groups of each such caste. The most outstanding features of the major communal dialects of Malayalam are summarized below:

Lexical items with phonological features reminiscent of Sanskrit (e.g., _viddhi_, meaning "fool"), _bhosku_ ("lie"), _musku_ ("impudence"), _dustu_ ("impurity"), and _eebhyan_ and _sumbhan_ (both meaning "good-for-nothing fellow") abound in this dialect.

The dialect of the educated stratum among the [Nairs](http://en.wikipedia.org/wiki/Nairs) resembles the [Brahmin](http://en.wikipedia.org/wiki/Brahmin) dialect in many respects. The amount of [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit) influence, however, is found to be steadily decreasing as one descends along the parameter of education.

One of the striking features differentiating the Nair dialect from the [Ezhava](http://en.wikipedia.org/wiki/Ezhava) dialect is the phonetic quality of the word-final: an enunciative vowel unusually transcribed as "U". In the Nair dialect it is a mid-central unrounded vowel whereas in the Ezhava dialect it is often heard as a lower high back unrounded vowel.

The [Harijan](http://en.wikipedia.org/wiki/Harijan) dialect comprises overall features of many sub-dialects such as the Pulaya dialect and the [Paraya](http://en.wikipedia.org/wiki/Paraya) dialect. It is devoid of "S", "Y" and aspiration. The lack of complex consonant clusters is another characteristic feature of the Harijan dialect. Pronominal terminations appended to finite verbal forms are preserved by certain varieties of Harijan speech.

The Syrian Christian dialect of Malayalam is quite close to the Nair dialect, especially in phonology. The speech of the educated section among Syrian Christians and that of those who are close to the church are peculiar in having a number of assimilated as well as unassimilated loan words from [English](http://en.wikipedia.org/wiki/English_language) and [Syriac](http://en.wikipedia.org/wiki/Syriac_language). The few loan words which have found their way into the Christian dialect are assimilated in many cases through the process of de-aspiration.

The Latin Christian dialect of Malayalam is close to fishermen dialect. It is also influenced by [Latin](http://en.wikipedia.org/wiki/Latin), [Portuguese](http://en.wikipedia.org/wiki/Portuguese_language) and [English](http://en.wikipedia.org/wiki/English_language).

The Muslim dialect shows maximum divergence from the literary Standard Dialect of Malayalam. It is very much influenced by [Arabic](http://en.wikipedia.org/wiki/Arabic) and [Urdu](http://en.wikipedia.org/wiki/Urdu) rather than by Sanskrit or by English. The retroflex continuant 'ZHA' of the Literary Dialect is realized in the Muslim dialect as the palatal 'YA'.

As regards the geographical dialects of Malayalam, surveys conducted so far by the Department of Linguistics, University of Kerala restricted the focus of attention during a given study on one specific caste so as to avoid mixing up of more than one variable such as communal and geographical factors. Thus for examples, the survey of the [Ezhava](http://en.wikipedia.org/wiki/Ezhava) dialect of Malayalam, results of which have been published by the Department in 1974, has brought to light the existence of twelve major dialect areas for Malayalam, although the isoglosses are found to crisscross in many instances. They are following:

  1. South Travancore
  2. Central Travancore
  3. North Travancore
  4. West Vempanad
  5. Kochi
  6. South Malabar
  7. South Eastern Palghat
  8. North Western
  9. Central Malabar
  10. Wayanad
  11. North Malabar
  12. The Peak Dialect

Sub-dialect regions, which could be marked off, were found to be thirty. This number is reported to tally approximately with the number of principalities that existed during the pre-British period in [Kerala](http://en.wikipedia.org/wiki/Kerala). In a few instances at least, as in the case of Venad, Karappuram, Nileswaram and Kumbala, the known boundaries of old principalities are found to coincide with those of certain dialects or sub-dialects that retain their individuality even today. This seems to reveal the significance of political divisions in Kerala in bringing about dialect difference.

Divergence among dialects of Malayalam embrace almost all aspects of language such as phonetics, phonology, grammar and vocabulary. Differences between any two given dialects can be quantified in terms of the presence or absence of specific units at each level of the language. To cite a single example of language variation along the geographical parameter, it may be noted that there are as many as seventy seven different expressions employed by the [Ezhavas](http://en.wikipedia.org/wiki/Ezhavas) and spread over various geographical points just to refer to a single item, namely, the flower bunch of coconut. 'Kola' is the expression attested in most of the panchayats in the Palakkad, Ernakulam and Thiruvananthapuram districts of Kerala, whereas 'kolachil' occurs most predominantly in Kannur and Kochi and 'klannil' in Alappuzha and Kollam. 'Kozhinnul' and 'kulannilu' are the forms most common in Trissur and Kottayam respectively. In addition to these forms most widely spread among the areas specified above, there are dozens of other forms such as 'kotumpu' (Kollam and Thiruvananthapuram), 'katirpu' ([Kottayam](http://en.wikipedia.org/wiki/Kottayam)), krali ([Pathanamthitta](http://en.wikipedia.org/wiki/Pathanamthitta)), pattachi, gnannil ([Kollam](http://en.wikipedia.org/wiki/Kollam)), 'pochata' ([Palakkad](http://en.wikipedia.org/wiki/Palakkad)) etc. referring to the same item.

## Geographic distribution and population[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=16)]

See also: [Kerala Gulf diaspora](http://en.wikipedia.org/wiki/Kerala_Gulf_diaspora) and [States of India by Malayalam speakers](http://en.wikipedia.org/wiki/States_of_India_by_Malayalam_speakers)

According to the Indian census of 2011, there were 32,299,239 speakers of Malayalam in Kerala, making up 93.2% of the total number of Malayalam speakers in India, and 96.74% of the total population of the state. There were a further 701,673 (2.1% of the total number) in [Karnataka](http://en.wikipedia.org/wiki/Karnataka), 557,705 (1.7%) in [Tamil Nadu](http://en.wikipedia.org/wiki/Tamil_Nadu), and 406,358 (1.2%) in [Maharashtra](http://en.wikipedia.org/wiki/Maharashtra). The number of Malayalam speakers in [Lakshadweep](http://en.wikipedia.org/wiki/Lakshadweep) is 51,100, which is only 0.15% of the total number, but is as much as about 84% of the population of Lakshadweep. In all, Malayalis made up 3.22% of the total Indian population in 2011. Of the total 34,713,130 Malayalam speakers in India in 2011, 33,015,420 spoke the standard dialects, 19,643 spoke the _Yerava_ dialect and 31,329 spoke non-standard regional variations like _Eranadan_.[[49]](Special:Random.html#cite_note-Censusedia-49) As per the 1991 census data, 28.85% of all Malayalam speakers in India spoke a second language and 19.64% of the total knew three or more languages.

Large numbers of Malayalis have settled in [Delhi](http://en.wikipedia.org/wiki/Delhi), [Bangalore](http://en.wikipedia.org/wiki/Bangalore), [Hyderabad](http://en.wikipedia.org/wiki/Hyderabad,_Andhra_Pradesh), [Mumbai](http://en.wikipedia.org/wiki/Mumbai) (Bombay), [Pune](http://en.wikipedia.org/wiki/Pune) and [Chennai](http://en.wikipedia.org/wiki/Chennai) (Madras). A large number of Malayalis have also emigrated to the [Middle East](http://en.wikipedia.org/wiki/Middle_East), the United States, and [Europe](http://en.wikipedia.org/wiki/Europe). There were 179,860 speakers of Malayalam in the United States, according to the 2000 census, with the highest concentrations in [Bergen County, New Jersey](http://en.wikipedia.org/wiki/Bergen_County,_New_Jersey) and [Rockland County, New York](http://en.wikipedia.org/wiki/Rockland_County,_New_York). There were 7,093 Malayalam speakers in Australia in 2006.[[50]](Special:Random.html#cite_note-IMMI-50) The 2001 [Canadian census](http://en.wikipedia.org/wiki/Canadian_census) reported 7,070 people who listed Malayalam as their mother tongue. The 2006 New Zealand census reported 2,139 speakers.[[51]](Special:Random.html#cite_note-NZ-51) 134 Malayalam speaking households were reported in 1956 in [Fiji](http://en.wikipedia.org/wiki/Fiji). There is also a considerable Malayali population in the [Persian Gulf](http://en.wikipedia.org/wiki/Persian_Gulf) regions, especially in [Dubai](http://en.wikipedia.org/wiki/Dubai).

## Development of literature[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=17)]

Main article: [Malayalam literature](http://en.wikipedia.org/wiki/Malayalam_literature)

The earliest written record resembling Malayalam is the Vazhappalli inscription (ca. 830 CE).[[52]](Special:Random.html#cite_note-52) The early literature of Malayalam comprised three types of composition: Malayalam Nada, Tamil Nada and Sanskrit Nada.

  * Classical songs known as [Nadan Pattu](http://en.wikipedia.org/wiki/Music_of_Kerala)
  * [Manipravalam](http://en.wikipedia.org/wiki/Manipravalam) of the Sanskrit tradition, which permitted a generous interspersing of Sanskrit with Malayalam. [Niranam poets](http://en.wikipedia.org/wiki/Niranam_poets)[[53]](Special:Random.html#cite_note-53) Manipravalam Madhava Panikkar, Sankara Panikkar and Rama Panikkar wrote Manipravalam poetry in the 14th century.
  * The folk song rich in native elements

[Malayalam poetry](http://en.wikipedia.org/wiki/Malayalam_poetry) to the late 20th century betrays varying degrees of the fusion of the three different strands. The oldest examples of Pattu and Manipravalam, respectively, are _Ramacaritam_ and _Vaishikatantram_, both from the 12th century.[[29]](Special:Random.html#cite_note-malayalamresourcecentre.org-29)

The earliest extant prose work in the language is a commentary in simple Malayalam, _Bhashakautalyam_ (12th century) on [Chanakya](http://en.wikipedia.org/wiki/Chanakya)'s _[Arthasastra](http://en.wikipedia.org/wiki/Arthasastra)_. [Adhyatmaramayanam](http://en.wikipedia.org/wiki/Adhyathmaramayanam) by [Tuncattu Ramanujan Ezhuttaccan](http://en.wikipedia.org/wiki/Thunchaththu_Ramanujan_Ezhuthachan) (known as the father of the Malayalam language) who was born in [Tirur](http://en.wikipedia.org/wiki/Tirur), one of the most important works in Malayalam literature. [Unnunili Sandesam](http://en.wikipedia.org/wiki/Unnuneeli_Sandesam)[[54]](Special:Random.html#cite_note-54) written in the 14th century is amongst the oldest literary works in Malayalam language.

By the end of 18th century some of the [Christian missionaries](http://en.wikipedia.org/wiki/Christian_missionaries) from Kerala started writing in Malayalam but mostly travelogues, dictionaries and religious books. [Varthamanappusthakam](http://en.wikipedia.org/wiki/Varthamanappusthakam) (1778), written by [Paremmakkal Thoma Kathanar](http://en.wikipedia.org/wiki/Paremmakkal_Thoma_Kathanar)[[55]](Special:Random.html#cite_note-55) is considered to be the first travelogue in an Indian language. [Church Mission Society](http://en.wikipedia.org/wiki/Church_Mission_Society) in association with the [Syriac Orthodox Church](http://en.wikipedia.org/wiki/Syriac_Orthodox_Church) started a seminary at [Kottayam](http://en.wikipedia.org/wiki/Kottayam) in 1819 and also started a press which printed Malayalam books in 19th century. Malayalam and [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit) were increasingly studied by Christians of [Kottayam](http://en.wikipedia.org/wiki/Kottayam) and [Pathanamthitta](http://en.wikipedia.org/wiki/Pathanamthitta). By the end of 19th century Malayalam replaced [Syriac](http://en.wikipedia.org/wiki/Syriac) as language of [Liturgy](http://en.wikipedia.org/wiki/Liturgy) in the Syrian Christian churches.

## Phonology[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=18)]

[[56]](Special:Random.html#cite_note-phono-56) For the consonants and vowels, the [IPA](http://en.wikipedia.org/wiki/IPA) (International Phonetic Alphabet) symbol is given, followed by the Malayalam character and the [ISO 15919](http://en.wikipedia.org/wiki/ISO_15919) transliteration.

### Vowels[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=19)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/f/f7/Malayalam.svg/220px-Malayalam.svg.png)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

The first letter in Malayalam

  [Short](http://en.wikipedia.org/wiki/Vowel_length) Long

[Front](http://en.wikipedia.org/wiki/Front_vowel) [Central](http://en.wikipedia.org/wiki/Central_vowel) [Back](http://en.wikipedia.org/wiki/Back_vowel) [Front](http://en.wikipedia.org/wiki/Front_vowel) [Central](http://en.wikipedia.org/wiki/Central_vowel) [Back](http://en.wikipedia.org/wiki/Back_vowel)

[Close](http://en.wikipedia.org/wiki/Close_vowel)
/i/ ഇ i
/ɨ̆/ * ŭ
/u/ ഉ u
/iː/ ഈ ī
 
/uː/ ഊ ū

[Mid](http://en.wikipedia.org/wiki/Mid_vowel)
/e/ എ e
/ə/ * a
/o/ ഒ o
/eː/ ഏ ē
 
/oː/ ഓ ō

[Open](http://en.wikipedia.org/wiki/Open_vowel)
 
/a/ അ a
 
 
/aː/ ആ ā
 

  * */ɨ̆/ is the _saṁvr̥tōkāram_, an [epenthentic vowel](http://en.wikipedia.org/wiki/Epenthesis) in Malayalam. Therefore, it has no independent vowel letter (because it never occurs at the beginning of words) but, when it comes after a consonant, there are various ways of representing it. In medieval times, it was just represented with the symbol for /u/, but later on it was just completely omitted (that is, written as an inherent vowel). In modern times, it is written in two different ways – the Northern style, in which a [chandrakkala](http://en.wikipedia.org/wiki/Chandrakkala) is used, and the Southern or [Travancore](http://en.wikipedia.org/wiki/Travancore) style, in which the diacritic for a /u/ is attached to the preceding consonant and a chandrakkala is written above.
  * */a/ (phonetically central: [ä]) and /ə/ are both represented as basic or "default" vowels in the [Abugida](http://en.wikipedia.org/wiki/Abugida) script (although /ə/ never occurs word-initially and therefore does not make use of the letter അ), but they are distinct vowels.

Malayalam has also borrowed the [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit) diphthongs of /äu/ (represented in Malayalam as ഔ, au) and /ai/ (represented in Malayalam as ഐ, ai), although these mostly occur only in Sanskrit loanwords. Traditionally (as in Sanskrit), four vocalic consonants (usually pronounced in Malayalam as consonants followed by the _saṁvr̥tōkāram_, which is not officially a vowel, and not as actual vocalic consonants) have been classified as vowels: vocalic r (ഋ, /rɨ̆/, r̥), long vocalic r (ൠ, /rɨː/, r̥̄), vocalic l (ഌ, /lɨ̆/, l̥) and long vocalic l (ൡ, /lɨː/, l̥̄). Except for the first, the other three have been omitted from the current script used in Kerala as there are no words in current Malayalam that use them.

### Consonants[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=20)]

[Labial](http://en.wikipedia.org/wiki/Bilabial_consonant) [Dental](http://en.wikipedia.org/wiki/Dental_consonant) [Alveolar](http://en.wikipedia.org/wiki/Alveolar_consonant) [Retroflex](http://en.wikipedia.org/wiki/Retroflex_consonant) [Palatal](http://en.wikipedia.org/wiki/Palatal_consonant) [Velar](http://en.wikipedia.org/wiki/Velar_consonant) [Glottal](http://en.wikipedia.org/wiki/Glottal_consonant)

[Nasal](http://en.wikipedia.org/wiki/Nasal_stop)
m മ 〈m〉
n̪ ന 〈n〉
n ന 〈ṉ〉
ɳ ണ 〈ṇ〉
ɲ ഞ 〈ñ〉
ŋ ങ 〈ṅ〉

[Stop](http://en.wikipedia.org/wiki/Stop_consonant) plain
p പ 〈p〉
b ബ 〈b〉
t̪ ത 〈t〉
d̪ ദ 〈d〉
t * 〈ṯ〉
ʈ ട 〈ṭ〉
ɖ ഡ 〈ḍ〉
t͡ʃ ച 〈c〉
d͡ʒ ജ 〈j〉
k ക 〈k〉
ɡ ഗ 〈g〉

[aspirated](http://en.wikipedia.org/wiki/Aspiration_\(phonetics\))
pʰ ഫ 〈ph〉
bʱ ഭ 〈bh〉
t̪ʰ ഥ 〈th〉
d̪ʱ ധ 〈dh〉
ʈʰ ഠ 〈ṭh〉
ɖʱ ഢ 〈ḍh〉
t͡ʃʰ ഛ 〈ch〉
d͡ʒʱ ഝ 〈jh〉
kʰ ഖ 〈kh〉
ɡʱ ഘ 〈gh〉

[Fricative](http://en.wikipedia.org/wiki/Fricative_consonant)
f ഫ* 〈f〉
s̪ സ 〈s〉
ʂ ഷ 〈ṣ〉
ɕ ശ 〈ś〉
h ഹ 〈h〉

[Approximant](http://en.wikipedia.org/wiki/Approximant_consonant) central
ʋ വ 〈v〉
ɻ ഴ 〈ḻ〉
j യ 〈y〉

[lateral](http://en.wikipedia.org/wiki/Lateral_consonant)
l ല 〈l〉
ɭ ള 〈ḷ〉

[Rhotic](http://en.wikipedia.org/wiki/Rhotic_consonant)
ɾʲ ര 〈r〉
r റ 〈ṟ〉

  * The unaspirated alveolar plosive stop once had a separate character but it has become obsolete, as the sound only occurs in geminate form (when geminated it is written with a റ below another റ) or immediately following other consonants (in these cases, റ or ററ are usually written in small size underneath the first consonant). The archaic letter can be found in the 〈ṯ〉 row here.[[57]](Special:Random.html#cite_note-homepage.ntlworld.com-57)
  * The [alveolar nasal](http://en.wikipedia.org/wiki/Alveolar_nasal) also had a separate character that is now obsolete (it can be seen in the 〈ṉ〉 row here [[57]](Special:Random.html#cite_note-homepage.ntlworld.com-57)) and the sound is now almost always represented by the symbol that was originally used only for the [dental nasal](http://en.wikipedia.org/wiki/Dental_nasal). However, both sounds are extensively used in current colloquial and official Malayalam, and although they were allophones in Old Malayalam, they now occasionally contrast in gemination – for example, _eṉṉāl_ ("by me", first person singular pronoun in the instrumental case) and _ennāl_ ("if that is so", elided from the original _entāl_), which are both written _ennāl_.
  * The letter ഫ represents both /pʰ/, a phoneme occurring in Sanskrit loanwords, and /f/, which is mostly found in comparatively recent borrowings from European languages.
  * The voiceless unaspirated plosives, the nasals and the laterals can be geminated.[[56]](Special:Random.html#cite_note-phono-56)

### Number system and other symbols[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=21)]

Praslesham
ഽ
Corresponds to [Devanagari](http://en.wikipedia.org/wiki/Devanagari) [avagraha](http://en.wikipedia.org/wiki/Avagraha), used when a Sanskrit phrase containing an _avagraha_ is written in Malayalam script. The symbol indicates the [elision](http://en.wikipedia.org/wiki/Elision) of the word-initial vowel _a_ after a word that ends in _ā_, _ē_, or _ō_, and is transliterated as an apostrophe ('), or sometimes as a colon + and apostrophe (:').  
(**Malayalam**: പ്രശ്ലേഷം, _praślēṣam_ [?](http://en.wikipedia.org/wiki/Wikipedia:Naming_conventions_\(Indic\)))

Malayalam date mark
൹
Used in an abbreviation of a date.

[Danda](http://en.wikipedia.org/wiki/Danda)
।
Archaic punctuation marks.

Double danda
॥

Malayalam numbers and fractions are written as follows. These are archaic and no longer commonly used. Note that there is a confusion about the glyph of Malayalam digit zero. The correct form is oval-shaped, but occasionally the glyph for ¼ (൳) is erroneously shown as the glyph for 0.

0 1 2 3 4 5 6 7 8 9 10 100 1000 ¼ ½ ¾

![൦](../../upload.wikimedia.org/wikipedia/commons/6/69/Mal_0.png)
൧
൨
൩
൪
൫
൬
൭
൮
൯
൰
൱
൲
൳
൴
൵

## Grammar[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=22)]

Malayalam has a canonical word order of [SOV](http://en.wikipedia.org/wiki/Subject%E2%80%93object%E2%80%93verb) (subject–object–verb) as do other Dravidian languages.[[58]](Special:Random.html#cite_note-58) Both [adjectives](http://en.wikipedia.org/wiki/Adjective) and [possessive pronouns](http://en.wikipedia.org/wiki/Possessive_pronoun) precede the [nouns](http://en.wikipedia.org/wiki/Noun) they modify. Malayalam has 6[[59]](Special:Random.html#cite_note-59) or 7[[60]](Special:Random.html#cite_note-60) [grammatical cases](http://en.wikipedia.org/wiki/Grammatical_case). Verbs are conjugated for tense, mood and aspect, but not for person, gender or number except in archaic or poetic language.

### Nouns[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=23)]

The [declensional](http://en.wikipedia.org/wiki/Declension) paradigms for some common nouns and pronouns are given below. As Malayalam is an agglutinative language, it is difficult to delineate the cases strictly and determine how many there are, although seven or eight is the generally accepted number. [Alveolar plosives](http://en.wikipedia.org/wiki/Alveolar_plosive) and [nasals](http://en.wikipedia.org/wiki/Alveolar_nasal) (although the modern [Malayalam script](http://en.wikipedia.org/wiki/Malayalam_script) does not distinguish the latter from the [dental nasal](http://en.wikipedia.org/wiki/Dental_nasal)) are underlined for clarity, following the convention of the [National Library at Kolkata romanization](http://en.wikipedia.org/wiki/National_Library_at_Kolkata_romanization).

### Personal pronouns[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=24)]

[Vocative](http://en.wikipedia.org/wiki/Vocative_case) forms are given in parentheses after the [nominative](http://en.wikipedia.org/wiki/Nominative), as the only pronominal vocatives that are used are the third person ones, which only occur in compounds.

**_Singular_** **_Plural_**

**Case** **First person** **Second person** **Third person (masculine)** **Third person (feminine)** **First person ([exclusive](http://en.wikipedia.org/wiki/Clusivity))** **First person (inclusive)** **Second person** **Third Person**

**Nominative**
ñāj_n_
nī
ava_n_ (voc. ava_n_ē)
avaḷ (voc. avaḷē)
ñaṅṅaḷ
nām/ nammaḷ
niṅṅaḷ
avar (voc. avarē)

**[Accusative](http://en.wikipedia.org/wiki/Accusative_case)**
e_nn_e
ni_nn_e
ava_n_e
avaḷe
ñaṅṅaḷe
namme
niṅṅaḷe
avare

**[Genitive](http://en.wikipedia.org/wiki/Genitive_case)**
e_nt_e (also e_n_, e_nn_uṭe)
ni_nt_e (also ni_n_, ni_nn_uṭe)
ava_nt_e (also ava_n_uṭe)
avaḷuṭe
ñaṅṅaḷuṭe (also ñaṅṅuṭe)
nammuṭe
niṅṅaḷuṭe
avaruṭe

**[Dative](http://en.wikipedia.org/wiki/Dative_case)**
e_n_ikku
ni_n_akku
ava_n_u
avaḷkku
ñaṅṅaḷkku
namukku
niṅṅaḷkku
ava_r_kku

**[Instrumental](http://en.wikipedia.org/wiki/Instrumental_case)**
e_nn_āl
ni_nn_āl
ava_n_āl
avaḷāl
ñaṅṅaḷāl (also ñaṅṅāl)
nammāl
niṅṅaḷāl (also niṅṅāl)
avarāl

**[Locative](http://en.wikipedia.org/wiki/Locative_case)**
e_nn_il (also eṅkal)
ni_nn_il (also niṅkal)
ava_n_il (also avaṅkal)
avaḷil (also avaḷkal)
ñaṅṅaḷil
nammil
niṅṅaḷil
avaril (also ava_r_kal)

**[Sociative](http://en.wikipedia.org/wiki/Sociative_case)**
e_nn_ōṭu
ni_nn_ōṭu
ava_n_ōṭu
avaḷōṭu
ñaṅṅaḷōṭu
nammōṭu
niṅṅaḷōṭu
avarōṭu

### Other nouns[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=25)]

The following are examples of some of the most common declension patterns.

Word **_Tree_** **_Elephant_** **_Human_** **_Dog_**

**Case** **Singular** **Plural** **Singular** **Plural** **Singular** **Plural** **Singular** **Plural**

**Nominative**
maram
maraṅgaḷ
ā_n_a
ā_n_akaḷ
ma_n_uṣya_n_
ma_n_uṣyar
paṭṭi
paṭṭikaḷ

**Vocative**
maramē
maraṅgaḷē
ā_n_ē
ā_n_akaḷē
ma_n_uṣyā
ma_n_uṣyarē
paṭṭī
paṭṭikaḷē

**Accusative**
maratte
maraṅgaḷe
ā_n_aye
ā_n_akaḷe
ma_n_uṣya_n_e
ma_n_uṣyare
paṭṭiye
paṭṭikaḷe

**Genitive**
marathin_te_
maraṅgaḷuṭe
ā_n_ayuṭe
ā_n_akaḷuṭe
ma_n_uṣya_nt_e
ma_n_uṣyaruṭe
paṭṭiyuṭe
paṭṭikaḷuṭe

**Dative**
marathinu
maraṅgaḷkku
ā_n_aykku
ā_n_akaḷkku
ma_n_uṣya_n_u
ma_n_uṣya_r_kku
paṭṭiykku
paṭṭikaḷkku

**Instrumental**
marathāl
maraṅgaḷāl
ā_n_ayāl
ā_n_akaḷāl
ma_n_uṣya_n_āl
ma_n_uṣyarāl
paṭṭiyāl
paṭṭikaḷāl

**Locative**
marathil
maraṅgaḷil
ā_n_ayil
ā_n_akaḷil
ma_n_uṣya_n_il
ma_n_uṣyaril
paṭṭiyil
paṭṭikaḷil

**Sociative**
marathōṭu
maraṅgaḷōṭu
ā_n_ayōṭu
ā_n_akaḷōṭu
ma_n_uṣya_n_ōṭu
ma_n_uṣyarōṭu
paṭṭiyōṭu
paṭṭikaḷōṭu

### Words adopted from Sanskrit[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=26)]

When words are adopted from Sanskrit, their endings are usually changed to conform to Malayalam norms:

#### Nouns[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=27)]

  * Masculine [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit) nouns with a [word stem](http://en.wikipedia.org/wiki/Word_stem) ending in a short /a/ take the ending /an/ in the nominative singular. For example, [Kr̥ṣṇa](http://en.wikipedia.org/wiki/Krishna) → Kr̥ṣṇan. The final /n/ is dropped before masculine surnames, honorifics, or titles ending in /an/ and beginning with a consonant other than /n/ – e.g., "Krishna Menon", "Krishna Kaniyaan" etc., but "Krishnan Ezhutthachan". Surnames ending with /ar/ or /aḷ/ (where these are plural forms of "an" denoting respect) are treated similarly – "Krishna Pothuval", "Krishna Chakyar", but "Krishnan Nair", "Krishnan Nambiar", as are Sanskrit surnames such "Varma(n)", "Sharma(n)", or "Gupta(n)" (rare) – e.g., "Krishna Varma", "Krishna Sharman". If a name is a compound, only the last element undergoes this transformation – e.g., "Kr̥ṣṇa" + "dēva" = "Kr̥ṣṇadēvan", not "Kr̥ṣṇandēvan".
  * Feminine words ending in a long /ā/ or /ī/ are changed to end in a short /a/ or /i/, for example "[Sītā](http://en.wikipedia.org/wiki/Sita)" → "Sīta" and "[Lakṣmī](http://en.wikipedia.org/wiki/Lakshmi)" → "Lakṣmi". However, the long vowel still appears in compound words, such as "Sītādēvi" or" Lakṣmīdēvi". The long ī is generally reserved for the [vocative](http://en.wikipedia.org/wiki/Vocative_case) forms of these names, although in Sanskrit the vocative actually takes a short /i/. There are also a small number of nominative /ī/ endings that have not been shortened – a prominent example being the word "strī" for "woman".
  * Nouns that have a stem in /-an/ and which end with a long /ā/ in the masculine nominative singular have /vŭ/ added to them, for example "[Brahmā](http://en.wikipedia.org/wiki/Brahm%C4%81)" (stem "Brahman") → "Brahmāvŭ". When the same nouns are declined in the neuter and take a short /a/ ending in Sanskrit, Malayalam adds an additional /m/, e.g. "Brahma" (neuter nominative singular of "[Brahman](http://en.wikipedia.org/wiki/Brahman)") becomes "Brahmam". This is again omitted when forming compounds.
  * Words whose roots end in /-an/ but whose nominative singular ending is /-a-/ (for example, the Sanskrit root of "[karma](http://en.wikipedia.org/wiki/Karma)" is actually "karman") are also changed. The original root is ignored and "karma" (the form in Malayalam being "karmam" because it ends in a short /a/) is taken as the basic form of the noun when declining.[[61]](Special:Random.html#cite_note-61) However, this does not apply to all consonant stems, as "unchangeable" stems such as "manas" ("mind") and "suhr̥t" ("friend") are identical to the Malayalam nominative singular forms (although the regularly derived "manam" sometimes occurs as an alternative to "manas").
  * Sanskrit words describing things or animals rather than people with a stem in short /a/ end with an /m/ in Malayalam. For example,"[Rāmāyaṇa](http://en.wikipedia.org/wiki/Ramayana)" → "Rāmāyaṇam". In most cases, this is actually the same as the Sanskrit accusative case ending, which is also /m/ (or, allophonically, anusvara due to the requirements of the [sandhi](http://en.wikipedia.org/wiki/Sandhi) word-combining rules) in the neuter nominative. However, "things and animals" and "people" are not always differentiated based on whether or not they are sentient beings; for example, "[Narasimha](http://en.wikipedia.org/wiki/Narasimha)" becomes "Narasiṃham" and not "Narasiṃhan", whereas "[Ananta](http://en.wikipedia.org/wiki/Ananta_Shesha)" becomes "Anantan" even though both are sentient. This does not strictly correspond to the Sanskrit neuter gender, as both "Narasiṃha" and "Ananta" are masculine nouns in the original Sanskrit.
  * Nouns with short vowel stems other than /a/, such as "[Viṣṇu](http://en.wikipedia.org/wiki/Vishnu)", "[Prajāpati](http://en.wikipedia.org/wiki/Prajapati)" etc. are declined with the Sanskrit stem acting as the Malayalam nominative singular (the Sanskrit nominative singular is formed by adding a visarga, e.g., as in "Viṣṇuḥ")
  * The original Sanskrit vocative is often used in formal or poetic Malayalam, e.g. "Harē" (for "[Hari](http://en.wikipedia.org/wiki/Hari)") or "Prabhō" (for "Prabhu" – "Lord"). This is restricted to certain contexts – mainly when addressing deities or other exalted individuals, so a normal man named Hari would usually be addressed using a Malayalam vocative such as "Harī". The Sanskrit genitive is also occasionally found in Malayalam poetry, especially the personal pronouns "mama" ("my" or "mine") and "tava" ("thy" or "thine"). Other cases are less common and generally restricted to the realm of Maṇipravāḷam.
  * Along with these [tatsama](http://en.wikipedia.org/wiki/Tatsama) borrowings, there are also many [tadbhava](http://en.wikipedia.org/wiki/Tadbhava) words in common use. These were incorporated via borrowing before the separation of Malayalam and Tamil. As the language did not then accommodate Sanskrit phonology as it now does, words were changed to conform to the Old Tamil phonological system, for example "Kr̥ṣṇa" → "Kaṇṇan".[[62]](Special:Random.html#cite_note-62) Most of his works are oriented on the basic Malayalam family and cultures and many of them were path-breaking in the history of Malayalam literature.

## Writing system[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=28)]

Main articles: [Malayalam alphabet](http://en.wikipedia.org/wiki/Malayalam_alphabet) and [Malayalam braille](http://en.wikipedia.org/wiki/Malayalam_braille)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/be/Malpublicinfoboard.JPG/250px-Malpublicinfoboard.JPG)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

A public notice board written using [Malayalam script](http://en.wikipedia.org/wiki/Malayalam_script). The Malayalam language possesses official recognition in the state of [Kerala](http://en.wikipedia.org/wiki/Kerala), and the union territories of [Lakshadweep](http://en.wikipedia.org/wiki/Lakshadweep) and [Mahe](http://en.wikipedia.org/wiki/Mah%C3%A9,_India)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Quran_arabi_malayalam.JPG/250px-Quran_arabi_malayalam.JPG)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

A Malayalam translation of the [Qurʾān](http://en.wikipedia.org/wiki/Quran) in [Arabi Malayalam](http://en.wikipedia.org/wiki/Arabi_Malayalam) script

Historically, several scripts were used to write Malayalam. Among these scripts were [Vattezhuthu](http://en.wikipedia.org/wiki/Vatteluttu), [Kolezhuthu](http://en.wikipedia.org/wiki/Kolezhuthu) and [Malayanma](http://en.wikipedia.org/wiki/Malayanma) scripts. But it was the [Grantha script](http://en.wikipedia.org/wiki/Grantha_script), another [Southern Brahmi](http://en.wikipedia.org/wiki/Southern_Brahmi) variation, which gave rise to the modern [Malayalam script](http://en.wikipedia.org/wiki/Malayalam_script). It is syllabic in the sense that the sequence of graphic elements means that syllables have to be read as units, though in this system the elements representing individual vowels and consonants are for the most part readily identifiable. In the 1960s Malayalam dispensed with many special letters representing less frequent conjunct consonants and combinations of the vowel /u/ with different consonants.

Malayalam script consists of a total of 578 characters. The script contains 52 letters including 16 vowels and 36 consonants, which forms 576 syllabic characters, and contains two additional diacritic characters named [anusvāra](http://en.wikipedia.org/wiki/Anusv%C4%81ra) and [visarga](http://en.wikipedia.org/wiki/Visarga).[[63]](Special:Random.html#cite_note-63)[[64]](Special:Random.html#cite_note-64) The earlier style of writing has been superseded by a new style as of 1981. This new script reduces the different letters for typesetting from 900 to fewer than 90. This was mainly done to include Malayalam in the keyboards of typewriters and computers.

In 1999 a group named "Rachana Akshara Vedi" produced a set of free [fonts](http://en.wikipedia.org/wiki/Typeface) containing the entire character repertoire of more than 900 [glyphs](http://en.wikipedia.org/wiki/Glyph). This was announced and released along with a [text editor](http://en.wikipedia.org/wiki/Text_editor) in the same year at [Thiruvananthapuram](http://en.wikipedia.org/wiki/Thiruvananthapuram), the capital of [Kerala](http://en.wikipedia.org/wiki/Kerala). In 2004, the fonts were released under the [GNU GPL](http://en.wikipedia.org/wiki/GNU_GPL) license by [Richard Stallman](http://en.wikipedia.org/wiki/Richard_Stallman) of the [Free Software Foundation](http://en.wikipedia.org/wiki/Free_Software_Foundation) at the [Cochin University of Science and Technology](http://en.wikipedia.org/wiki/Cochin_University_of_Science_and_Technology) in Kochi, Kerala.

Malayalam has been written in other scripts like [Roman](http://en.wikipedia.org/wiki/Latin_alphabet), [Syriac](http://en.wikipedia.org/wiki/Suriyani_Malayalam)[[65]](Special:Random.html#cite_note-nf-65)[[66]](Special:Random.html#cite_note-thehin-66)[[67]](Special:Random.html#cite_note-indtod-67) and [Arabic](http://en.wikipedia.org/wiki/Arabi_Malayalam). [Suriyani Malayalam](http://en.wikipedia.org/wiki/Suriyani_Malayalam) was used by [Saint Thomas Christians](http://en.wikipedia.org/wiki/Saint_Thomas_Christians) (also known as Nasranis) until 19th century.[[65]](Special:Random.html#cite_note-nf-65)[[66]](Special:Random.html#cite_note-thehin-66)[[67]](Special:Random.html#cite_note-indtod-67) Arabic scripts particularly were taught in [madrasahs](http://en.wikipedia.org/wiki/Madrasah) in Kerala and the [Lakshadweep Islands](http://en.wikipedia.org/wiki/Lakshadweep_Islands).[[68]](Special:Random.html#cite_note-68)[[69]](Special:Random.html#cite_note-69)

## External influences[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=29)]

Variations in [intonation](http://en.wikipedia.org/wiki/Intonation_\(linguistics\)) patterns, vocabulary, and distribution of grammatical and [phonological](http://en.wikipedia.org/wiki/Phonology) elements are observable along the parameters of region, religion, community, occupation, social stratum, style and register. The influence of [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit) was very prominent in formal Malayalam used in literature. Malayalam has a substantially high amount of Sanskrit loan words for which it pays interest but seldom used.[[70]](Special:Random.html#cite_note-70) Loan words and influences also from [Hebrew](http://en.wikipedia.org/wiki/Hebrew_language), [Syriac](http://en.wikipedia.org/wiki/Syriac) and [Ladino](http://en.wikipedia.org/wiki/Ladino_language) abound in the [Jewish Malayalam dialects](http://en.wikipedia.org/wiki/Judeo-Malayalam), as well as [English](http://en.wikipedia.org/wiki/English_language), [Portuguese](http://en.wikipedia.org/wiki/Portuguese_language), [Syriac](http://en.wikipedia.org/wiki/Syriac) and [Greek](http://en.wikipedia.org/wiki/Greek_language) in the [Christian](http://en.wikipedia.org/wiki/Christian) dialects, while [Arabic](http://en.wikipedia.org/wiki/Arabic) and Persian elements predominate in the [Muslim](http://en.wikipedia.org/wiki/Muslim) dialects. The Muslim dialect known as [Mappila Malayalam](http://en.wikipedia.org/wiki/Mappila_Malayalam) is used in the Malabar region of Kerala. Another Muslim dialect called [Beary bashe](http://en.wikipedia.org/wiki/Beary_bashe) is used in the extreme northern part of Kerala and the southern part of Karnataka.

The regional [dialects](http://en.wikipedia.org/wiki/Dialect) of Malayalam can be divided into thirteen dialect areas.[[71]](Special:Random.html#cite_note-71) They are as follows:

South Travancore
Central Travancore
West Vempanad

North Travancore
Kochi (Cochin)
South Malabar

South Eastern Palghat
North Western Palghat
Central Malabar

Wayanad
North Malabar
Kasaragod

Lakshadweep

According to Ethnologue, the dialects are:[[17]](Special:Random.html#cite_note-ethnologue.com-17)

Malabar, Nagari-Malayalam, South Kerala, Central Kerala, North Kerala, Kayavar, Namboodiri, Nair, [Moplah (Mapilla)](http://en.wikipedia.org/wiki/Mappila_dialect_of_Malayalam), Pulaya, Nasrani, and Kasargod.

The community dialects are: Namboodiri, Nair, [Moplah (Mapilla)](http://en.wikipedia.org/wiki/Mappila_dialect_of_Malayalam), Pulaya, and Nasrani.[[17]](Special:Random.html#cite_note-ethnologue.com-17)

Whereas both the Namboothiri and Nair dialects have a common nature, the [Mapilla dialect](http://en.wikipedia.org/wiki/Mappila_dialect_of_Malayalam) is among the most divergent of dialects, differing considerably from literary Malayalam.[[17]](Special:Random.html#cite_note-ethnologue.com-17)

For a comprehensive list of loan words, see [Loan words in Malayalam](http://en.wikipedia.org/wiki/Loan_words_in_Malayalam).

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=30)]

![Portal icon](../../upload.wikimedia.org/wikipedia/en/thumb/4/41/Flag_of_India.svg/32px-Flag_of_India.svg.png)
[India portal](http://en.wikipedia.org/wiki/Portal:India)

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/d/de/Globe_of_letters.svg/28px-Globe_of_letters.svg.png)
[Languages portal](http://en.wikipedia.org/wiki/Portal:Languages)

  * [Thani Malayalam](http://en.wikipedia.org/wiki/Thani_Malayalam)
  * [Beary bashe](http://en.wikipedia.org/wiki/Beary_bashe)
  * [Kasaragod Malayalam](http://en.wikipedia.org/wiki/Kasaragod_Malayalam)
  * [Lingua Malabar Tamul](http://en.wikipedia.org/wiki/Lingua_Malabar_Tamul)
  * [Malayalam calendar](http://en.wikipedia.org/wiki/Malayalam_calendar)
  * [Malayalam literature](http://en.wikipedia.org/wiki/Malayalam_literature)
  * [Malayalam poetry](http://en.wikipedia.org/wiki/Malayalam_poetry)
  * [Manipravalam](http://en.wikipedia.org/wiki/Manipravalam)
  * [Tulu Script](http://en.wikipedia.org/wiki/Tulu_Script)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=31)]

  1. **[^](Special:Random.html#cite_ref-1)** [Nationalencyklopedin](http://en.wikipedia.org/wiki/Nationalencyklopedin) "Världens 100 största språk 2007" The World's 100 Largest Languages in 2007
  2. **[^](Special:Random.html#cite_ref-india_os_2-0)** _[Official languages_](http://portal.unesco.org/education/en/ev.php-URL_ID=22495&URL_DO=DO_TOPIC&URL_SECTION=201.html), UNESCO, retrieved 10 May 2007 
  3. **[^](Special:Random.html#cite_ref-3)** Laurie Bauer, 2007, _The Linguistics Student’s Handbook_, Edinburgh
  4. **[^](Special:Random.html#cite_ref-4)** ["‘Classical’ status for Malayalam"](http://www.thehindu.com/todays-paper/tp-national/classical-status-for-malayalam/article4744630.ece). Thiruvananthapuram, India: [The Hindu](http://en.wikipedia.org/wiki/The_Hindu). 24 May 2013. Retrieved 25 May 2013. 
  5. **[^](Special:Random.html#cite_ref-5)** ["Dakshina Kannada District: Dakshin Kannada also called South Canara - coastal district of Karnataka state"](http://www.karnatakavision.com/dakshin-kannada.php). Karnatakavision.com. Retrieved 20 February 2012. 
  6. **[^](Special:Random.html#cite_ref-6)** ["Kodagu-Kerala association is ancient"](http://www.hindu.com/2008/11/26/stories/2008112656840300.htm). _The Hindu_ (Chennai, India). 26 November 2008. 
  7. **[^](Special:Random.html#cite_ref-7)** ["Virajpet Kannada Sahitya Sammelan on January 19"](http://www.hindu.com/2008/12/09/stories/2008120951660300.htm). _The Hindu_ (Chennai, India). 9 December 2008. 
  8. ^ _**[a**_](Special:Random.html#cite_ref-ReferenceA_8-0) _**[b**_](Special:Random.html#cite_ref-ReferenceA_8-1) _**[c**_](Special:Random.html#cite_ref-ReferenceA_8-2) Malayalam, R. E. Asher, T. C. Kumari, Routledge, [ISBN 0-415-02242-8](http://en.wikipedia.org/wiki/Special:BookSources/0415022428), 1997
  9. **[^](Special:Random.html#cite_ref-9)** _[Malayalam literary survey, Volume 27_](http://books.google.com/books?id=8H4LAQAAMAAJ). [Kēraḷa Sāhitya Akkādami](http://en.wikipedia.org/wiki/Kerala_Sahitya_Akademi). 2005. "It is roughly estimated that a stunning eighty percentage of the vocabulary of the scholarly usage of the languages like Malayalam of the Dravidian stock is constituted by Sanskrit" 
  10. **[^](Special:Random.html#cite_ref-10)** ["(C. Radhakrishnan) Grantha, Vattezhuthu, Kolezhuthu, Malayanma, Devanagiri, Brahmi and Tamil alphabets"](http://c-radhakrishnan.info/alphabet.htm). C-radhakrishnan.info. Retrieved 20 February 2012. 
  11. **[^](Special:Random.html#cite_ref-11)** Venu Govindaraju, Srirangaraj Setlur (2009). _[Guide to OCR for Indic Scripts: Document Recognition and Retrieval - Advances in Pattern Recognition_](http://books.google.com/books?id=WdSR9OJ0kxYC). Springer. p. 126\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [1-84800-329-3](http://en.wikipedia.org/wiki/Special:BookSources/1-84800-329-3). 
  12. **[^](Special:Random.html#cite_ref-12)** _[Manipravalam_](http://www.prd.kerala.gov.in/manipravalam.htm) The Information & Public Relations Department, [Government of Kerala](http://en.wikipedia.org/wiki/Government_of_Kerala).
  13. **[^](Special:Random.html#cite_ref-13)** Menon, A. Sreedhara (2008). _The legacy of Kerala_ (1st DCB ed. ed.). Kottayam, Kerala: D C Books. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [9788126421572](http://en.wikipedia.org/wiki/Special:BookSources/9788126421572). 
  14. **[^](Special:Random.html#cite_ref-14)** [Varthamanappusthakam](http://nasrani.net/2010/08/23/the-varthamanappusthakam-cathanar-paremmakkal/)
  15. **[^](Special:Random.html#cite_ref-15)** S. N. Sadasivan (2000). _[A social history of India_](http://books.google.com/books?id=Be3PCvzf-BYC). p. 296\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-81-7648-170-0](http://en.wikipedia.org/wiki/Special:BookSources/978-81-7648-170-0). 
  16. ^ _**[a**_](Special:Random.html#cite_ref-Clad_16-0) _**[b**_](Special:Random.html#cite_ref-Clad_16-1) _**[c**_](Special:Random.html#cite_ref-Clad_16-2) Caldwell, Robert (1875). [http://books.google.com/books?id=oG0IAAAAQAAJ&pg=PA18&dq=malayalam+language+origin#PPR3,M1](http://books.google.com/books?id=oG0IAAAAQAAJ&pg=PA18&dq=malayalam+language+origin#PPR3,M1) `|chapterurl=` missing title ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#bare_url_missing_title)). _A Comparative Grammar of the Dravidian or South-Indian Languages_. London: Trübner & Co. p. 23. 
  17. ^ _**[a**_](Special:Random.html#cite_ref-ethnologue.com_17-0) _**[b**_](Special:Random.html#cite_ref-ethnologue.com_17-1) _**[c**_](Special:Random.html#cite_ref-ethnologue.com_17-2) _**[d**_](Special:Random.html#cite_ref-ethnologue.com_17-3) ["Ethnologue report for language code: mal"](http://www.ethnologue.com/show_language.asp?code=mal). Ethnologue.com. Retrieved 20 February 2012. 
  18. **[^](Special:Random.html#cite_ref-18)** [A. R. Rajaraja Varma](http://en.wikipedia.org/wiki/A._R._Rajaraja_Varma) (2000) [First published 1896]. "_[Peedika](http://ml.wikipedia.org/wiki/wikisource:%E0%B4%95%E0%B5%87%E0%B4%B0%E0%B4%B3%E0%B4%AA%E0%B4%BE%E0%B4%A3%E0%B4%BF%E0%B4%A8%E0%B5%80%E0%B4%AF%E0%B4%82/%E0%B4%AA%E0%B5%80%E0%B4%A0%E0%B4%BF%E0%B4%95/%E0%B4%AE%E0%B4%B2%E0%B4%AF%E0%B4%BE%E0%B4%B3%E0%B4%A6%E0%B5%87%E0%B4%B6%E0%B4%B5%E0%B5%81%E0%B4%82_%E0%B4%AD%E0%B4%BE%E0%B4%B7%E0%B4%AF%E0%B5%81%E0%B4%82)_". In Zacharia, Dr. Scaria. _[Kerala Panineeyam](http://ml.wikipedia.org/wiki/wikisource:Keralapaniniyam): Grammar of Malayalam_ (in Malayalam). Kottayam, Kerala, India: [D C Books](http://www.dcbooks.com). p. 1\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [81-7130-672-1](http://en.wikipedia.org/wiki/Special:BookSources/81-7130-672-1). 
  19. ^ _**[a**_](Special:Random.html#cite_ref-Hans_19-0) _**[b**_](Special:Random.html#cite_ref-Hans_19-1) _**[c**_](Special:Random.html#cite_ref-Hans_19-2) _[The Written Languages of the World: A Survey of the Degree and Modes of Use: India: Book 1 Constitutional Languages_](http://books.google.com/books?id=yU8nq-C6wnoC&pg=PA307&dq=malayalam+origin#v=onepage&q=malayalam%20origin&f=false). Presses Université Laval. 1978. p. 307. 
  20. **[^](Special:Random.html#cite_ref-20)** ["Kerala / Kozhikode News: Copy of first book printed in Kerala released"](http://www.hindu.com/2005/10/14/stories/2005101407670300.htm). The Hindu. 14 October 2005. Retrieved 30 March 2012. 
  21. **[^](Special:Random.html#cite_ref-21)** [Rajyasamacharam | Kerala Press Academy](http://www.pressacademy.org/tags/rajyasamacharam). Pressacademy.org. Retrieved on 2013-07-28.
  22. **[^](Special:Random.html#cite_ref-22)** [Herman Gundert | Kerala Press Academy](http://www.pressacademy.org/content/herman-gundert). Pressacademy.org. Retrieved on 2013-07-28.
  23. **[^](Special:Random.html#cite_ref-23)** S. C. Bhatt and Gopal K. Bhargava. _[Land and people of Indian states and union territories_](http://books.google.com/books?id=TDCKdPpbFPAC). p. 289\. "This Bungalow in Tellicherry ... was the residence of Dr. Herman Gundert .He lived here for 20 years" 
  24. **[^](Special:Random.html#cite_ref-First_book_printed_in_Kerala_24-0)** [Copy of first book printed in Kerala released](http://www.hindu.com/2005/10/14/stories/2005101407670300.htm#) Publisher:The Hindu dated:Friday, 14 October 2005
  25. **[^](Special:Random.html#cite_ref-25)** ["Flos Sanctorum in Tamil and Malaylam in 1578"](http://www.tidsskrift.dk/visning.jsp?markup=&print=no&id=101382#). Tidsskrift.dk. Retrieved 20 February 2012. 
  26. **[^](Special:Random.html#cite_ref-26)** ["Banjamin Bailey"](http://www.hindu.com/2010/02/05/stories/2010020551770300.htm#), _The Hindu_, 5 February 2010
  27. **[^](Special:Random.html#cite_ref-27)** [Rajya Samacaram, "1847 first Newspaper in Malayalam"](http://webcache.googleusercontent.com/search?q=cache:TRPopvqiezUJ:www.kerala.gov.in/kerala_callingoct/pg31-33.pdf+&cd=1&hl=en&ct=clnk&gl=in#), Kerala Government
  28. **[^](Special:Random.html#cite_ref-28)** <http://www.keralahistory.ac.in/literaryadition.htm>
  29. ^ _**[a**_](Special:Random.html#cite_ref-malayalamresourcecentre.org_29-0) _**[b**_](Special:Random.html#cite_ref-malayalamresourcecentre.org_29-1) <http://www.malayalamresourcecentre.org/Mrc/literature/champu.html>
  30. **[^](Special:Random.html#cite_ref-30)** <http://www.prd.kerala.gov.in/manipravalam.htm>
  31. **[^](Special:Random.html#cite_ref-31)** <http://www.encyclo.co.uk/define/Manipravala%20champu>
  32. **[^](Special:Random.html#cite_ref-32)** [http://books.google.ae/books?id=MZqqyxVkufQC&pg=PA70&lpg=PA70&dq=george+mathan+kathanar&source=bl&ots=j28IEEytRD&sig=iPeKcSsCX1TNx3iUgjyBOJ45oQA&hl=en&sa=X&ei=No8uU4j-E6OV7AbF94CYBg&redir_esc=y#v=onepage&q=george%20mathan%20kathanar&f=false](http://books.google.ae/books?id=MZqqyxVkufQC&pg=PA70&lpg=PA70&dq=george+mathan+kathanar&source=bl&ots=j28IEEytRD&sig=iPeKcSsCX1TNx3iUgjyBOJ45oQA&hl=en&sa=X&ei=No8uU4j-E6OV7AbF94CYBg&redir_esc=y#v=onepage&q=george%20mathan%20kathanar&f=false)
  33. **[^](Special:Random.html#cite_ref-33)** <http://www.pressacademy.org/content/herman-gundert>
  34. **[^](Special:Random.html#cite_ref-34)** <https://archive.org/details/amalayalamanden00gundgoog>
  35. **[^](Special:Random.html#cite_ref-35)** <http://www.thehindu.com/news/cities/Kochi/german-university-gifts-malayalam-the-legacy-of-herman-gundert/article5125550.ece>
  36. **[^](Special:Random.html#cite_ref-36)** <http://www.keralasahityaakademi.org/sp/Writers/Profiles/GeorgeMathan/Html/GeorgeMathanPage.htm>
  37. **[^](Special:Random.html#cite_ref-37)** <http://www.reachinformation.com/define/George%20Mathan.aspx>
  38. **[^](Special:Random.html#cite_ref-38)** [Vengayil Kunhiraman Nayanar - Wikipedia, the free encyclopedia](http://en.wikipedia.org/wiki/Vengayil_Kunhiraman_Nayanar). En.wikipedia.org (1914-11-14). Retrieved on 2013-07-28.
  39. **[^](Special:Random.html#cite_ref-39)** <http://onlinestore.dcbooks.com/books/dharamaraja>
  40. **[^](Special:Random.html#cite_ref-40)** <http://onlinestore.dcbooks.com/books/ramaraja-bahadur---small-->
  41. **[^](Special:Random.html#cite_ref-41)** <http://www.namboothiri.com/articles/venmani-school.htm>
  42. **[^](Special:Random.html#cite_ref-42)** <http://www.malayalamresourcecentre.org/Mrc/literature/poetry.html>
  43. **[^](Special:Random.html#cite_ref-43)** <http://www.keralainformation.com/kerala/about-kerala/kerala-art-culture/>
  44. **[^](Special:Random.html#cite_ref-44)** [http://www.kerala.gov.in/index.php?option=com_content&view=article&id=2877&Itemid=2330](http://www.kerala.gov.in/index.php?option=com_content&view=article&id=2877&Itemid=2330)
  45. **[^](Special:Random.html#cite_ref-45)** [http://www.kerala.gov.in/index.php?option=com_content&view=category&layout=blog&id=1337&Itemid=3311](http://www.kerala.gov.in/index.php?option=com_content&view=category&layout=blog&id=1337&Itemid=3311)
  46. **[^](Special:Random.html#cite_ref-46)** <http://www.mapsofindia.com/lakshadweep/languages.html>
  47. **[^](Special:Random.html#cite_ref-47)** <http://www.jaimalayalam.com/maladialect.htm>
  48. **[^](Special:Random.html#cite_ref-48)** <http://www.malayalamresourcecentre.org/Mrc/Tutor/tech_termin.htm>
  49. **[^](Special:Random.html#cite_ref-Censusedia_49-0)** ["Census Of India - Data on Language"](http://www.censusindia.gov.in/Census_Data_2001/Census_Data_Online/Language/data_on_language.html). Censusindia.gov.in. Retrieved 30 March 2012. 
  50. **[^](Special:Random.html#cite_ref-IMMI_50-0)** <http://www.immi.gov.au/media/publications/research/_pdf/poa-2008.pdf>
  51. **[^](Special:Random.html#cite_ref-NZ_51-0)** [Statistics New Zealand:Language spoken (total responses) for the 1996–2006 censuses (Table 16)](http://www.stats.govt.nz/~/media/Statistics/Publications/Census/2006%20Census%20reports/QuickStats%20About%20A%20Subject/QuickStats%20About%20Culture%20and%20Identity/quickstats-about-culture-and-identity-tables.ashx), _stats.govt.nz_
  52. **[^](Special:Random.html#cite_ref-52)** ["Ancient inscription throws new light on Chera history"](http://www.thehindu.com/features/friday-review/history-and-culture/ancient-inscription-throws-new-light-on-chera-history/article1200089.ece). _The Hindu_. 11 February 2011. 
  53. **[^](Special:Random.html#cite_ref-53)** <http://www.prd.kerala.gov.in/theniranampoets.htm>
  54. **[^](Special:Random.html#cite_ref-54)** <http://www.encyclo.co.uk/define/Unnuneeli%20Sandesam>
  55. **[^](Special:Random.html#cite_ref-55)** <http://www.syromalabarchurch.in/museum.php>
  56. ^ _**[a**_](Special:Random.html#cite_ref-phono_56-0) _**[b**_](Special:Random.html#cite_ref-phono_56-1) <http://www.owlnet.rice.edu/~hj3/pub/Malayalam.pdf>
  57. ^ _**[a**_](Special:Random.html#cite_ref-homepage.ntlworld.com_57-0) _**[b**_](Special:Random.html#cite_ref-homepage.ntlworld.com_57-1) <http://homepage.ntlworld.com/stone-catend/trimain3.htm>
  58. **[^](Special:Random.html#cite_ref-58)** ["Wals.info"](http://wals.info/languoid/lect/wals_code_mym). Wals.info. Retrieved 20 February 2012. 
  59. **[^](Special:Random.html#cite_ref-59)** Asher, R. E. and Kumari, T. C. (1997). Malayalam. Routledge Pub.: London.
  60. **[^](Special:Random.html#cite_ref-60)** <http://www.jaimalayalam.com/papers/socialCaseMalayalam05.pdf>
  61. **[^](Special:Random.html#cite_ref-61)** Varma, A.R. Rajaraja (2005). _Keralapanineeyam_. Kottayam: D C Books. p. 303\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [81-7130-672-1](http://en.wikipedia.org/wiki/Special:BookSources/81-7130-672-1). 
  62. **[^](Special:Random.html#cite_ref-62)** Varma, A.R. Rajaraja (2005). _Keralapanineeyam_. Kottayam: D C Books. pp. 301–302. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [81-7130-672-1](http://en.wikipedia.org/wiki/Special:BookSources/81-7130-672-1). 
  63. **[^](Special:Random.html#cite_ref-63)** Don M. de Z. Wickremasinghe, T.N. Menon (2004). _[Malayalam Self-Taught_](http://books.google.com/books?id=vX9Vk95OqNoC). Asian Educational Services. p. 7\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-81-206-1903-6](http://en.wikipedia.org/wiki/Special:BookSources/978-81-206-1903-6). 
  64. **[^](Special:Random.html#cite_ref-64)** ["Language"](http://web.archive.org/web/20071011052626/http://kerala.gov.in/language%20&%20literature/language.htm). _kerala.gov.in_. Archived from [the original](http://kerala.gov.in/language%20&%20literature/language.htm) on 11 October 2007. Retrieved 28 May 2007. 
  65. ^ _**[a**_](Special:Random.html#cite_ref-nf_65-0) _**[b**_](Special:Random.html#cite_ref-nf_65-1) [Suriyani Malayalam](http://www.nasranifoundation.org/articles/SyriacMalayalam.html), Nasrani Foundation
  66. ^ _**[a**_](Special:Random.html#cite_ref-thehin_66-0) _**[b**_](Special:Random.html#cite_ref-thehin_66-1) [A sacredlanguage is vanishing from State](http://www.hindu.com/2008/08/11/stories/2008081164350500.htm), The Hindu
  67. ^ _**[a**_](Special:Random.html#cite_ref-indtod_67-0) _**[b**_](Special:Random.html#cite_ref-indtod_67-1) [Prayer from the Past](http://indiatoday.intoday.in/story/tiny-village-in-kerala-one-of-the-last-bastions-of-syriac-in-the-world/1/276352.html), India Today
  68. **[^](Special:Random.html#cite_ref-68)** Gaṅgopādhyāẏa, Subrata (2004). _[Symbol, Script, and Writing: From Petrogram to Printing and Further_](http://books.google.co.in/books?). Sharada Pub. House. p. 158. 
  69. **[^](Special:Random.html#cite_ref-69)** ["Education in Lakshadweep – Discovering the past chapters"](http://lakshadweep.nic.in/depts/education/profile.htm). 
  70. **[^](Special:Random.html#cite_ref-70)** "Dravidian languages." _Encyclopædia Britannica_. Ultimate Reference Suite. Chicago: Encyclopædia Britannica, 2008.
  71. **[^](Special:Random.html#cite_ref-71)** Subramoniam, V. I. (1997). Dravidian encyclopaedia. vol. 3, Language and literature. Thiruvananthapuram: International School of Dravidian Linguistics. Cit-P-487. [Dravidian Encyclopedia](http://worldcat.org/isbn/818569222X)

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=32)]

  * Pillai, Anitha Devi (2010). _Singaporean Malayalam_. Saarbrücken: [VDM](http://en.wikipedia.org/wiki/VDM_Publishing). [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [3-639-21333-5](http://en.wikipedia.org/wiki/Special:BookSources/3-639-21333-5). 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit&section=33)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/8/80/Wikipedia-logo-v2.svg/40px-Wikipedia-logo-v2.svg.png)
_**[Malayalam edition](http://ml.wikipedia.org/wiki/)**_ of [Wikipedia](http://en.wikipedia.org/wiki/Wikipedia), the free encyclopedia

Find more about **Malayalam** at Wikipedia's [sister projects](http://en.wikipedia.org/wiki/Wikipedia:Wikimedia_sister_projects)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Wiktionary-logo-en.svg/23px-Wiktionary-logo-en.svg.png)
[Definitions and translations](http://en.wiktionary.org/wiki/Category:Malayalam_language) from Wiktionary

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png)
[Media](http://commons.wikimedia.org/wiki/Special:Search/Malayalam) from Commons

![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikiquote-logo.svg/21px-Wikiquote-logo.svg.png)
[Quotations](http://en.wikiquote.org/wiki/Special:Search/Malayalam) from Wikiquote

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/24px-Wikisource-logo.svg.png)
[Source texts](http://en.wikisource.org/wiki/Special:Search/Malayalam) from Wikisource

![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikibooks-logo.svg/25px-Wikibooks-logo.svg.png)
[Textbooks](http://en.wikibooks.org/wiki/Special:Search/Malayalam) from Wikibooks

![](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1b/Wikiversity-logo-en.svg/25px-Wikiversity-logo-en.svg.png)
[Learning resources](http://en.wikiversity.org/wiki/Special:Search/Malayalam) from Wikiversity

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Malayalam](http://commons.wikimedia.org/wiki/Category:Malayalam)**_.

  * [Unicode Code Chart for Malayalam (PDF Format)](http://www.unicode.org/charts/PDF/U0D00.pdf)
  * [Malayalam Grammar](http://learn101.org/malayalam.php)

  * [v](http://en.wikipedia.org/wiki/Template:Languages_of_India)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Languages_of_India)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Languages_of_India&action=edit)

![Flag of India.svg](../../upload.wikimedia.org/wikipedia/en/thumb/4/41/Flag_of_India.svg/20px-Flag_of_India.svg.png) [Official](http://en.wikipedia.org/wiki/Languages_with_official_status_in_India) [languages](http://en.wikipedia.org/wiki/Languages_of_India) of [India](http://en.wikipedia.org/wiki/India)

Union-level

  * [Hindi](http://en.wikipedia.org/wiki/Hindi)
  * [English](http://en.wikipedia.org/wiki/Indian_English)

8th schedule to the [Indian Constitution](http://en.wikipedia.org/wiki/Indian_Constitution)

  * [Assamese](http://en.wikipedia.org/wiki/Assamese_language)
  * [Bengali](http://en.wikipedia.org/wiki/Bengali_language)
  * [Bodo](http://en.wikipedia.org/wiki/Bodo_language)
  * [Dogri](http://en.wikipedia.org/wiki/Dogri_language)
  * [Gujarati](http://en.wikipedia.org/wiki/Gujarati_language)
  * [Hindi](http://en.wikipedia.org/wiki/Hindi)
  * [Kannada](http://en.wikipedia.org/wiki/Kannada_language)
  * [Kashmiri](http://en.wikipedia.org/wiki/Kashmiri_language)
  * [Konkani](http://en.wikipedia.org/wiki/Konkani_language)
  * [Maithili](http://en.wikipedia.org/wiki/Maithili_language)
  * [Malayalam](http://en.wikipedia.org/wiki/Malayalam_language)
  * [Manipuri](http://en.wikipedia.org/wiki/Meithei_language)
  * [Marathi](http://en.wikipedia.org/wiki/Marathi_language)
  * [Nepali](http://en.wikipedia.org/wiki/Nepali_language)
  * [Oriya](http://en.wikipedia.org/wiki/Oriya_language)
  * [Punjabi](http://en.wikipedia.org/wiki/Punjabi_language)
  * [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit)
  * [Sindhi](http://en.wikipedia.org/wiki/Sindhi_language)
  * [Santali](http://en.wikipedia.org/wiki/Santali_language)
  * [Tamil](http://en.wikipedia.org/wiki/Tamil_language)
  * [Telugu](http://en.wikipedia.org/wiki/Telugu_language)
  * [Urdu](http://en.wikipedia.org/wiki/Urdu)

State-level

  * [Assamese](http://en.wikipedia.org/wiki/Assamese_language)
  * [Bengali](http://en.wikipedia.org/wiki/Bengali_language)
  * [Bodo](http://en.wikipedia.org/wiki/Bodo_language)
  * [Chhattisgarhi](http://en.wikipedia.org/wiki/Chhattisgarhi_language)
  * [Dogri](http://en.wikipedia.org/wiki/Dogri_language)
  * [English](http://en.wikipedia.org/wiki/Indian_English)
  * [Garo](http://en.wikipedia.org/wiki/Garo_language)
  * [Gujarati](http://en.wikipedia.org/wiki/Gujarati_language)
  * [Hindi](http://en.wikipedia.org/wiki/Hindi)
  * [Kannada](http://en.wikipedia.org/wiki/Kannada_language)
  * [Kashmiri](http://en.wikipedia.org/wiki/Kashmiri_language)
  * [Khasi](http://en.wikipedia.org/wiki/Khasi_language)
  * [Kokborok](http://en.wikipedia.org/wiki/Kokborok)
  * [Konkani](http://en.wikipedia.org/wiki/Konkani_language)
  * [Maithili](http://en.wikipedia.org/wiki/Maithili_language)
  * **Malayalam**
  * [Manipuri](http://en.wikipedia.org/wiki/Meitei_language)
  * [Marathi](http://en.wikipedia.org/wiki/Marathi_language)
  * [Mizo](http://en.wikipedia.org/wiki/Mizo_language)
  * [Nepali](http://en.wikipedia.org/wiki/Nepali_language)
  * [Oriya](http://en.wikipedia.org/wiki/Oriya_language)
  * [Punjabi](http://en.wikipedia.org/wiki/Punjabi_language)
  * [Rajasthani](http://en.wikipedia.org/wiki/Rajasthani_language)
  * [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit)
  * [Santali](http://en.wikipedia.org/wiki/Santali_language)
  * [Sindhi](http://en.wikipedia.org/wiki/Sindhi_language)
  * [Telugu](http://en.wikipedia.org/wiki/Telugu_language)
  * [Tamil](http://en.wikipedia.org/wiki/Tamil_language)

Other Languages

  * [Ahirani](http://en.wikipedia.org/wiki/Ahirani_language)
  * [Bhojpuri](http://en.wikipedia.org/wiki/Bhojpuri_language)
  * [Gondi](http://en.wikipedia.org/wiki/Gondi_language)
  * [Haryanvi](http://en.wikipedia.org/wiki/Haryanvi_language)
  * [Magadh/Magahi](http://en.wikipedia.org/wiki/Magahi_language)
  * [Madiya](http://en.wikipedia.org/wiki/Madiya_language)
  * [Marwari](http://en.wikipedia.org/wiki/Marwari_language)
  * [Malvi](http://en.wikipedia.org/wiki/Malvi_language)
  * [Mewari](http://en.wikipedia.org/wiki/Mewari_language)
  * [Khorth/Khotta](http://en.wikipedia.org/wiki/Khortha_language)
  * [Bundeli/Bundelkhan](http://en.wikipedia.org/wiki/Bundeli_language)
  * [Bagheli/Baghel Khan](http://en.wikipedia.org/wiki/Bagheli_language)
  * [Pahari](http://en.wikipedia.org/wiki/Pahari_language)
  * [Laman/Lambadi](http://en.wikipedia.org/wiki/Lamani_language)
  * [Awadhi](http://en.wikipedia.org/wiki/Awadhi_language)
  * [Harauti](http://en.wikipedia.org/wiki/Harauti_language)
  * [Garhwali](http://en.wikipedia.org/wiki/Garhwali_language)
  * [Nimadi](http://en.wikipedia.org/wiki/Nimadi_language)
  * [Sadan/Sadri](http://en.wikipedia.org/wiki/Sadri_language)
  * [Kumauni](http://en.wikipedia.org/wiki/Kumauni_language)
  * [Dhundhari](http://en.wikipedia.org/wiki/Dhundari_language)
  * [Surgujia](http://en.wikipedia.org/wiki/Surgujia_language)
  * [Bagri Rajasthani](http://en.wikipedia.org/wiki/Bagri_language)
  * [Banjari](http://en.wikipedia.org/wiki/Banjari_language)
  * [Nagpuria (Varhadi)](http://en.wikipedia.org/wiki/Varhadi_dialect)
  * [Surjapuri](http://en.wikipedia.org/wiki/Surjapuri_language)
  * [Kangri](http://en.wikipedia.org/wiki/Kangri_language)

  * [v](http://en.wikipedia.org/wiki/Template:Languages_of_South_Asia)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Languages_of_South_Asia)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Languages_of_South_Asia&action=edit)

[Languages of South Asia](http://en.wikipedia.org/wiki/Languages_of_South_Asia)

Main articles

  * [Languages of India](http://en.wikipedia.org/wiki/Languages_of_India)
    * [list by number of speakers](http://en.wikipedia.org/wiki/List_of_languages_by_number_of_native_speakers_in_India)
    * [scheduled](http://en.wikipedia.org/wiki/Official_languages_of_India)
  * [Languages of Pakistan](http://en.wikipedia.org/wiki/Languages_of_Pakistan)
  * [Languages of Bangladesh](http://en.wikipedia.org/wiki/Languages_of_Bangladesh)
  * [Languages of Nepal](http://en.wikipedia.org/wiki/Languages_of_Nepal)
  * [Languages of Sri Lanka](http://en.wikipedia.org/wiki/Languages_of_Sri_Lanka)

Contemporary languages

[Austronesian](http://en.wikipedia.org/wiki/Austronesian)

  * [Sri Lanka Malay](http://en.wikipedia.org/wiki/Sri_Lanka_Malay)

[Dravidian](http://en.wikipedia.org/wiki/Dravidian_languages)

  * [Brahui](http://en.wikipedia.org/wiki/Brahui_language)
  * [Jeseri](http://en.wikipedia.org/wiki/Jeseri_language)
  * [Kannada](http://en.wikipedia.org/wiki/Kannada_language)
  * **Malayalam**
  * [Tamil](http://en.wikipedia.org/wiki/Tamil_language)
  * [Telugu](http://en.wikipedia.org/wiki/Telugu_language)
  * [Tulu](http://en.wikipedia.org/wiki/Tulu_language)

[Indo-Aryan](http://en.wikipedia.org/wiki/Indo-Aryan_languages)

  * [Angika](http://en.wikipedia.org/wiki/Angika_language)
  * [Assamese](http://en.wikipedia.org/wiki/Assamese_language)
  * [Bhojpuri](http://en.wikipedia.org/wiki/Bhojpuri_language)
  * [Bengali](http://en.wikipedia.org/wiki/Bengali_language)
  * [Dhivehi](http://en.wikipedia.org/wiki/Maldivian_language)
  * [Dogri](http://en.wikipedia.org/wiki/Dogri_language)
  * [Gujarati](http://en.wikipedia.org/wiki/Gujarati_language)
  * [Hindi](http://en.wikipedia.org/wiki/Standard_Hindi)
  * [Hindko](http://en.wikipedia.org/wiki/Hindko_language)
  * [Kashmiri](http://en.wikipedia.org/wiki/Kashmiri_language)
  * [Konkani](http://en.wikipedia.org/wiki/Konkani_language)
  * [Kumaoni](http://en.wikipedia.org/wiki/Kumaoni_language)
  * [Magahi](http://en.wikipedia.org/wiki/Magahi_language)
  * [Mahal](http://en.wikipedia.org/wiki/Maldivian_language)
  * [Maithili](http://en.wikipedia.org/wiki/Maithili_language)
  * [Marathi](http://en.wikipedia.org/wiki/Marathi_language)
  * [Nepali](http://en.wikipedia.org/wiki/Nepali_language)
  * [Oriya](http://en.wikipedia.org/wiki/Oriya_language)
  * [Punjabi](http://en.wikipedia.org/wiki/Punjabi_language)
  * [Sanskrit](http://en.wikipedia.org/wiki/Sanskrit_language)
  * [Saraiki](http://en.wikipedia.org/wiki/Saraiki_dialect)
  * [Sindhi](http://en.wikipedia.org/wiki/Sindhi_language)
  * [Sinhala](http://en.wikipedia.org/wiki/Sinhala_language)
  * [Urdu](http://en.wikipedia.org/wiki/Urdu)

[Iranian](http://en.wikipedia.org/wiki/Iranian_languages)

  * [Balochi](http://en.wikipedia.org/wiki/Balochi_language)
  * [Pashto](http://en.wikipedia.org/wiki/Pashto_language)
  * [Persian](http://en.wikipedia.org/wiki/Persian_language)
  * [Urdu](http://en.wikipedia.org/wiki/Urdu)
  * [Wakhi](http://en.wikipedia.org/wiki/Wakhi_language)

[Isolates](http://en.wikipedia.org/wiki/Language_isolate)

  * [Great Andamanese](http://en.wikipedia.org/wiki/Great_Andamanese_languages)
  * [Burushaski](http://en.wikipedia.org/wiki/Burushaski)
  * [Nihali](http://en.wikipedia.org/wiki/Nihali_language)
  * [Kusunda](http://en.wikipedia.org/wiki/Kusunda_language)

[Mon-Khmer](http://en.wikipedia.org/wiki/Mon-Khmer_languages)

  * [Khasi](http://en.wikipedia.org/wiki/Khasi_language)
  * [Nicobarese](http://en.wikipedia.org/wiki/Nicobarese)

[Munda](http://en.wikipedia.org/wiki/Munda_languages)

  * [Ho](http://en.wikipedia.org/wiki/Ho_language)
  * [Korku](http://en.wikipedia.org/wiki/Korku_language)
  * [Mundari](http://en.wikipedia.org/wiki/Mundari_language)
  * [Santali](http://en.wikipedia.org/wiki/Santali_language)
  * [Sora](http://en.wikipedia.org/wiki/Sora_language)

[Ongan](http://en.wikipedia.org/wiki/Ongan_languages)

  * [Önge](http://en.wikipedia.org/wiki/%C3%96nge_language)
  * [Jarawa](http://en.wikipedia.org/wiki/Jarawa_language_\(Andaman_Islands\))

[Tibeto-Burman](http://en.wikipedia.org/wiki/Tibeto-Burman)

  * [Ao](http://en.wikipedia.org/wiki/Ao_language)
  * [Bodo](http://en.wikipedia.org/wiki/Bodo_language)
  * [Garo](http://en.wikipedia.org/wiki/Garo_language)
  * [Meithei](http://en.wikipedia.org/wiki/Meithei_language)
  * [Mizo](http://en.wikipedia.org/wiki/Mizo_language)
  * [Nepal Bhasa](http://en.wikipedia.org/wiki/Nepal_Bhasa)
  * [Sikkimese](http://en.wikipedia.org/wiki/Sikkimese_language)
  * [Tenyidie](http://en.wikipedia.org/wiki/Tenyidie_language)
  * [Tibetan](http://en.wikipedia.org/wiki/Standard_Tibetan)
  * [Tripuri](http://en.wikipedia.org/wiki/Tripuri_language)

European influence

  * [English](http://en.wikipedia.org/wiki/English_language)
    * [Indian English](http://en.wikipedia.org/wiki/Indian_English)
    * [Pakistani English](http://en.wikipedia.org/wiki/Pakistani_English)
    * [Sri Lankan English](http://en.wikipedia.org/wiki/Sri_Lankan_English)
  * [French](http://en.wikipedia.org/wiki/Indian_French)
  * [Portuguese](http://en.wikipedia.org/wiki/Indo-Portuguese)

Scripts

Historical

  * [Indus](http://en.wikipedia.org/wiki/Indus_script) (Undeciphered)
  * [Brahmi](http://en.wikipedia.org/wiki/Br%C4%81hm%C4%AB_script) (Abugida)

[Brahmic family](http://en.wikipedia.org/wiki/Brahmic_family)

  * [Devanagari](http://en.wikipedia.org/wiki/Devanagari_script)
  * [Sinhala](http://en.wikipedia.org/wiki/Sinhala_script)
  * [Telugu](http://en.wikipedia.org/wiki/Telugu_script)
  * [Tamil](http://en.wikipedia.org/wiki/Tamil_script)
  * [Tulu](http://en.wikipedia.org/wiki/Tulu_script)
  * [Gurmukhi](http://en.wikipedia.org/wiki/Gurmukhi_script)
  * [Assamese and Bengali](http://en.wikipedia.org/wiki/List_of_languages_by_writing_system#Assamese.2FBengali)
  * [Ranjana](http://en.wikipedia.org/wiki/Ranjana_script)
  * [Oriya](http://en.wikipedia.org/wiki/Oriya_script)
  * [Malayalam](http://en.wikipedia.org/wiki/Malayalam_script)
  * [Kannada](http://en.wikipedia.org/wiki/Kannada_script)
  * [Gujarati](http://en.wikipedia.org/wiki/Gujar%C4%81ti_script)

European

  * [Latin alphabet](http://en.wikipedia.org/wiki/Latin_script)

[Arabic](http://en.wikipedia.org/wiki/Arabic_alphabet)

  * [Arwi](http://en.wikipedia.org/wiki/Arwi_alphabet)
  * [Nasta'liq](http://en.wikipedia.org/wiki/Nasta%27liq_script)
  * [Shahmukhi](http://en.wikipedia.org/wiki/Shahmukhi_script)
  * [Arabi Malayalam](http://en.wikipedia.org/wiki/Arabi_Malayalam)

Language activism

  * [Hela Havula](http://en.wikipedia.org/wiki/Hela_Havula)
  * [Bengali Language Movement](http://en.wikipedia.org/wiki/Bengali_Language_Movement)
  * [Sanskrit revival](http://en.wikipedia.org/wiki/Sanskrit_revival)
  * [Pure Tamil movement](http://en.wikipedia.org/wiki/Pure_Tamil_movement)
  * [Nepal Bhasa movement](http://en.wikipedia.org/wiki/Nepal_Bhasa_movement)
  * [Urdu movement](http://en.wikipedia.org/wiki/Urdu_movement)

  * [v](http://en.wikipedia.org/wiki/Template:Dravidian_languages)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Dravidian_languages)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Dravidian_languages&action=edit)

[Dravidian languages](http://en.wikipedia.org/wiki/Dravidian_languages)

Southern

  * [Allar](http://en.wikipedia.org/wiki/Allar_language)
  * [Badaga](http://en.wikipedia.org/wiki/Badaga_language)
  * [Bellari](http://en.wikipedia.org/wiki/Bellari_language)
  * [Irula](http://en.wikipedia.org/wiki/Irula_language)
  * [Kanikkaran](http://en.wikipedia.org/wiki/Kanikkaran_language)
  * [Kannada](http://en.wikipedia.org/wiki/Kannada_language)
  * [Kodava](http://en.wikipedia.org/wiki/Kodava_language)
  * [Koraga](http://en.wikipedia.org/wiki/Koraga_language)
  * [Kota](http://en.wikipedia.org/wiki/Kota_language)
  * [Kurumba](http://en.wikipedia.org/wiki/Kurumba_language)
  * **Malayalam**
  * [Paliyan](http://en.wikipedia.org/wiki/Paliyan_language)
  * [Tamil](http://en.wikipedia.org/wiki/Tamil_language)
  * [Toda](http://en.wikipedia.org/wiki/Toda_language)
  * [Tulu](http://en.wikipedia.org/wiki/Tulu_language)

South-Central

  * [Abujmaria](http://en.wikipedia.org/wiki/Maria_language_\(India\))
  * [Gondi](http://en.wikipedia.org/wiki/Gondi_language)
  * [Kui](http://en.wikipedia.org/wiki/Kui_language_\(India\))
  * [Kuvi](http://en.wikipedia.org/wiki/Kuvi_language)
  * [Konda](http://en.wikipedia.org/wiki/Konda_language_\(Dravidian\))
  * [Koya](http://en.wikipedia.org/wiki/Koya_language)
  * [Manda](http://en.wikipedia.org/wiki/Manda_language_\(India\))
  * [Nagarchal](http://en.wikipedia.org/wiki/Nagarchal_language)
  * [Pengo](http://en.wikipedia.org/wiki/Pengo_language)
  * [Telugu](http://en.wikipedia.org/wiki/Telugu_language)

Central

  * [Kolami](http://en.wikipedia.org/wiki/Kolami_language)
  * [Naiki](http://en.wikipedia.org/wiki/Naiki_language)
  * [Duruwa](http://en.wikipedia.org/wiki/Duruwa_language)
  * [Ollari](http://en.wikipedia.org/wiki/Ollari_language)
  * [Kondekor](http://en.wikipedia.org/wiki/Kon%E1%B8%8Dekor_Gadaba)

North

  * [Brahui](http://en.wikipedia.org/wiki/Brahui_language)
  * [Kurukh](http://en.wikipedia.org/wiki/Kurukh_language)
  * [Sauria Paharia](http://en.wikipedia.org/wiki/Malto_language)
  * [Kumarbhag Paharia](http://en.wikipedia.org/wiki/Malto_language)

_Italics_ indicate [extinct languages](http://en.wikipedia.org/wiki/Language_death) (no surviving native speakers and no spoken descendant)

  * [v](http://en.wikipedia.org/wiki/Template:Languages_spoken_in_Kerala)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Languages_spoken_in_Kerala)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Languages_spoken_in_Kerala&action=edit)

Languages spoken in Kerala

Non-tribal languages

  * **Malayalam**
  * [Tamil](http://en.wikipedia.org/wiki/Tamil_language)
  * [Tulu](http://en.wikipedia.org/wiki/Tulu_language)
  * [Kannada](http://en.wikipedia.org/wiki/Kannada_language)
  * [Konkani](http://en.wikipedia.org/wiki/Konkani_language)

![Malayalam.svg](../../upload.wikimedia.org/wikipedia/en/thumb/f/f7/Malayalam.svg/50px-Malayalam.svg.png)

Tribal languages

  * [Allar](http://en.wikipedia.org/wiki/Allar_language)
  * [Aranadan](http://en.wikipedia.org/wiki/Aranadan_language)
  * Mannan
  * Kadar
  * Malapandaram
  * Malaryan
  * Malavedan
  * Paliyan
  * [Paniya](http://en.wikipedia.org/wiki/Paniya_language)
  * Ravula
  * Eravallan
  * [Irula](http://en.wikipedia.org/wiki/Irula_language)
  * [Kanikkaran language](http://en.wikipedia.org/wiki/Kanikkaran_language)
  * [Betta Kurumba language](http://en.wikipedia.org/wiki/Betta_Kurumba_language)
  * Muthuvan
  * Yerukula
  * Mannan
  * Kodava
  * Jennu Kurumba
  * Mullu Kurumba
  * Urali
  * Wayanad Chetti
  * [Korra Koraga](http://en.wikipedia.org/wiki/Koraga_language)
  * [Mudu Koraga](http://en.wikipedia.org/wiki/Koraga_language)
  * Bellari
  * Kudiya
  * Mala Malasar
  * Malasar
  * Thachanadan
  * Ullatan
  * Kalanadi
  * Kumbaran
  * Kunduvadi
  * Attapady Kurumba
  * Muduga
  * Pathiya
  * [Toda language](http://en.wikipedia.org/wiki/Toda_language)
  * [Kota language](http://en.wikipedia.org/wiki/Kota_language)

Other languages and creoles

  * [Judeo-Malayalam](http://en.wikipedia.org/wiki/Judeo-Malayalam)
  * [Suriyani Malayalam](http://en.wikipedia.org/wiki/Suriyani_Malayalam)
  * Cochin Indo-Portuguese
  * Cannanore Indo-Portuguese
  * Tellicherry Indo-Portuguese
  * Quilon Indo-Portuguese
  * Vypin Indo-Portuguese

  * [Category](http://en.wikipedia.org/wiki/Category:Languages_of_Kerala)
  * [Portal](http://en.wikipedia.org/wiki/Portal:Kerala)

  * [v](http://en.wikipedia.org/wiki/Template:Kerala_topics)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Kerala_topics)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Kerala_topics&action=edit)

[Kerala](http://en.wikipedia.org/wiki/Kerala) [topics](http://en.wikipedia.org/wiki/Category:Kerala)

[History](http://en.wikipedia.org/wiki/History_of_Kerala)

  * [Sangam period](http://en.wikipedia.org/wiki/Sangam_period)
  * [Edakkal Caves](http://en.wikipedia.org/wiki/Edakkal_Caves)
  * [Chera](http://en.wikipedia.org/wiki/Chera_dynasty)
  * [Kerala school](http://en.wikipedia.org/wiki/Kerala_school_of_astronomy_and_mathematics)
  * [Battle of Kulachal](http://en.wikipedia.org/wiki/Battle_of_Colachel)
  * [Anglo-Mysore Wars](http://en.wikipedia.org/wiki/Anglo-Mysore_Wars)
  * [Vaikom Satyagraham](http://en.wikipedia.org/wiki/Vaikom_Satyagraham)
  * [Perumpadapu Swaroopam](http://en.wikipedia.org/wiki/Cochin_Royal_Family)
  * [Malabar Migration](http://en.wikipedia.org/wiki/Malabar_Migration)

[Government](http://en.wikipedia.org/wiki/Government_of_Kerala)  
[Politics](http://en.wikipedia.org/wiki/Category:Politics_of_Kerala)

  * [Agencies](http://en.wikipedia.org/wiki/List_of_Kerala_State_Government_Organizations)
  * [Chief Ministers](http://en.wikipedia.org/wiki/List_of_Chief_Ministers_of_Kerala)
  * [Governors](http://en.wikipedia.org/wiki/List_of_Governors_of_Kerala)
  * [Legislative Assembly](http://en.wikipedia.org/wiki/Kerala_Legislative_Assembly)
  * _[Panchayat_ elections](http://en.wikipedia.org/wiki/Local_Body_Election_in_Kerala)
  * [Left Democratic Front](http://en.wikipedia.org/wiki/Left_Democratic_Front_\(Kerala\))
  * [United Democratic Front](http://en.wikipedia.org/wiki/United_Democratic_Front_\(India\))
  * [Politicians](http://en.wikipedia.org/wiki/List_of_politicians_of_Kerala)

[Geography](http://en.wikipedia.org/wiki/Geography_of_Kerala)

  * [Agasthyamala Biosphere Reserve](http://en.wikipedia.org/wiki/Agasthyamala_Biosphere_Reserve)
  * [Backwaters](http://en.wikipedia.org/wiki/Kerala_Backwaters)
  * [Districts](http://en.wikipedia.org/wiki/Districts_of_Kerala)
  * [Eravikulam National Park](http://en.wikipedia.org/wiki/Eravikulam_National_Park)
  * [Flora and fauna](http://en.wikipedia.org/wiki/Flora_and_fauna_of_Kerala)
  * [Malabar Coast](http://en.wikipedia.org/wiki/Malabar_Coast)
  * [Marayoor](http://en.wikipedia.org/wiki/Marayoor)
  * [Nelliampathi Mountains](http://en.wikipedia.org/wiki/Nelliampathi)
  * [Nilgiri Biosphere Reserve](http://en.wikipedia.org/wiki/Nilgiri_Biosphere_Reserve)
  * [Nilgiri Hills](http://en.wikipedia.org/wiki/Nilgiris_\(mountains\))
  * [Palakkad Gap](http://en.wikipedia.org/wiki/Palakkad_Gap)
  * [Protected areas](http://en.wikipedia.org/wiki/Protected_areas_of_Kerala)
  * [Vembanad Lake](http://en.wikipedia.org/wiki/Vembanad_Lake)

[Demographics](http://en.wikipedia.org/wiki/Demographics_of_Kerala)  
[Economy](http://en.wikipedia.org/wiki/Economy_of_Kerala)  
[Religion](http://en.wikipedia.org/wiki/Religions_of_Kerala)

  * [Malayalis](http://en.wikipedia.org/wiki/Malayali)
  * [Namboothiris](http://en.wikipedia.org/wiki/Namboothiri_Brahmin)
  * [Ambalavasis](http://en.wikipedia.org/wiki/Ambalavasi)
  * [Samanthas](http://en.wikipedia.org/wiki/Samanta_Kshatriya)
  * [Nairs](http://en.wikipedia.org/wiki/Nair)
  * [Saint Thomas Christians](http://en.wikipedia.org/wiki/Saint_Thomas_Christians)
  * [Kerala Iyers](http://en.wikipedia.org/wiki/Kerala_Iyers)
  * [Ezhavas](http://en.wikipedia.org/wiki/Ezhava)
  * [Cochin Jews](http://en.wikipedia.org/wiki/Cochin_Jews)
  * [Jainism in Kerala](http://en.wikipedia.org/wiki/Jainism_in_Kerala)
  * [Pulayar](http://en.wikipedia.org/wiki/Pulayar)
  * [Dravidians](http://en.wikipedia.org/wiki/Dravidian_people)
  * [Mappilas](http://en.wikipedia.org/wiki/Muslim_Mappila)
  * [Adivasis](http://en.wikipedia.org/wiki/Adivasi)
  * [Scheduled Tribes](http://en.wikipedia.org/wiki/List_of_Scheduled_Tribes_in_India#Kerala)
  * [Kerala model](http://en.wikipedia.org/wiki/Kerala_model)
  * [Tourism](http://en.wikipedia.org/wiki/Tourism_in_Kerala)
  * [Education](http://en.wikipedia.org/wiki/Education_in_Kerala)
    * [colleges and universities](http://en.wikipedia.org/wiki/Colleges_in_Kerala)

[Culture](http://en.wikipedia.org/wiki/Culture_of_Kerala)

  * [Arts](http://en.wikipedia.org/wiki/Arts_of_Kerala)
  * [Architecture](http://en.wikipedia.org/wiki/Architecture_of_Kerala)
  * [Cuisine](http://en.wikipedia.org/wiki/Cuisine_of_Kerala)
  * [Kalarippayattu](http://en.wikipedia.org/wiki/Kalarippayattu)
  * [Literature](http://en.wikipedia.org/wiki/Malayalam_literature)
  * [Sarpam Thullal](http://en.wikipedia.org/wiki/Sarpam_Thullal)
  * [Triumvirate poets](http://en.wikipedia.org/wiki/Triumvirate_poets_of_modern_Malayalam)
  * [Vallamkali](http://en.wikipedia.org/wiki/Vallam_Kali)

Dance / Drama / Cinema

  * [Kathakali](http://en.wikipedia.org/wiki/Kathakali)
  * [Kolkali](http://en.wikipedia.org/wiki/Kolkali)
  * [Koodiyattam](http://en.wikipedia.org/wiki/Koodiyattam)
  * [Mohiniyattam](http://en.wikipedia.org/wiki/Mohiniyattam)
  * [Margamkali](http://en.wikipedia.org/wiki/Margamkali)
  * [Ottamthullal](http://en.wikipedia.org/wiki/Ottamthullal)
  * [Theyyam](http://en.wikipedia.org/wiki/Theyyam)
  * [Cinema of Kerala](http://en.wikipedia.org/wiki/Malayalam_cinema)

Festivals

  * [Vishu](http://en.wikipedia.org/wiki/Vishu)
  * [Onam](http://en.wikipedia.org/wiki/Onam)
  * [Pooram](http://en.wikipedia.org/wiki/Pooram)

Languages

  * **Malayalam**
  * [Malayalam calendar](http://en.wikipedia.org/wiki/Malayalam_calendar)
  * [Mappila dialect](http://en.wikipedia.org/wiki/Mappila_dialect_of_Malayalam)
  * [Suriyani Malayalam](http://en.wikipedia.org/wiki/Suriyani_Malayalam)
  * [Judeo-Malayalam](http://en.wikipedia.org/wiki/Judeo-Malayalam)
  * [Irula language](http://en.wikipedia.org/wiki/Irula_language)

[Music](http://en.wikipedia.org/wiki/Music_of_Kerala)

  * [Chenda](http://en.wikipedia.org/wiki/Chenda) ([Thayambaka](http://en.wikipedia.org/wiki/Thayambaka))
  * [Kolkali](http://en.wikipedia.org/wiki/Kolkali)
  * [Panchari melam](http://en.wikipedia.org/wiki/Panchari_melam)
  * [Panchavadyam](http://en.wikipedia.org/wiki/Panchavadyam)
  * [Sopanam](http://en.wikipedia.org/wiki/Sopanam)

Organizations/Agencies

  * [NSS](http://en.wikipedia.org/wiki/Nair_Service_Society)
  * [SNDP](http://en.wikipedia.org/wiki/SNDP)

[Tourism](http://en.wikipedia.org/wiki/Tourism_in_Kerala)

  * [Alappuzha](http://en.wikipedia.org/wiki/Alappuzha#Commerce_and_tourism)
  * [Athirappilly Falls](http://en.wikipedia.org/wiki/Athirappilly_Falls)
  * [Beaches in Kerala](http://en.wikipedia.org/wiki/Beaches_in_Kerala)
  * [Kerala Backwaters](http://en.wikipedia.org/wiki/Kerala_Backwaters)
  * [Kovalam](http://en.wikipedia.org/wiki/Kovalam)
  * [Munnar](http://en.wikipedia.org/wiki/Munnar)
  * [Tourism in Thiruvananthapuram](http://en.wikipedia.org/wiki/Tourism_in_Thiruvananthapuram)
  * [Vallamkali](http://en.wikipedia.org/wiki/Vallam_Kali)
  * [Wayanad](http://en.wikipedia.org/wiki/Wayanad)
  * [Bekal](http://en.wikipedia.org/wiki/Bekal)

  * **[Portal](http://en.wikipedia.org/wiki/Portal:Kerala)**

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Malayalam&oldid=605389952](http://en.wikipedia.org/w/index.php?title=Malayalam&oldid=605389952)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Languages with ISO 639-2 code](http://en.wikipedia.org/wiki/Category:Languages_with_ISO_639-2_code)
  * [Languages with ISO 639-1 code](http://en.wikipedia.org/wiki/Category:Languages_with_ISO_639-1_code)
  * [Classical languages of India](http://en.wikipedia.org/wiki/Category:Classical_languages_of_India)
  * [Malayalam language](http://en.wikipedia.org/wiki/Category:Malayalam_language)
  * [Official languages of India](http://en.wikipedia.org/wiki/Category:Official_languages_of_India)

Hidden categories: 

  * [Pages with citations having bare URLs](http://en.wikipedia.org/wiki/Category:Pages_with_citations_having_bare_URLs)
  * [Use dmy dates from March 2013](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_March_2013)
  * [Wikipedia introduction cleanup from December 2012](http://en.wikipedia.org/wiki/Category:Wikipedia_introduction_cleanup_from_December_2012)
  * [All pages needing cleanup](http://en.wikipedia.org/wiki/Category:All_pages_needing_cleanup)
  * [Articles covered by WikiProject Wikify from December 2012](http://en.wikipedia.org/wiki/Category:Articles_covered_by_WikiProject_Wikify_from_December_2012)
  * [All articles covered by WikiProject Wikify](http://en.wikipedia.org/wiki/Category:All_articles_covered_by_WikiProject_Wikify)
  * [Language articles with unsupported infobox fields](http://en.wikipedia.org/wiki/Category:Language_articles_with_unsupported_infobox_fields)
  * [Articles needing additional references from July 2012](http://en.wikipedia.org/wiki/Category:Articles_needing_additional_references_from_July_2012)
  * [All articles needing additional references](http://en.wikipedia.org/wiki/Category:All_articles_needing_additional_references)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from July 2012](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_July_2012)
  * [Articles containing Malayalam-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_Malayalam-language_text)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)
  * [Commons category template with no category set](http://en.wikipedia.org/wiki/Category:Commons_category_template_with_no_category_set)
  * [Commons category with page title different than on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_page_title_different_than_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Malayalam&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Malayalam)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Malayalam)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Malayalam&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Malayalam&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Malayalam)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Malayalam)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Malayalam&oldid=605389952)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Malayalam&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q36236)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Malayalam&id=605389952)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Malayalam)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Malayalam&oldid=605389952&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Malayalam&printable=yes)

### Languages

    * [Afrikaans](http://af.wikipedia.org/wiki/Malayalam)
    * [አማርኛ](http://am.wikipedia.org/wiki/%E1%88%9B%E1%88%8B%E1%8B%AB%E1%88%8B%E1%88%9D)
    * [العربية](http://ar.wikipedia.org/wiki/%D9%84%D8%BA%D8%A9_%D9%85%D8%A7%D9%84%D9%8A%D8%A7%D9%84%D8%A7%D9%85%D9%8A%D8%A9)
    * [Azərbaycanca](http://az.wikipedia.org/wiki/Malayalam)
    * [বাংলা](http://bn.wikipedia.org/wiki/%E0%A6%AE%E0%A6%BE%E0%A6%B2%E0%A6%AF%E0%A6%BC%E0%A6%BE%E0%A6%B2%E0%A6%AE_%E0%A6%AD%E0%A6%BE%E0%A6%B7%E0%A6%BE)
    * [Bahasa Banjar](http://bjn.wikipedia.org/wiki/Bahasa_Malayalam)
    * [Беларуская](http://be.wikipedia.org/wiki/%D0%9C%D0%B0%D0%BB%D0%B0%D1%8F%D0%BB%D0%B0%D0%BC)
    * [Български](http://bg.wikipedia.org/wiki/%D0%9C%D0%B0%D0%BB%D0%B0%D1%8F%D0%BB%D0%B0%D0%BC)
    * [Brezhoneg](http://br.wikipedia.org/wiki/Malayalameg)
    * [Català](http://ca.wikipedia.org/wiki/Malai%C3%A0lam)
    * [Чӑвашла](http://cv.wikipedia.org/wiki/%D0%9C%D0%B0%D0%BB%D0%B0%D1%8F%D0%BB%D0%B0%D0%BC)
    * [Čeština](http://cs.wikipedia.org/wiki/Malaj%C3%A1lam%C5%A1tina)
    * [Dansk](http://da.wikipedia.org/wiki/Malayalam_\(sprog\))
    * [Deutsch](http://de.wikipedia.org/wiki/Malayalam)
    * [ދިވެހިބަސް](http://dv.wikipedia.org/wiki/%DE%89%DE%A6%DE%8D%DE%A6%DE%94%DE%A7%DE%85%DE%A6%DE%89%DE%B0)
    * [Eesti](http://et.wikipedia.org/wiki/Malajalami_keel)
    * [Español](http://es.wikipedia.org/wiki/Malayalam)
    * [Esperanto](http://eo.wikipedia.org/wiki/Malajala_lingvo)
    * [Euskara](http://eu.wikipedia.org/wiki/Malabarera)
    * [فارسی](http://fa.wikipedia.org/wiki/%D8%B2%D8%A8%D8%A7%D9%86_%D9%85%D8%A7%D9%84%D8%A7%DB%8C%D8%A7%D9%84%D9%85)
    * [Fiji Hindi](http://hif.wikipedia.org/wiki/Malayalam_bhasa)
    * [Français](http://fr.wikipedia.org/wiki/Malayalam)
    * [ગુજરાતી](http://gu.wikipedia.org/wiki/%E0%AA%AE%E0%AA%B2%E0%AA%AF%E0%AA%BE%E0%AA%B2%E0%AA%AE_%E0%AA%AD%E0%AA%BE%E0%AA%B7%E0%AA%BE)
    * [한국어](http://ko.wikipedia.org/wiki/%EB%A7%90%EB%9D%BC%EC%96%84%EB%9E%8C%EC%96%B4)
    * [हिन्दी](http://hi.wikipedia.org/wiki/%E0%A4%AE%E0%A4%B2%E0%A4%AF%E0%A4%BE%E0%A4%B2%E0%A4%AE_%E0%A4%AD%E0%A4%BE%E0%A4%B7%E0%A4%BE)
    * [Ido](http://io.wikipedia.org/wiki/Malayala_linguo)
    * [Bahasa Indonesia](http://id.wikipedia.org/wiki/Bahasa_Malayalam)
    * [Italiano](http://it.wikipedia.org/wiki/Lingua_malayalam)
    * [עברית](http://he.wikipedia.org/wiki/%D7%9E%D7%9C%D7%90%D7%99%D7%90%D7%9C%D7%90%D7%9D)
    * [ಕನ್ನಡ](http://kn.wikipedia.org/wiki/%E0%B2%AE%E0%B2%B2%E0%B2%AF%E0%B2%BE%E0%B2%B3%E0%B2%82)
    * [ქართული](http://ka.wikipedia.org/wiki/%E1%83%9B%E1%83%90%E1%83%9A%E1%83%90%E1%83%98%E1%83%90%E1%83%9A%E1%83%90%E1%83%9B%E1%83%A3%E1%83%A0%E1%83%98_%E1%83%94%E1%83%9C%E1%83%90)
    * [Коми](http://kv.wikipedia.org/wiki/%D0%9C%D0%B0%D0%BB%D0%B0%D1%8F%D0%BB%D0%B0%D0%BC)
    * [Latina](http://la.wikipedia.org/wiki/Lingua_Malabarica)
    * [Latviešu](http://lv.wikipedia.org/wiki/Malaj%C4%81lama)
    * [Lietuvių](http://lt.wikipedia.org/wiki/Malajali%C5%B3_kalba)
    * [Magyar](http://hu.wikipedia.org/wiki/Malaj%C3%A1lam_nyelv)
    * [Македонски](http://mk.wikipedia.org/wiki/%D0%9C%D0%B0%D0%BB%D0%B0%D1%98%D0%B0%D0%BB%D0%B0%D0%BC)
    * [Malagasy](http://mg.wikipedia.org/wiki/Fiteny_malayalam)
    * [മലയാളം](http://ml.wikipedia.org/wiki/%E0%B4%AE%E0%B4%B2%E0%B4%AF%E0%B4%BE%E0%B4%B3%E0%B4%82)
    * [मराठी](http://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A4%B2%E0%A4%AF%E0%A4%BE%E0%A4%B3%E0%A4%AE_%E0%A4%AD%E0%A4%BE%E0%A4%B7%E0%A4%BE)
    * [مصرى](http://arz.wikipedia.org/wiki/%D9%85%D8%A7%D9%84%D9%8A%D8%A7%D9%84%D8%A7%D9%85)
    * [Bahasa Melayu](http://ms.wikipedia.org/wiki/Bahasa_Malayalam)
    * [Nederlands](http://nl.wikipedia.org/wiki/Malayalam)
    * [नेपाली](http://ne.wikipedia.org/wiki/%E0%A4%AE%E0%A4%B2%E0%A4%AF%E0%A4%BE%E0%A4%B2%E0%A4%AE)
    * [नेपाल भाषा](http://new.wikipedia.org/wiki/%E0%A4%AE%E0%A4%B2%E0%A4%AF%E0%A4%BE%E0%A4%B2%E0%A4%AE_%E0%A4%AD%E0%A4%BE%E0%A4%B7%E0%A4%BE)
    * [日本語](http://ja.wikipedia.org/wiki/%E3%83%9E%E3%83%A9%E3%83%A4%E3%83%BC%E3%83%A9%E3%83%A0%E8%AA%9E)
    * [Norsk bokmål](http://no.wikipedia.org/wiki/Malayalam)
    * [Norsk nynorsk](http://nn.wikipedia.org/wiki/Malayalam)
    * [Occitan](http://oc.wikipedia.org/wiki/Malayalam)
    * [Oʻzbekcha](http://uz.wikipedia.org/wiki/Malayalam)
    * [ਪੰਜਾਬੀ](http://pa.wikipedia.org/wiki/%E0%A8%AE%E0%A8%B2%E0%A8%BF%E0%A8%86%E0%A8%B2%E0%A8%AE_%E0%A8%AD%E0%A8%BE%E0%A8%B8%E0%A8%BC%E0%A8%BE)
    * [پنجابی](http://pnb.wikipedia.org/wiki/%D9%85%D9%84%DB%8C%D8%A7%D9%84%D9%85)
    * [Piemontèis](http://pms.wikipedia.org/wiki/Lenga_Malayalam)
    * [Plattdüütsch](http://nds.wikipedia.org/wiki/Malayalam)
    * [Polski](http://pl.wikipedia.org/wiki/J%C4%99zyk_malajalam)
    * [Português](http://pt.wikipedia.org/wiki/L%C3%ADngua_malaiala)
    * [Runa Simi](http://qu.wikipedia.org/wiki/Malayalam_simi)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9C%D0%B0%D0%BB%D0%B0%D1%8F%D0%BB%D0%B0%D0%BC)
    * [संस्कृतम्](http://sa.wikipedia.org/wiki/%E0%A4%AE%E0%A4%B2%E0%A4%AF%E0%A4%BE%E0%A4%B3%E0%A4%AE%E0%A5%8D)
    * [Simple English](http://simple.wikipedia.org/wiki/Malayalam)
    * [Slovenčina](http://sk.wikipedia.org/wiki/Malaj%C3%A1lam%C4%8Dina)
    * [Slovenščina](http://sl.wikipedia.org/wiki/Malajal%C5%A1%C4%8Dina)
    * [Српски / srpski](http://sr.wikipedia.org/wiki/%D0%9C%D0%B0%D0%BB%D0%B0%D1%98%D0%B0%D0%BB%D0%B0%D0%BC_%D1%98%D0%B5%D0%B7%D0%B8%D0%BA)
    * [Srpskohrvatski / српскохрватски](http://sh.wikipedia.org/wiki/Malajalam_jezik)
    * [Suomi](http://fi.wikipedia.org/wiki/Malajalam)
    * [Svenska](http://sv.wikipedia.org/wiki/Malayalam)
    * [தமிழ்](http://ta.wikipedia.org/wiki/%E0%AE%AE%E0%AE%B2%E0%AF%88%E0%AE%AF%E0%AE%BE%E0%AE%B3%E0%AE%AE%E0%AF%8D)
    * [తెలుగు](http://te.wikipedia.org/wiki/%E0%B0%AE%E0%B0%B2%E0%B0%AF%E0%B0%BE%E0%B0%B3_%E0%B0%AD%E0%B0%BE%E0%B0%B7)
    * [ไทย](http://th.wikipedia.org/wiki/%E0%B8%A0%E0%B8%B2%E0%B8%A9%E0%B8%B2%E0%B8%A1%E0%B8%B2%E0%B8%A5%E0%B8%B2%E0%B8%A2%E0%B8%B2%E0%B8%A5%E0%B8%B1%E0%B8%A1)
    * [Українська](http://uk.wikipedia.org/wiki/%D0%9C%D0%B0%D0%BB%D0%B0%D1%8F%D0%BB%D0%B0%D0%BC)
    * [اردو](http://ur.wikipedia.org/wiki/%D9%85%D9%84%DB%8C%D8%A7%D9%84%D9%85_%D8%B2%D8%A8%D8%A7%D9%86)
    * [ئۇيغۇرچە / Uyghurche](http://ug.wikipedia.org/wiki/%D9%85%D8%A7%D9%84%D8%A7%D9%8A%D8%A7%D9%84%D8%A7%D9%85%DA%86%DB%95)
    * [Tiếng Việt](http://vi.wikipedia.org/wiki/Ti%E1%BA%BFng_Malayalam)
    * [吴语](http://wuu.wikipedia.org/wiki/%E9%A9%AC%E6%8B%89%E9%9B%85%E5%8D%97%E8%AF%AD)
    * [中文](http://zh.wikipedia.org/wiki/%E9%A9%AC%E6%8B%89%E9%9B%85%E6%8B%89%E5%A7%86%E8%AF%AD)
    *     * [Edit links](http://www.wikidata.org/wiki/Q36236#sitelinks-wikipedia)

    * This page was last modified on 23 April 2014 at 02:25.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Malayalam)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
