# Margret Rey

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/1/1e/The_Reys.jpg)

Margret and H. A. Rey in 1951

**Margret Elizabeth Rey** (May 16, 1906 – December 21, 1996) was a writer and illustrator, known best for the _[Curious George](http://en.wikipedia.org/wiki/Curious_George)_ series of [children's](http://en.wikipedia.org/wiki/Children%27s_literature) [picture books](http://en.wikipedia.org/wiki/Picture_books) that she and her husband [H. A. Rey](http://en.wikipedia.org/wiki/H._A._Rey) created from 1939 to 1966.

## Contents

  * [1 Life](Special:Random.html#Life)
  * [2 Collected papers](Special:Random.html#Collected_papers)
  * [3 See also](Special:Random.html#See_also)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## Life[[edit](http://en.wikipedia.org/w/index.php?title=Margret_Rey&action=edit&section=1)]

Margarete Elisabethe Waldstein was born in [Hamburg](http://en.wikipedia.org/wiki/Hamburg) in 1906.[[1]](Special:Random.html#cite_note-degrummond-1)[[2]](Special:Random.html#cite_note-rothstein-2) Her father was a member of the [Reichstag](http://en.wikipedia.org/wiki/Reichstag_\(German_Empire\)). She studied art at [Bauhaus](http://en.wikipedia.org/wiki/Bauhaus) in [Dessau](http://en.wikipedia.org/wiki/Dessau), [Kunstakademie Düsseldorf](http://en.wikipedia.org/wiki/Kunstakademie_D%C3%BCsseldorf), and the [University of Munich](http://en.wikipedia.org/wiki/University_of_Munich), and afterward worked in advertising. In 1935 she left Germany for [Rio de Janeiro](http://en.wikipedia.org/wiki/Rio_de_Janeiro), Brazil to escape [Nazism](http://en.wikipedia.org/wiki/Nazism) – and to meet Hans Reyersbach, a salesman and another German Jew from Hamburg, who had been a family friend.[[1]](Special:Random.html#cite_note-degrummond-1) They married in 1935 and moved to [Paris, France](http://en.wikipedia.org/wiki/Paris,_France), in 1936.[[3]](Special:Random.html#cite_note-3)

While in Paris, Hans's animal drawings came to the attention of French publisher, who commissioned him to write a children's book. The result, _[Cecily G. and the Nine Monkeys](http://en.wikipedia.org/wiki/Cecily_G._and_the_Nine_Monkeys)_, is little remembered today, but one of its characters, an adorably impish [monkey](http://en.wikipedia.org/wiki/Monkey) named [Curious George](http://en.wikipedia.org/wiki/Curious_George), was such a success that the couple considered writing a book just about him. Their work was interrupted with the outbreak of [World War II](http://en.wikipedia.org/wiki/World_War_II). As [Jews](http://en.wikipedia.org/wiki/Jew), the Reys decided to flee Paris before the Nazis seized the city. Hans built two bicycles, and they fled Paris just a few hours before it fell. Among the meager possessions they brought with them was the illustrated manuscript of _Curious George_.

The Reys' odyssey brought them to the [Spanish](http://en.wikipedia.org/wiki/Spain) border, where they bought train tickets to [Lisbon](http://en.wikipedia.org/wiki/Lisbon,_Portugal). From there they returned to Brazil, where they had met five years earlier, but this time they continued to [New York City](http://en.wikipedia.org/wiki/New_York_City). The books were published by Houghton Mifflin in 1941, though certain changes had to be introduced because of the technology of the time. Hans and Margret originally planned to use watercolors to illustrate the books, but since they were responsible for the color separation, he changed these to the cartoon-like images that continue to feature in each of the books. (A collector's edition with the original watercolors was released in 1998.)[[4]](Special:Random.html#cite_note-watercolors-4)

_Curious George_ was an instant success, and the Reys were commissioned to write more adventures of the mischievous monkey and his friend, the Man with the Yellow Hat. They wrote seven stories in all, with Hans mainly doing the illustrations and Margret working mostly on the stories, though they both admitted to sharing the work and cooperating fully in every stage of development. At first, however, Margret's name was left off the cover, ostensibly because there was a glut of women already writing children's fiction. In later editions, this was corrected, and Margret now receives full credit for her role in developing the stories.

Margret and her husband moved to [Cambridge, Massachusetts](http://en.wikipedia.org/wiki/Cambridge,_Massachusetts) in 1963, in a house close to [Harvard Square](http://en.wikipedia.org/wiki/Harvard_Square). Following her husband's death in 1977, Margret continued writing, and in 1979, became a Professor of Creative Writing at [Brandeis University](http://en.wikipedia.org/wiki/Brandeis_University) in [Waltham, Massachusetts](http://en.wikipedia.org/wiki/Waltham,_Massachusetts). From 1980 she collaborated with [Alan Shalleck](http://en.wikipedia.org/wiki/Alan_Shalleck) on a series of short films featuring Curious George and on more than two dozen additional books.

In 1989 Margret Rey established the Curious George Foundation to help creative children and prevent cruelty to animals. In 1996, she made major donations to the [Boston Public Library](http://en.wikipedia.org/wiki/Boston_Public_Library) and [Beth Israel Deaconess Medical Center](http://en.wikipedia.org/wiki/Beth_Israel_Deaconess_Medical_Center). She was also a long-time supporter of the [Longy School of Music](http://en.wikipedia.org/wiki/Longy_School_of_Music).

## Collected papers[[edit](http://en.wikipedia.org/w/index.php?title=Margret_Rey&action=edit&section=2)]

The [de Grummond Children's Literature Collection](http://en.wikipedia.org/wiki/De_Grummond_Children%27s_Literature_Collection) in Hattiesburg, Mississippi, holds more than 300 boxes of Rey papers dated 1873 to 2002.[[1]](Special:Random.html#cite_note-degrummond-1)

Dr. Lena Y. de Grummond, a professor in the field of library science at [The University of Southern Mississippi](http://en.wikipedia.org/wiki/The_University_of_Southern_Mississippi), contacted the Reys in 1966 about USM's new children's literature collection. H. A. and Margret donated a pair of sketches at the time. When Margret Rey died in 1996, her will designated that the entire literary estate of the Reys would be donated to the de Grummond Collection.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Margret_Rey&action=edit&section=3)]

  * ![Tom Sawyer 1876 frontispiece.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1d/Tom_Sawyer_1876_frontispiece.jpg/15px-Tom_Sawyer_1876_frontispiece.jpg)[Children's literature portal](http://en.wikipedia.org/wiki/Portal:Children%27s_literature)
  * ![WPVA-khamsa.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cd/WPVA-khamsa.svg/16px-WPVA-khamsa.svg.png)[Visual arts portal](http://en.wikipedia.org/wiki/Portal:Visual_arts)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Margret_Rey&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-degrummond_1-0) _**[b**_](Special:Random.html#cite_ref-degrummond_1-1) _**[c**_](Special:Random.html#cite_ref-degrummond_1-2) ["H. A. Rey & Margret Rey Papers"](http://www.lib.usm.edu/legacy/degrum/public_html/html/research/findaids/DG0812f.html). [de Grummond Children's Literature Collection](http://en.wikipedia.org/wiki/De_Grummond_Children%27s_Literature_Collection). University of Southern Mississippi. June 2001. Retrieved 2013-06-24. With Biographical Sketch.
  2. **[^](Special:Random.html#cite_ref-rothstein_2-0)** ["Monkey Business in a World of Evil"](http://www.nytimes.com/2010/03/26/arts/design/26curious.html?pagewanted=all). Rothstein, Edward. _The New York Times_. March 26, 2010.
  3. **[^](Special:Random.html#cite_ref-3)** Meister, Carol (2001). _[H. A. Rey_](http://books.google.com/books?id=FbpgELqGhb4C&pg=PA12). p. 12\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [1-57765-481-1](http://en.wikipedia.org/wiki/Special:BookSources/1-57765-481-1). [OCLC](http://en.wikipedia.org/wiki/OCLC) [45413500](http://www.worldcat.org/oclc/45413500). 
  4. **[^](Special:Random.html#cite_ref-watercolors_4-0)** H.A. Rey (1998). _[The Original Curious George_](http://books.google.com/books?id=f8E8cKIcVwkC) (Collector's ed.). HMH Books. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-395-92272-9](http://en.wikipedia.org/wiki/Special:BookSources/978-0-395-92272-9). [OCLC](http://en.wikipedia.org/wiki/OCLC) [39972712](http://www.worldcat.org/oclc/39972712). 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Margret_Rey&action=edit&section=5)]

  * [Margret Rey](http://www.imdb.com/name/nm1597712/) at the [Internet Movie Database](http://en.wikipedia.org/wiki/Internet_Movie_Database)
  * Dinitia Smith, ["How Curious George Escaped the Nazis"](http://www.nytimes.com/2005/09/13/books/13geor.html), _The New York Times_, September 13, 2005
  * [Margret and H. A. Rey Interactive Timeline: Life in Paris and a Narrow Escape](http://www.thejewishmuseum.org/curiousgeorgetimeline/)
  * [Guide to the H. A. Rey Papers 1940–1961](http://nwda.orbiscascade.org/ark:/80444/xv65672) (University of Oregon) at Northwest Digital Archives — with historical note
  * [Curious George Saves the Day: The Art of Margret and H. A. Rey](http://www.thejewishmuseum.org/exhibitions/curiousgeorge), [The Jewish Museum of New York](http://en.wikipedia.org/wiki/The_Jewish_Museum_of_New_York), March 14, 2010 – August 01, 2010

  * [v](http://en.wikipedia.org/wiki/Template:Curious_George)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Curious_George)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Curious_George&action=edit)

_[Curious George](http://en.wikipedia.org/wiki/Curious_George) series_ by [H. A. Rey](http://en.wikipedia.org/wiki/H._A._Rey) & **Margret Rey**

Franchise

  * [Books](http://en.wikipedia.org/wiki/Curious_George#Books)
  * [Film](http://en.wikipedia.org/wiki/Curious_George_\(film\))
  * [Second Film](http://en.wikipedia.org/wiki/Curious_George_2:_Follow_That_Monkey!)
  * [TV series](http://en.wikipedia.org/wiki/Curious_George_\(TV_series\))
    * [episodes](http://en.wikipedia.org/wiki/List_of_Curious_George_episodes)
    * [characters](http://en.wikipedia.org/wiki/List_of_Curious_George_characters)
  * [Video game](http://en.wikipedia.org/wiki/Curious_George_\(video_game\))

[Books](http://en.wikipedia.org/wiki/Curious_George#Books)

  * _[Curious George](http://en.wikipedia.org/wiki/Curious_George_\(book\))_
  * _[Curious George Takes a Job](http://en.wikipedia.org/wiki/Curious_George_Takes_a_Job)_
  * _[Curious George Rides a Bike](http://en.wikipedia.org/wiki/Curious_George_Rides_a_Bike)_
  * _[Curious George Gets a Medal](http://en.wikipedia.org/wiki/Curious_George_Gets_a_Medal)_
  * _[Curious George Flies a Kite](http://en.wikipedia.org/wiki/Curious_George_Flies_a_Kite)_
  * _[Curious George Learns the Alphabet](http://en.wikipedia.org/wiki/Curious_George_Learns_the_Alphabet)_
  * _[Curious George Goes to the Hospital](http://en.wikipedia.org/wiki/Curious_George_Goes_to_the_Hospital)_

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [WorldCat](http://www.worldcat.org/identities/lccn-n50-045237)
  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [24766312](https://viaf.org/viaf/24766312)
  * [LCCN](http://en.wikipedia.org/wiki/Library_of_Congress_Control_Number): [n50045237](http://id.loc.gov/authorities/names/n50045237)
  * [ISNI](http://en.wikipedia.org/wiki/International_Standard_Name_Identifier): [0000 0000 8103 7120](http://isni-url.oclc.nl/isni/0000000081037120)
  * [GND](http://en.wikipedia.org/wiki/Integrated_Authority_File): [105847216](http://d-nb.info/gnd/105847216)
  * [BNF](http://en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France): [cb13550833n](http://catalogue.bnf.fr/ark:/12148/cb13550833n) [(data)](http://data.bnf.fr/ark:/12148/cb13550833n)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Rey, Margret Elizabeth

Alternative names
Waldstein, Margarete Elisabeth (birth name)

Short description
children's writer and illustrator

Date of birth
May 16, 1906

Place of birth
Hamburg, Germany

Date of death
December 21, 1996

Place of death
Massachusetts, USA
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Margret_Rey&oldid=565004550](http://en.wikipedia.org/w/index.php?title=Margret_Rey&oldid=565004550)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1906 births](http://en.wikipedia.org/wiki/Category:1906_births)
  * [German children's writers](http://en.wikipedia.org/wiki/Category:German_children%27s_writers)
  * [German illustrators](http://en.wikipedia.org/wiki/Category:German_illustrators)
  * [People who emigrated to escape Nazism](http://en.wikipedia.org/wiki/Category:People_who_emigrated_to_escape_Nazism)
  * [German Jews](http://en.wikipedia.org/wiki/Category:German_Jews)
  * [German refugees](http://en.wikipedia.org/wiki/Category:German_refugees)
  * [Jewish writers](http://en.wikipedia.org/wiki/Category:Jewish_writers)
  * [People from Cambridge, Massachusetts](http://en.wikipedia.org/wiki/Category:People_from_Cambridge,_Massachusetts)
  * [Brandeis University faculty](http://en.wikipedia.org/wiki/Category:Brandeis_University_faculty)
  * [German expatriates in the United States](http://en.wikipedia.org/wiki/Category:German_expatriates_in_the_United_States)
  * [1996 deaths](http://en.wikipedia.org/wiki/Category:1996_deaths)
  * [Curious George](http://en.wikipedia.org/wiki/Category:Curious_George)
  * [People from Hamburg](http://en.wikipedia.org/wiki/Category:People_from_Hamburg)
  * [Kunstakademie Düsseldorf alumni](http://en.wikipedia.org/wiki/Category:Kunstakademie_D%C3%BCsseldorf_alumni)

Hidden categories: 

  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with LCCN identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_LCCN_identifiers)
  * [Wikipedia articles with ISNI identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_ISNI_identifiers)
  * [Wikipedia articles with GND identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_GND_identifiers)
  * [Wikipedia articles with BNF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_BNF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Margret+Rey&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Margret+Rey)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Margret_Rey)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Margret_Rey&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Margret_Rey&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Margret_Rey)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Margret_Rey)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Margret_Rey&oldid=565004550)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Margret_Rey&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q2604208)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Margret_Rey&id=565004550)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Margret+Rey)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Margret+Rey&oldid=565004550&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Margret_Rey&printable=yes)

### Languages

    * [Dansk](http://da.wikipedia.org/wiki/Margaret_Rey)
    * [Norsk bokmål](http://no.wikipedia.org/wiki/Margret_Rey)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%A0%D0%B5%D0%B9,_%D0%9C%D0%B0%D1%80%D0%B3%D1%80%D0%B5%D1%82)
    * [Svenska](http://sv.wikipedia.org/wiki/Margret_Rey)
    *     * [Edit links](http://www.wikidata.org/wiki/Q2604208#sitelinks-wikipedia)

    * This page was last modified on 20 July 2013 at 02:49.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Margret_Rey)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
