# Matthew 6:7

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Matthew 6:7** is the seventh verse of the [sixth chapter](http://en.wikipedia.org/wiki/Matthew_6) of the [Gospel of Matthew](http://en.wikipedia.org/wiki/Gospel_of_Matthew) in the [New Testament](http://en.wikipedia.org/wiki/New_Testament) and is part of the [Sermon on the Mount](http://en.wikipedia.org/wiki/Sermon_on_the_Mount). This verse continues the discussion on the proper procedure for [praying](http://en.wikipedia.org/wiki/Praying).

In the [King James Version](http://en.wikipedia.org/wiki/King_James_Version) of the [Bible](http://en.wikipedia.org/wiki/Bible) the text reads:

    But when ye pray, use not vain repetitions,
    as the heathen do: for they think that they
    shall be heard for their much speaking.

The [World English Bible](http://en.wikipedia.org/wiki/World_English_Bible) translates the passage as:

    In praying, don’t use vain repetitions, as
    the Gentiles do; for they think that they
    will be heard for their much speaking.

For a collection of other versions see [BibRef Matthew 6:7](http://bibref.hebtools.com/?book=%20Matthew&verse=6:6&src=!)

The term translated as "vain repetitions" is _battalogein_. This word is unknown outside this verse appearing in none of the contemporary literature. It might be linked to the Greek term for babbling, or it might also be derived from the Hebrew _batel_, [vain](http://en.wikipedia.org/wiki/Vanity). It is often assumed to be a related to the word _polugein_, and thus a reference to a large quantity of words.[[1]](Special:Random.html#cite_note-1)

This verse moves away from condemning the hypocrites to condemning the Gentiles. Matthew never makes clear who these Gentiles are, though pagan prayers to [Baal](http://en.wikipedia.org/wiki/Baal) and other gods are mentioned in the Old Testament. In Luke's version of this verse, found at [Luke 11:2](http://en.wikipedia.org/wiki/Luke_11:2), it is not the Gentiles who are condemned but "the rest of men."

France notes that in this era Gentile prayer was portrayed as repeated incantations that had to be perfectly recited, but where the spirit and understanding of the prayer was secondary.[[2]](Special:Random.html#cite_note-2) Fowler states that the Jews believed the pagans needed to incessantly repeat their prayers, because their false gods would not answer them. The followers of the true God had no need to repeat their prayers as God would hear them the first time.[[3]](Special:Random.html#cite_note-3) Schweizer presents an alternate view. He does not feel _battalogeo_ is a reference to repetition, but to nonsense. He argues that the Jews of that era felt that the pagans had forgotten the true name of God, and that their prayers were thus filled with long lists of meaningless words in an attempt to ensure the true name of God would at some point be mentioned.[[4]](Special:Random.html#cite_note-4)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Matthew_6:7&action=edit&section=1)]

  1. **[^](Special:Random.html#cite_ref-1)** Luz, Ulrich. _Matthew 1-7: A Commentary._ trans. Wilhlem C. Linss. Minneapolis: Augsburg Fortess, 1989.
  2. **[^](Special:Random.html#cite_ref-2)** France, R.T. _The Gospel According to Matthew: an Introduction and Commentary._ Leicester: Inter-Varsity, 1985.
  3. **[^](Special:Random.html#cite_ref-3)** Fowler, Harold. _The Gospel of Matthew: Volume One._ Joplin: College Press, 1968
  4. **[^](Special:Random.html#cite_ref-4)** [Schweizer, Eduard](http://en.wikipedia.org/wiki/Eduard_Schweizer). _The Good News According to Matthew._ Atlanta: John Knox Press, 1975

  


Preceded by  
[Matthew 6:6](http://en.wikipedia.org/wiki/Matthew_6:6)
**[Gospel of Matthew](http://en.wikipedia.org/wiki/Gospel_of_Matthew)  
[Chapter 6](http://en.wikipedia.org/wiki/Matthew_6)**
Succeeded by  
[Matthew 6:8](http://en.wikipedia.org/wiki/Matthew_6:8)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Matthew_6:7&oldid=596420610](http://en.wikipedia.org/w/index.php?title=Matthew_6:7&oldid=596420610)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Gospel of Matthew verses](http://en.wikipedia.org/wiki/Category:Gospel_of_Matthew_verses)
  * [Sermon on the Mount](http://en.wikipedia.org/wiki/Category:Sermon_on_the_Mount)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Matthew+6%3A7&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Matthew+6%3A7)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Matthew_6:7)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Matthew_6:7&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Matthew_6:7&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Matthew_6:7)
  * [Related changes](/wiki/Special:RecentChangesLinked/Matthew_6:7)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Matthew_6:7&oldid=596420610)
  * [Page information](/w/index.php?title=Matthew_6:7&action=info)
  * [Data item](//www.wikidata.org/wiki/Q6790039)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Matthew_6%3A7&id=596420610)

### Print/export

  * [Create a book](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Matthew+6%3A7)
  * [Download as PDF](/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Matthew+6%3A7&oldid=596420610&writer=rl)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Matthew_6:7)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Matthew_6:7)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Matthew_6:7&oldid=596420610)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Matthew_6:7&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6790039)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Matthew_6%3A7&id=596420610)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Matthew+6%3A7)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Matthew+6%3A7&oldid=596420610&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Matthew_6:7&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6790039#sitelinks-wikipedia)

    * This page was last modified on 21 February 2014 at 00:41.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Matthew_6:7)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
