# Matthias Schweger

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Matthias Peter Schweger** (born 1966 in [Vienna](http://en.wikipedia.org/wiki/Vienna), [Austria](http://en.wikipedia.org/wiki/Austria)) is an award-winning[[1]](Special:Random.html#cite_note-1)[[2]](Special:Random.html#cite_note-2)[[3]](Special:Random.html#cite_note-3) director, writer, and producer for television. As an entrepreneur, he co-founded and managed internationally successful music projects [Edelweiss](http://en.wikipedia.org/wiki/Edelweiss_\(band\)) and [Bingoboys](http://en.wikipedia.org/wiki/Bingoboys), as well as music video production companies, and helped launch Germany's first music video channel, [Viva Television](http://en.wikipedia.org/wiki/Viva_Television).

## Contents

  * [1 Music career](Special:Random.html#Music_career)
  * [2 Music Video Career](Special:Random.html#Music_Video_Career)
  * [3 Consulting](Special:Random.html#Consulting)
  * [4 External links](Special:Random.html#External_links)
  * [5 References](Special:Random.html#References)

## Music career[[edit](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&action=edit&section=1)]

While working for Austria's national Top 40 station [Hitradio Ö3](http://en.wikipedia.org/wiki/Hitradio_%C3%963) he met fellow producer Martin Neumayer, and together they created the musical project Edelweiss, a unique cross-over between Austrian folk music and US hip-hop.[[4]](Special:Random.html#cite_note-4) Subsequently, the ABBA cover "Edelweiss, [Bring Me Edelweiss](http://en.wikipedia.org/wiki/Bring_Me_Edelweiss)[[5]](Special:Random.html#cite_note-5)[[6]](Special:Random.html#cite_note-6)" became a world-wide multi-million selling smash-hit with [Warner Music](http://en.wikipedia.org/wiki/Warner_Music), which was followed up by the Enterprise-spoof album _Starship Edelweiss_.

In 1991 Matthias Schweger signed another Austrian music project, [Bingoboys](http://en.wikipedia.org/wiki/Bingoboys), with [Atlantic Records](http://en.wikipedia.org/wiki/Atlantic_Records) in [New York](http://en.wikipedia.org/wiki/New_York). The first single [How To Dance](http://en.wikipedia.org/wiki/How_to_Dance) peaked at No.1 in the US Billboard Club Play,[[7]](Special:Random.html#cite_note-7) and was followed by an album _The Best of Bingoboys[[8]](Special:Random.html#cite_note-8)_.

## Music Video Career[[edit](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&action=edit&section=2)]

Matthias Schweger started to direct music videos in 1987 with [Bring Me Edelweiss](http://en.wikipedia.org/wiki/Bring_Me_Edelweiss). Together with Austrian music-video pioneers Rudi Dolezal and Hannes Rossacher of [DoRo Productions](http://en.wikipedia.org/wiki/DoRo_Productions) he founded Department M.[[9]](Special:Random.html#cite_note-9)

Schweger oversaw the creative development process for over 120 music videos,[[10]](Special:Random.html#cite_note-10)[[11]](Special:Random.html#cite_note-11) and also taking the director's chair for classics including Edelweiss, [Bingoboys](http://en.wikipedia.org/wiki/Bingoboys), Germanic icons like [Nina Hagen](http://en.wikipedia.org/wiki/Nina_Hagen), Udo Lindenbergh, [Extrabreit](http://en.wikipedia.org/wiki/Extrabreit), [Culture Beat](http://en.wikipedia.org/wiki/Culture_Beat), and the trash-smash [Shut up and sleep with me](http://en.wikipedia.org/wiki/Sin_With_Sebastian).

## Consulting[[edit](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&action=edit&section=3)]

Schweger was hired[[12]](Special:Random.html#cite_note-12) to consult [Dietrich Mateschitz](http://en.wikipedia.org/wiki/Dietrich_Mateschitz), CEO and founder of Red Bull. The project Matthias Schweger headed was entitled "Red Bull Network", and included the creative, strategic, and technological planning of a global multi-media network featuring Red Bull Content.[[13]](Special:Random.html#cite_note-13)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&action=edit&section=4)]

  * [IMDb Link](http://www.imdb.com/name/nm4514912/)
  * [Matthias Schweger's blog](http://blog.schweger.com/)
  * [Official Website](http://www.schweger.com)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** Creative Club Awards: <<http://www.creativclub.at/index.php>? id=5&no_cache=1&tx_ccaeinreichungen_pi1[action]=dosearch&tx_ccaeinreichun gen_pi1[kategorie]=0&tx_ccaeinreichungen_pi1[year] [0]=1998&tx_ccaeinreichungen_pi1[award] [0]=4&tx_ccaeinreichungen_pi1[auftraggeber]=ORF&tx_ccaeinreichungen_pi1[ag entur]=Agentur&tx_ccaeinreichungen_pi1[person]=Person&tx_ccaeinreichungen_ pi1[stichwort]=Stichwort&tx_ccaeinreichungen_pi1[detailid]=2135#2135>
  2. **[^](Special:Random.html#cite_ref-2)** New York Festivals awards: <[http://www.newyorkfestivals.com/main.php?p=3,1&wp=info&id=243373](http://www.newyorkfestivals.com/main.php?p=3,1&wp=info&id=243373)>
  3. **[^](Special:Random.html#cite_ref-3)** Worldfest awards: <<http://www.worldfest.org/downloads/WFH1993.xls>>
  4. **[^](Special:Random.html#cite_ref-4)** Song Facts: <http://www.songfacts.com/detail.php?id=12020>
  5. **[^](Special:Random.html#cite_ref-5)** Matthias Schweger Discography: <http://www.discogs.com/artist/Matthias+Schweger>
  6. **[^](Special:Random.html#cite_ref-6)** Amazon Listing: <http://www.amazon.com/Edelweiss/e/B000APF61S>
  7. **[^](Special:Random.html#cite_ref-7)** Whitburn, Joel (2004). The Billboard Book of Top 40 Hits, 8th Edition (Billboard Publications), page 63.
  8. **[^](Special:Random.html#cite_ref-8)** Best of Bingoboys: <http://www.discogs.com/Bingoboys-The-Best-Of-Bingoboys/release/254782>
  9. **[^](Special:Random.html#cite_ref-9)** Trade Mark Reference: <http://trade.mar.cx/schweger_matthias>
  10. **[^](Special:Random.html#cite_ref-10)** Online Music Video Listing: <http://onlinemusikvideos.com/director/matthias%20schweger>
  11. **[^](Special:Random.html#cite_ref-11)** MVD Listing: [http://www.mvdbase.com/tech.php?first=Matthias&last=Schweger](http://www.mvdbase.com/tech.php?first=Matthias&last=Schweger)
  12. **[^](Special:Random.html#cite_ref-12)** News Article, consulting: <http://www.news.at/articles/0632/30/147695/tv-media-exklusiv-red-bull-vollgas-tv-medienplaene-dietrich-mateschitz>
  13. **[^](Special:Random.html#cite_ref-13)** New York Festivals Listing: [http://www.newyorkfestivals.com/main.php?p=3,1&wp=info&id=326699](http://www.newyorkfestivals.com/main.php?p=3,1&wp=info&id=326699)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Schweger, Matthias

Alternative names

Short description
Austrian television producer

Date of birth
1966

Place of birth

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&oldid=559772760](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&oldid=559772760)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Austrian television producers](http://en.wikipedia.org/wiki/Category:Austrian_television_producers)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [1966 births](http://en.wikipedia.org/wiki/Category:1966_births)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Matthias+Schweger&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Matthias+Schweger)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Matthias_Schweger)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&action=history)

### Actions

### Search

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Matthias_Schweger)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Matthias_Schweger)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&oldid=559772760)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q6791604)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Matthias_Schweger&id=559772760)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Matthias+Schweger)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Matthias+Schweger&oldid=559772760&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Matthias_Schweger&printable=yes)

### Languages

  *   * [Edit links](http://www.wikidata.org/wiki/Q6791604#sitelinks-wikipedia)

  * This page was last modified on 13 June 2013 at 20:09.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Matthias_Schweger)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
