# Median household income

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

[Median](http://en.wikipedia.org/wiki/Median) income is the amount that divides the [income distribution](http://en.wikipedia.org/wiki/Income_distribution) into two equal groups, half having income above that amount, and half having income below that amount. [Mean](http://en.wikipedia.org/wiki/Mean) income ([average](http://en.wikipedia.org/wiki/Average)) is the amount obtained by dividing the total aggregate income of a group by the number of units in that group.

Household income is not to be confused with family or [personal income](http://en.wikipedia.org/wiki/Personal_income). Household income is often the combination of two income earners pooling the resources and should therefore not be confused with an individual's earnings.

## Contents

  * [1 OECD Statistics](Special:Random.html#OECD_Statistics)
  * [2 Median household income and the US economy](Special:Random.html#Median_household_income_and_the_US_economy)
  * [3 See also](Special:Random.html#See_also)
  * [4 References](Special:Random.html#References)

## OECD Statistics[[edit](http://en.wikipedia.org/w/index.php?title=Median_household_income&action=edit&section=1)]

The annual median equivalised disposable household income for selected countries is shown in the table below. This is what an each [equivalent adult](http://en.wikipedia.org/wiki/Equivalisation) in a household in the middle of the income distribution earns in a year.

Data are in [United States dollars](http://en.wikipedia.org/wiki/United_States_dollar) at current prices and current purchasing power parity for private consumption for the reference year.

Rank Country Median income (US$, PPP)[[1]](Special:Random.html#cite_note-1) Median income (US$, nominal) Year[[2]](Special:Random.html#cite_note-2)

1
![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/da/Flag_of_Luxembourg.svg/23px-Flag_of_Luxembourg.svg.png) [Luxembourg](http://en.wikipedia.org/wiki/Luxembourg)
36,415
47,936
2010

2
![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/21px-Flag_of_Norway.svg.png) [Norway](http://en.wikipedia.org/wiki/Norway)
32,502
52,575
2010

3
![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f3/Flag_of_Switzerland.svg/16px-Flag_of_Switzerland.svg.png)  [Switzerland](http://en.wikipedia.org/wiki/Switzerland)
30,897
47,237
2009

4
![](../../upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/23px-Flag_of_the_United_States.svg.png) [United States](http://en.wikipedia.org/wiki/United_States)*
29,056
29,056
2010

5
![](../../upload.wikimedia.org/wikipedia/en/thumb/c/cf/Flag_of_Canada.svg/23px-Flag_of_Canada.svg.png) [Canada](http://en.wikipedia.org/wiki/Canada)
27,752
34,929
2010

6
![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/41/Flag_of_Austria.svg/23px-Flag_of_Austria.svg.png) [Austria](http://en.wikipedia.org/wiki/Austria)
27,745
31,357
2010

7
![](../../upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png) [Australia](http://en.wikipedia.org/wiki/Australia)
27,092
38,570
2010

8
![](../../upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Flag_of_Denmark.svg/20px-Flag_of_Denmark.svg.png) [Denmark](http://en.wikipedia.org/wiki/Denmark)
26,318
39,742
2010

9
![](../../upload.wikimedia.org/wikipedia/commons/thumb/2/20/Flag_of_the_Netherlands.svg/23px-Flag_of_the_Netherlands.svg.png) [Netherlands](http://en.wikipedia.org/wiki/Netherlands)
25,121
29,155
2010

10
![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4c/Flag_of_Sweden.svg/23px-Flag_of_Sweden.svg.png) [Sweden](http://en.wikipedia.org/wiki/Sweden)
24,787
31,878
2010

11
![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Flag_of_Iceland.svg/21px-Flag_of_Iceland.svg.png) [Iceland](http://en.wikipedia.org/wiki/Iceland)
24,535
27,748
2010

12
![](../../upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/23px-Flag_of_Germany.svg.png) [Germany](http://en.wikipedia.org/wiki/Germany)
24,426
27,213
2010

13
![](../../upload.wikimedia.org/wikipedia/commons/thumb/9/92/Flag_of_Belgium_\(civil\).svg/23px-Flag_of_Belgium_\(civil\).svg.png) [Belgium](http://en.wikipedia.org/wiki/Belgium)
24,420
29,221
2010

14
![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Flag_of_Finland.svg/23px-Flag_of_Finland.svg.png) [Finland](http://en.wikipedia.org/wiki/Finland)
24,035
31,482
2010

15
![](../../upload.wikimedia.org/wikipedia/en/thumb/c/c3/Flag_of_France.svg/23px-Flag_of_France.svg.png) [France](http://en.wikipedia.org/wiki/France)
23,492
27,835
2010

16
![](../../upload.wikimedia.org/wikipedia/commons/thumb/0/09/Flag_of_South_Korea.svg/23px-Flag_of_South_Korea.svg.png) [South Korea](http://en.wikipedia.org/wiki/South_Korea)
21,916
18,035
2011

17
![](../../upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png) [United Kingdom](http://en.wikipedia.org/wiki/United_Kingdom)
21,750
25,237
2010

18
![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/45/Flag_of_Ireland.svg/23px-Flag_of_Ireland.svg.png) [Ireland](http://en.wikipedia.org/wiki/Republic_of_Ireland)
21,681
30,287
2009

19
![](../../upload.wikimedia.org/wikipedia/en/thumb/0/03/Flag_of_Italy.svg/23px-Flag_of_Italy.svg.png) [Italy](http://en.wikipedia.org/wiki/Italy)
21,530
23,451
2010

20
![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Flag_of_New_Zealand.svg/23px-Flag_of_New_Zealand.svg.png) [New Zealand](http://en.wikipedia.org/wiki/New_Zealand)
21,472
21,462
2009

21
![](../../upload.wikimedia.org/wikipedia/en/thumb/9/9e/Flag_of_Japan.svg/23px-Flag_of_Japan.svg.png) [Japan](http://en.wikipedia.org/wiki/Japan)
19,974
26,671
2009

22
![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Flag_of_Slovenia.svg/23px-Flag_of_Slovenia.svg.png) [Slovenia](http://en.wikipedia.org/wiki/Slovenia)
19,401
17,971
2010

23
![](../../upload.wikimedia.org/wikipedia/en/thumb/9/9a/Flag_of_Spain.svg/23px-Flag_of_Spain.svg.png) [Spain](http://en.wikipedia.org/wiki/Spain)
17,834
18,531
2010

24
![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Flag_of_Greece.svg/23px-Flag_of_Greece.svg.png) [Greece](http://en.wikipedia.org/wiki/Greece)
15,563
15,823
2010

25
![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Flag_of_Israel.svg/21px-Flag_of_Israel.svg.png) [Israel](http://en.wikipedia.org/wiki/Israel)
15,545
18,125
2010

26
![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Flag_of_the_Czech_Republic.svg/23px-Flag_of_the_Czech_Republic.svg.png) [Czech Republic](http://en.wikipedia.org/wiki/Czech_Republic)
13,829
11,091
2010

27
![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Flag_of_Portugal.svg/23px-Flag_of_Portugal.svg.png) [Portugal](http://en.wikipedia.org/wiki/Portugal)
13,182
12,400
2010

28
![](../../upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Flag_of_Slovakia.svg/23px-Flag_of_Slovakia.svg.png) [Slovakia](http://en.wikipedia.org/wiki/Slovakia)
12,904
9,758
2010

29
![](../../upload.wikimedia.org/wikipedia/en/thumb/1/12/Flag_of_Poland.svg/23px-Flag_of_Poland.svg.png) [Poland](http://en.wikipedia.org/wiki/Poland)
11,983
7,785
2010

30
![](../../upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Flag_of_Estonia.svg/23px-Flag_of_Estonia.svg.png) [Estonia](http://en.wikipedia.org/wiki/Estonia)
10,218
8,224
2010

31
![](../../upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/23px-Flag_of_Russia.svg.png) [Russia](http://en.wikipedia.org/wiki/Russia)
9,383
5,690
2008

32
![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c1/Flag_of_Hungary.svg/23px-Flag_of_Hungary.svg.png) [Hungary](http://en.wikipedia.org/wiki/Hungary)
9,087
6,374
2009

33
![](../../upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/23px-Flag_of_Chile.svg.png) [Chile](http://en.wikipedia.org/wiki/Chile)
8,647
6,618
2011

34
![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/23px-Flag_of_Turkey.svg.png) [Turkey](http://en.wikipedia.org/wiki/Turkey)
6,832
4,835
2009

35
![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fc/Flag_of_Mexico.svg/23px-Flag_of_Mexico.svg.png) [Mexico](http://en.wikipedia.org/wiki/Mexico)
4,384
3,086
2010

## Median household income and the US economy[[edit](http://en.wikipedia.org/w/index.php?title=Median_household_income&action=edit&section=2)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d0/US_real_median_household_income_1967_-_2011.PNG/400px-US_real_median_household_income_1967_-_2011.PNG)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

This graph shows the income of the given racial and ethnic groups, in 2011 dollars.[[3]](Special:Random.html#cite_note-3)

Since 1980, U.S. [gross domestic product](http://en.wikipedia.org/wiki/Gross_domestic_product) (GDP) per capita has increased 67%,[[4]](Special:Random.html#cite_note-4) while median household income has only increased by 15%. An economic [recession](http://en.wikipedia.org/wiki/Recession) will normally cause household incomes to decrease, often by as much as 10% (Figure 1).

Median household income is a politically sensitive indicator. Voters can be critical of their government if they perceive that their [cost of living](http://en.wikipedia.org/wiki/Cost_of_living) is rising faster than their income. Figure 1 shows how American incomes have changed since 1970. The last recession was the [early 2000s recession](http://en.wikipedia.org/wiki/Early_2000s_recession) and was started with the bursting of the [dot-com bubble](http://en.wikipedia.org/wiki/Dot-com_bubble). It affected most advanced economies including the [European Union](http://en.wikipedia.org/wiki/European_Union), [Japan](http://en.wikipedia.org/wiki/Japan) and the [United States](http://en.wikipedia.org/wiki/United_States).

The [current crisis](http://en.wikipedia.org/wiki/Late-2000s_recession) began with the bursting of the [U.S. housing bubble](http://en.wikipedia.org/wiki/United_States_housing_bubble), which caused a problem in the dangerously exposed [sub prime-mortgage market](http://en.wikipedia.org/wiki/Sub-prime_mortgage_crisis). This in turn has triggered a global [financial crisis](http://en.wikipedia.org/wiki/Financial_crisis). In constant price, 2011 American median household income is 1.13% lower than what it was in 1989. This corresponds to a 0.05% annual decrease over a 22-year period.[[5]](Special:Random.html#cite_note-5) In the mean time, GDP per capita has increased by 33.8% or 1.33% annually.[[6]](Special:Random.html#cite_note-6)

A comparison between Median Equivalised Household Income and GDP per Capita in USD for select developed countries is shown in the chart below.[[7]](Special:Random.html#cite_note-7)[[8]](Special:Random.html#cite_note-8)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b1/GDPPC_vs_Median_Income.svg/400px-GDPPC_vs_Median_Income.svg.png)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Median Equivalised Income VS GDP per Capita

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Median_household_income&action=edit&section=3)]

  * [List of countries by average wage](http://en.wikipedia.org/wiki/List_of_countries_by_average_wage)
  * [List of U.S. states by income](http://en.wikipedia.org/wiki/List_of_U.S._states_by_income)
  * [Mean household income](http://en.wikipedia.org/wiki/Mean_household_income)
  * [Income distribution](http://en.wikipedia.org/wiki/Income_distribution)
  * [Income quintiles](http://en.wikipedia.org/wiki/Income_quintiles)
  * [Household income in the United States](http://en.wikipedia.org/wiki/Household_income_in_the_United_States)
  * [International Ranking of Household Income](http://en.wikipedia.org/wiki/International_Ranking_of_Household_Income)
  * [Median](http://en.wikipedia.org/wiki/Median)
  * [Median household income in Australia and New Zealand](http://en.wikipedia.org/wiki/Median_household_income_in_Australia_and_New_Zealand)
  * [Median income per household member](http://en.wikipedia.org/wiki/Median_income_per_household_member)
  * [Places in the United States with notable demographic characteristics](http://en.wikipedia.org/wiki/Places_in_the_United_States_with_notable_demographic_characteristics)
  * [Poverty in the United States](http://en.wikipedia.org/wiki/Poverty_in_the_United_States)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Median_household_income&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** <http://stats.oecd.org/Index.aspx?DataSetCode=IDD>
  2. **[^](Special:Random.html#cite_ref-2)** ["OECD Statistics"](http://stats.oecd.org). _[OECD](http://en.wikipedia.org/wiki/OECD)_. Retrieved 2013-05-15. 
  3. **[^](Special:Random.html#cite_ref-3)** DeNavas-Walt, Carmen; Proctor, Bernadette D.; Smith, Jessica C. (September 2012). ["Real Median Household Income by Race and Hispanic Origin: 1967 to 2010"](http://www.census.gov/prod/2012pubs/p60-243.pdf). _Income, Poverty, and Health Insurance Coverage in the United States: 2011_. U.S. Census Bureau. p. 8. 
  4. **[^](Special:Random.html#cite_ref-4)** [IMF.org](http://www.imf.org/external/pubs/ft/weo/2007/02/weodata/weorept.aspx?sy=1980&ey=2006&scsm=1&ssd=1&sort=country&ds=.&br=1&c=111&s=NGDPRPC&grp=0&a=&pr.x=90&pr.y=16)
  5. **[^](Special:Random.html#cite_ref-5)** [Census.gov](http://www.census.gov/hhes/www/income/data/historical/household/2011/H06AR_2011.xls)
  6. **[^](Special:Random.html#cite_ref-6)** [[1]](http://www.bea.gov/iTable/iTable.cfm?ReqID=9&step=1#reqid=9&step=3&isuri=1&910=X&911=1&903=264&904=1929&905=1000&906=A)
  7. **[^](Special:Random.html#cite_ref-7)** ["OECD(2011), Society at a Glance 2011 - OECD Social Indicators"](http://www.oecd.org/document/24/0,3343,en_2649_34637_2671576_1_1_1_1,00.html). OECD. Retrieved 12 March 2012. 
  8. **[^](Special:Random.html#cite_ref-8)** ["World Economic Outlook database October 2007"](http://www.imf.org/external/pubs/ft/weo/2007/02/weodata/download.aspx). International Monetary Fund. Retrieved 12 March 2012. 

  * [v](http://en.wikipedia.org/wiki/Template:Global_economic_classifications)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Global_economic_classifications)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Global_economic_classifications&action=edit)

Economic classification of countries

  * [Developed country](http://en.wikipedia.org/wiki/Developed_country)
  * [Developing country](http://en.wikipedia.org/wiki/Developing_country)
  * [Least developed country](http://en.wikipedia.org/wiki/Least_developed_country)
  * [World Bank high-income economy](http://en.wikipedia.org/wiki/World_Bank_high-income_economy)
  * [Newly industrialized country](http://en.wikipedia.org/wiki/Newly_industrialized_country)
  * [Heavily indebted poor countries](http://en.wikipedia.org/wiki/Heavily_indebted_poor_countries)

[Three Worlds Theory](http://en.wikipedia.org/wiki/Three_Worlds_Theory)

  * [First World](http://en.wikipedia.org/wiki/First_World)
  * [Second World](http://en.wikipedia.org/wiki/Second_World)
  * [Third World](http://en.wikipedia.org/wiki/Third_World)
  * [Fourth World](http://en.wikipedia.org/wiki/Fourth_World) (additional theory)

[Gross domestic product](http://en.wikipedia.org/wiki/Gross_domestic_product) (GDP)

[Nominal](http://en.wikipedia.org/wiki/Gross_domestic_product#Nominal_GDP_and_adjustments_to_GDP)

  * [By country](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(nominal\))
    * [past and projected](http://en.wikipedia.org/wiki/List_of_countries_by_past_and_future_GDP_\(nominal\))
      * [per capita](http://en.wikipedia.org/wiki/List_of_countries_by_past_and_future_GDP_\(nominal\)_per_capita)
    * [per capita](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(nominal\)_per_capita)

[Purchasing power parity](http://en.wikipedia.org/wiki/Gross_domestic_product#Cross-border_comparison_and_PPP) (PPP)

  * [By country](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(PPP\))
    * [future estimates](http://en.wikipedia.org/wiki/List_of_countries_by_future_GDP_\(PPP\)_estimates)
      * [per capita](http://en.wikipedia.org/wiki/List_of_countries_by_future_GDP_\(PPP\)_per_capita_estimates)
    * [per capita](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(PPP\)_per_capita)
    * [per hour worked](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(PPP\)_per_hour_worked)
    * [per person employed](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(PPP\)_per_person_employed)

[Gross national income](http://en.wikipedia.org/wiki/Gross_national_income) (GNI)

  * [(Nominal, Atlas method) per capita](http://en.wikipedia.org/wiki/List_of_countries_by_GNI_\(nominal,_Atlas_method\)_per_capita)
  * [(PPP) per capita](http://en.wikipedia.org/wiki/List_of_countries_by_GNI_\(PPP\)_per_capita)

[Wages](http://en.wikipedia.org/wiki/Wage)

  * [Average wage](http://en.wikipedia.org/wiki/List_of_countries_by_average_wage)
    * [Europe by monthly average wage](http://en.wikipedia.org/wiki/List_of_countries_in_Europe_by_monthly_average_wage)
  * [Employee compensation (per hour)](http://en.wikipedia.org/wiki/List_of_countries_by_employee_compensation_\(per_hour\))
  * [Minimum wages](http://en.wikipedia.org/wiki/List_of_minimum_wages_by_country)
    * [Canada](http://en.wikipedia.org/wiki/List_of_minimum_wages_in_Canada)
    * [Europe](http://en.wikipedia.org/wiki/List_of_sovereign_states_in_Europe_by_minimum_wage)
    * [United States](http://en.wikipedia.org/wiki/Minimum_wage_in_the_United_States)

[Wealth](http://en.wikipedia.org/wiki/National_wealth)

  * [National wealth](http://en.wikipedia.org/wiki/List_of_countries_by_national_wealth)

Other [national accounts](http://en.wikipedia.org/wiki/National_accounts)

  * [Net material product](http://en.wikipedia.org/wiki/Net_material_product)
  * [Research and development spending](http://en.wikipedia.org/wiki/List_of_countries_by_research_and_development_spending)

[Human development](http://en.wikipedia.org/wiki/Human_development_\(humanity\))

  * [Human Development Index](http://en.wikipedia.org/wiki/Human_Development_Index)
    * [by country](http://en.wikipedia.org/wiki/List_of_countries_by_Human_Development_Index)
    * [inequality-adjusted](http://en.wikipedia.org/wiki/List_of_countries_by_inequality-adjusted_HDI)
    * [future projections](http://en.wikipedia.org/w/index.php?title=List_of_countries_by_future_Human_Development_Index_projections_of_the_United_Nations&action=edit&redlink=1)
  * [Human Poverty Index](http://en.wikipedia.org/wiki/Human_Poverty_Index)
  * [Percentage living in poverty](http://en.wikipedia.org/wiki/List_of_countries_by_percentage_of_population_living_in_poverty)
  * [Social Progress Index](http://en.wikipedia.org/wiki/Social_Progress_Index)

[Digital divide](http://en.wikipedia.org/wiki/Digital_divide)

  * [ICT Development Index](http://en.wikipedia.org/wiki/ICT_Development_Index)
  * [Number of broadband Internet subscriptions](http://en.wikipedia.org/wiki/List_of_countries_by_number_of_broadband_Internet_subscriptions)
  * [Number of Internet users](http://en.wikipedia.org/wiki/List_of_countries_by_number_of_Internet_users)

[Net international investment position](http://en.wikipedia.org/wiki/Net_international_investment_position) (NIIP)

  * [Per capita](http://en.wikipedia.org/wiki/List_of_countries_by_net_international_investment_position_per_capita)

  * [v](http://en.wikipedia.org/wiki/Template:GDP_country_lists)
  * [t](http://en.wikipedia.org/wiki/Template_talk:GDP_country_lists)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:GDP_country_lists&action=edit)

[Lists of countries](http://en.wikipedia.org/wiki/Lists_of_countries_and_territories) by [GDP](http://en.wikipedia.org/wiki/Gross_domestic_product) [rankings](http://en.wikipedia.org/wiki/List_of_international_rankings)

[Nominal](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(nominal\))

  * [Per capita](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(nominal\)_per_capita)
  * [Past and projected](http://en.wikipedia.org/wiki/List_of_countries_by_past_and_future_GDP_\(nominal\))
    * [per capita](http://en.wikipedia.org/wiki/List_of_countries_by_past_and_future_GDP_\(nominal\)_per_capita)
  * [Sector composition](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_sector_composition)

[Purchasing power parity (PPP)](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(PPP\))

  * [Per capita](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(PPP\)_per_capita)
  * [Past](http://en.wikipedia.org/wiki/List_of_regions_by_past_GDP_\(PPP\))
    * [per capita](http://en.wikipedia.org/wiki/List_of_regions_by_past_GDP_\(PPP\)_per_capita)
  * [Past and projected](http://en.wikipedia.org/wiki/List_of_countries_by_past_and_future_GDP_\(PPP\))
    * [per capita](http://en.wikipedia.org/wiki/List_of_countries_by_past_and_future_GDP_\(PPP\)_per_capita)
  * [Private consumption per capita](http://en.wikipedia.org/wiki/List_of_countries_by_household_final_consumption_expenditure_per_capita)
  * [Per hour](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(PPP\)_per_hour_worked)
  * [Per person employed](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(PPP\)_per_person_employed)
  * [Ten largest historically](http://en.wikipedia.org/wiki/List_of_countries_by_largest_historical_GDP)

[Growth](http://en.wikipedia.org/wiki/List_of_countries_by_real_GDP_growth_rate)

  * [Per capita](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_\(real\)_per_capita_growth_rate)
  * [1980–2010 growth](http://en.wikipedia.org/wiki/List_of_countries_by_GDP_growth_1980%E2%80%932010)
  * [Industrial growth](http://en.wikipedia.org/wiki/List_of_countries_by_industrial_production_growth_rate)

[Gross national income (GNI)](http://en.wikipedia.org/wiki/Gross_national_income)

  * [Nominal](http://en.wikipedia.org/wiki/List_of_countries_by_GNI_\(nominal,_Atlas_method\)_per_capita)
  * [PPP](http://en.wikipedia.org/wiki/List_of_countries_by_GNI_\(PPP\)_per_capita)

Countries by region

  * Africa 
    * [nominal](http://en.wikipedia.org/wiki/List_of_African_countries_by_GDP_\(nominal\))
    * [PPP](http://en.wikipedia.org/wiki/List_of_African_countries_by_GDP_\(PPP\))
  * Latin America & Caribbean 
    * [PPP](http://en.wikipedia.org/wiki/List_of_Latin_American_and_Caribbean_countries_by_GDP_\(PPP\))
  * North America 
    * [PPP](http://en.wikipedia.org/wiki/List_of_North_American_countries_by_GDP_\(PPP\))
  * South America 
    * [PPP](http://en.wikipedia.org/wiki/List_of_South_American_countries_by_GDP_\(PPP\))
  * [Arab League](http://en.wikipedia.org/wiki/List_of_Arab_League_countries_by_GDP_\(nominal\))
  * [Asia](http://en.wikipedia.org/wiki/List_of_Asian_countries_by_GDP)
  * Asia & Pacific 
    * [PPP](http://en.wikipedia.org/wiki/List_of_Asian_and_Pacific_countries_by_GDP_\(PPP\))
  * [Former Soviet Republics](http://en.wikipedia.org/wiki/List_of_former_Soviet_Republics_by_GDP)
  * Europe 
    * [nominal](http://en.wikipedia.org/wiki/List_of_European_countries_by_GDP_\(nominal\))
    * [nominal per capita](http://en.wikipedia.org/wiki/List_of_European_countries_by_GDP_\(nominal\)_per_capita)
    * [PPP](http://en.wikipedia.org/wiki/List_of_European_countries_by_GDP_\(PPP\))
    * [PPP per capita](http://en.wikipedia.org/wiki/List_of_European_countries_by_GDP_\(PPP\)_per_capita)
  * [Oceania](http://en.wikipedia.org/wiki/List_of_Oceanian_countries_by_GDP_\(PPP\))

[Subnational divisions](http://en.wikipedia.org/wiki/Gross_state_product)

  * [Argentina](http://en.wikipedia.org/wiki/List_of_Argentine_provinces_by_GDP_\(nominal\))
  * [Australia](http://en.wikipedia.org/wiki/List_of_Australian_states_and_territories_by_gross_state_product)
  * [Brazil](http://en.wikipedia.org/wiki/List_of_Brazilian_states_by_gross_domestic_product)
  * [Canada](http://en.wikipedia.org/wiki/List_of_Canadian_provinces_and_territories_by_gross_domestic_product)
  * [Chile](http://en.wikipedia.org/wiki/Ranked_list_of_Chilean_regions#By_regional_GDP_.28PPP.29)
    * [per capita](http://en.wikipedia.org/wiki/Ranked_list_of_Chilean_regions#By_regional_GDP_.28PPP.29_per_capita)
  * [China](http://en.wikipedia.org/wiki/List_of_Chinese_administrative_divisions_by_GDP)
    * [per capita](http://en.wikipedia.org/wiki/List_of_Chinese_administrative_divisions_by_GDP_per_capita)
    * [top cities by GDP](http://en.wikipedia.org/wiki/List_of_prefecture-level_cities_by_GDP)
    * [top cities by GDPpc](http://en.wikipedia.org/wiki/List_of_prefecture-level_cities_by_GDP_per_capita)
  * [Croatia](http://en.wikipedia.org/wiki/List_of_Croatian_counties_by_GDP)
  * [France](http://en.wikipedia.org/wiki/List_of_French_regions_and_overseas_collectivities_by_GDP)
  * [Germany](http://en.wikipedia.org/wiki/List_of_German_states_by_GDP)
  * [Greece](http://en.wikipedia.org/wiki/List_of_Greek_subdivisions_by_GDP)
  * [India](http://en.wikipedia.org/wiki/List_of_Indian_states_by_GDP)
  * [Indonesia](http://en.wikipedia.org/wiki/List_of_Indonesian_provinces_by_GRP_per_capita)
  * [Italy](http://en.wikipedia.org/wiki/List_of_Italian_regions_by_GDP_\(PPP\))
  * [Japan](http://en.wikipedia.org/wiki/List_of_Japanese_prefectures_by_GDP)
  * [Malaysia](http://en.wikipedia.org/wiki/List_of_Malaysian_states_by_GDP)
  * [Mexico](http://en.wikipedia.org/wiki/List_of_Mexican_states_by_GDP)
  * [Pakistan](http://en.wikipedia.org/wiki/List_of_Pakistani_provinces_by_gross_domestic_product)
  * [Russia](http://en.wikipedia.org/wiki/List_of_Russian_federal_subjects_by_GRP)
    * [per capita](http://en.wikipedia.org/wiki/List_of_Russian_federal_subjects_by_GDP_per_capita)
  * [South Korea](http://en.wikipedia.org/wiki/List_of_South_Korean_regions_by_GDP)
  * [Spain](http://en.wikipedia.org/wiki/List_of_Spanish_Autonomous_communities_and_Autonomous_cities_by_GDP)
  * [U.S.](http://en.wikipedia.org/wiki/List_of_U.S._states_by_GDP)
    * [comparison with countries](http://en.wikipedia.org/wiki/Comparison_between_U.S._states_and_countries_by_GDP_\(nominal\))
  * [OECD](http://en.wikipedia.org/wiki/List_of_OECD_regions_by_GDP_\(PPP\)_per_capita)
  * [Top country subdivisions by GDP (nominal)](http://en.wikipedia.org/wiki/List_of_country_subdivisions_by_GDP_over_100_billion_US_dollars)

  * [Lists of countries by financial rankings](http://en.wikipedia.org/wiki/Template:Finance_country_lists)

  * [List of international rankings](http://en.wikipedia.org/wiki/List_of_international_rankings)
  * [List of top international rankings by country](http://en.wikipedia.org/wiki/List_of_top_international_rankings_by_country)
  * [Lists by country](http://en.wikipedia.org/wiki/Lists_by_country)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Median_household_income&oldid=605777788](http://en.wikipedia.org/w/index.php?title=Median_household_income&oldid=605777788)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Economics lists](http://en.wikipedia.org/wiki/Category:Economics_lists)
  * [Lists of countries](http://en.wikipedia.org/wiki/Category:Lists_of_countries)
  * [Lists by economic indicators](http://en.wikipedia.org/wiki/Category:Lists_by_economic_indicators)
  * [Lists of countries by per capita values](http://en.wikipedia.org/wiki/Category:Lists_of_countries_by_per_capita_values)
  * [Gross domestic product](http://en.wikipedia.org/wiki/Category:Gross_domestic_product)
  * [Income in the United States](http://en.wikipedia.org/wiki/Category:Income_in_the_United_States)
  * [Household income](http://en.wikipedia.org/wiki/Category:Household_income)

Hidden categories: 

  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Median+household+income&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Median+household+income)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Median_household_income)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Median_household_income&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Median_household_income&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent chan../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">](/wiki/Special:RecentChanges)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Median_household_income)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Median_household_income)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Median_household_income&oldid=605777788)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Median_household_income&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1940707)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Median_household_income&id=605777788)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Median+household+income)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Median+household+income&oldid=605777788&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Median_household_income&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Mittleres_Einkommen)
    * [Ελληνικά](http://el.wikipedia.org/wiki/%CE%94%CE%B9%CE%AC%CE%BC%CE%B5%CF%83%CE%BF_%CE%B5%CE%B9%CF%83%CF%8C%CE%B4%CE%B7%CE%BC%CE%B1)
    *     * [Edit links](http://www.wikidata.org/wiki/Q1940707#sitelinks-wikipedia)

    * This page was last modified on 25 April 2014 at 17:34.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Median_household_income)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
