# Miklós Wesselényi

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

The native form of this [personal name](http://en.wikipedia.org/wiki/Personal_name) is _hadadi báró Wesselényi Miklós_. This article uses the [Western name order](http://en.wikipedia.org/wiki/Personal_name#Name_order).

Miklós Wesselényi

![Wesselényi Miklós Barabás.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/d/db/Wesselényi_Miklós_Barabás.jpg/220px-Wesselényi_Miklós_Barabás.jpg)  


Miklós Wesselényi in the painting of [Miklós Barabás](http://en.wikipedia.org/wiki/Mikl%C3%B3s_Barab%C3%A1s) (1836)

Born
Miklós Wesselényi  
(1796-12-20)December 20, 1796  
[Zsibó](http://en.wikipedia.org/wiki/Jibou), [Kingdom of Hungary](http://en.wikipedia.org/wiki/Kingdom_of_Hungary_\(1526%E2%80%931867\))

Died
April 2, 1850(1850-04-02) (aged 53)  
on the way returning to [Hungary](http://en.wikipedia.org/wiki/Hungary) from [Gräfenberg](http://en.wikipedia.org/wiki/L%C3%A1zn%C4%9B_Jesen%C3%ADk)

Resting place

[Budapest](http://en.wikipedia.org/wiki/Budapest)

Nationality
[Hungarian](http://en.wikipedia.org/wiki/Hungary)

Ethnicity
[Hungarian](http://en.wikipedia.org/wiki/Hungarian_people)

Citizenship
[Hungary](http://en.wikipedia.org/wiki/Hungary)

Known for
His political activity

Home town
[Jibou](http://en.wikipedia.org/wiki/Jibou)

Religion
[Calvinist](http://en.wikipedia.org/wiki/Calvinist)

Parents
Ilona Cserei and Miklós Wesselényi

**Baron Miklós Wesselényi de Hadad** (pronounced [[ˈmikloːʃ ˈvɛʃɛleːɲi]](http://en.wikipedia.org/wiki/Help:IPA_for_Hungarian) December 20, 1796 – April 2, 1850), was a [Hungarian](http://en.wikipedia.org/wiki/Hungary) statesman, leader of the upper house of the Diet, member of the Board of Academy of Sciences, hero of the 1838 Pest flood. A prominent and wealthy Hungarian aristocrat, son of Baron Miklós Wesselényi and Ilona Cserei, he was born at [Jibou](http://en.wikipedia.org/wiki/Jibou), and was educated at his father's castle by [Mózes Pataky](http://en.wikipedia.org/w/index.php?title=M%C3%B3zes_Pataky&action=edit&redlink=1) in the most [liberal](http://en.wikipedia.org/wiki/Liberalism) and patriotic direction.[[1]](Special:Random.html#cite_note-EB1911-1) He inherited his father's exceptional physical strength, and he further trained himself in different sports, such as horse-riding and swimming. He was a celebrity in his age for his sportsman's accomplishments.

## Contents

  * [1 Early career](Special:Random.html#Early_career)
  * [2 Accomplishments](Special:Random.html#Accomplishments)
  * [3 Prison](Special:Random.html#Prison)
  * [4 Last years](Special:Random.html#Last_years)
  * [5 References](Special:Random.html#References)

## Early career[[edit](http://en.wikipedia.org/w/index.php?title=Mikl%C3%B3s_Wessel%C3%A9nyi&action=edit&section=1)]

Wesselényi entered politics in 1818, taking minor positions at numerous County Diets, as was customary with the upper nobility his family belonged to. He went on a grand tour of Western Europe with his friend, Count [Stephen Széchenyi](http://en.wikipedia.org/wiki/Istv%C3%A1n_Sz%C3%A9chenyi) in 1821-22. Realizing their native Hungary's need to catch up with the development of other European states, they become leading figures of the progressive opposition in the Upper House, promoting a program of reform and economic and national development. Hungary was under the foreign rule of the [Habsburg](http://en.wikipedia.org/wiki/Habsburg) emperors, who treated any native reform movement with deep suspicion. The Habsburg government, fearing unrest and independence efforts, took increasingly oppressive measures to curb the nationalist movement.

## Accomplishments[[edit](http://en.wikipedia.org/w/index.php?title=Mikl%C3%B3s_Wessel%C3%A9nyi&action=edit&section=2)]

Wesselényi abolished several feudal laws and customs on his own estates, freed his serfs, built and ran schools on his own money, and organized lectures on modern agriculture for his former subjects. He established a printing press in [Kolozsvár](http://en.wikipedia.org/wiki/Cluj-Napoca) to promote his ideas.

In the Diet of 1834, he became one of the political leaders of the opposition. He held several speeches on current topics attacking feudal institutions, and printed and distributed the minutes of the Diet in order to give publicity to the debates. For these activities, the government took him to trial for inciting unrest, operating a printing press without royal permission, and also for one of his speeches, where he called for general land-redemption. His long-lasting trials (two at the same time) became a focal point of the country's political life and reform movement. His legal representative was [Ferenc Kölcsey](http://en.wikipedia.org/wiki/Ferenc_K%C3%B6lcsey).

In 1833 he published a political book titled _Prejudices_ (_Balítéletek_),[[1]](Special:Random.html#cite_note-EB1911-1) which was immediately banned by the Habsburg government.

During the 1838 Pest Flood, he saved many lives by rowing about the inundiated city and rescuing people from rooftops, gaining nationwide admiration.

## Prison[[edit](http://en.wikipedia.org/w/index.php?title=Mikl%C3%B3s_Wessel%C3%A9nyi&action=edit&section=3)]

Finally his trials ended and he was sentenced to 3 years in prison. After serving 2 months in the casemates of the [Buda](http://en.wikipedia.org/wiki/Buda) castle, he started to suffer from a serious eye ailment, and he was permitted to travel to Gräfenberg (now [Lázně Jeseník](http://en.wikipedia.org/wiki/L%C3%A1zn%C4%9B_Jesen%C3%ADk)) in [Moravia](http://en.wikipedia.org/wiki/Moravia) with his family in order to cure his illness. He returned in 1843, almost completely blind and a wreck of his former self. He moved back to [Zsibó](http://en.wikipedia.org/wiki/Jibou), and served in minor positions within the local county government. Subsequently he did much for agriculture, children's homes and the introduction and extension of the [silk](http://en.wikipedia.org/wiki/Silk) industry in Hungary.[[1]](Special:Random.html#cite_note-EB1911-1)

## Last years[[edit](http://en.wikipedia.org/w/index.php?title=Mikl%C3%B3s_Wessel%C3%A9nyi&action=edit&section=4)]

Seriously ill, he still took part in the initial stages of the [Hungarian Revolution of 1848](http://en.wikipedia.org/wiki/Hungarian_Revolution_of_1848), and had a key role in persuading the [Transylvanian](http://en.wikipedia.org/wiki/Transylvania) Diet to proclaim union with Hungary, one of the important goals of the Revolution. Seeing the development and radicalization of the events, similar to his friend, Count Széchenyi, and also many from the reform-minded aristocracy, he also become disillusioned. In September 1848 he left the country under the pretext of continuing his medical treatment in Gräfenberg. He stayed there, accompanied by his wife, Anna Lux, who faithfully supported and tended him through his illness.

Wesselényi died in 1850, on the way returning to Hungary from Gräfenberg.

Among his other accomplishments, he is remembered for his support of the development of Hungarian agriculture, the introduction and extension of the [silk](http://en.wikipedia.org/wiki/Silk) industry, and his support for children's homes and child care. He was elected to the Board of the Hungarian Academy of Sciences in 1830, and in 1831 he received honorary membership of the institution.

From 1902, a statue of Wesselényi by artist János Fadrusz has stood in the center of Zalău.

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/37/Zilah_szobor.jpg/120px-Zilah_szobor.jpg)

Statue of Miklós Wesselényi built in 1902 in [Zalău](http://en.wikipedia.org/wiki/Zal%C4%83u) by [János Fadrusz](http://en.wikipedia.org/wiki/J%C3%A1nos_Fadrusz)

  * ![Eybl, Franz - Count Miklós Wesselényi the Younger.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Eybl,_Franz_-_Count_Miklós_Wesselényi_the_Younger.jpg/86px-Eybl,_Franz_-_Count_Miklós_Wesselényi_the_Younger.jpg)

  * ![Nikolaus Wesselenyi.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/0/01/Nikolaus_Wesselenyi.jpg/80px-Nikolaus_Wesselenyi.jpg)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Mikl%C3%B3s_Wessel%C3%A9nyi&action=edit&section=5)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-EB1911_1-0) _**[b**_](Special:Random.html#cite_ref-EB1911_1-1) _**[c**_](Special:Random.html#cite_ref-EB1911_1-2) ![Public Domain](../../upload.wikimedia.org/wikipedia/en/thumb/6/62/PD-icon.svg/12px-PD-icon.svg.png) One or more of the preceding sentences incorporates text from a publication now in the [public domain](http://en.wikipedia.org/wiki/Public_domain): Chisholm, Hugh, ed. (1911). ["Wesselényi, Miklós, Baron"](https://archive.org/stream/encyclopaediabri28chisrich#page/534/mode/1up). _[Encyclopædia Britannica](http://en.wikipedia.org/wiki/Encyclop%C3%A6dia_Britannica_Eleventh_Edition)_ **28** (11th ed.). Cambridge University Press. p. 534.  This cites:
    * Ferencz Szilágyi, _Life and Career of Baron Nicholas Wesselényi the Younger_ (Hung. Budapest, 1876).
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Miklós_Wesselényi&oldid=604073307](http://en.wikipedia.org/w/index.php?title=Miklós_Wesselényi&oldid=604073307)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [People from Jibou](http://en.wikipedia.org/wiki/Category:People_from_Jibou)
  * [Hungarian politicians](http://en.wikipedia.org/wiki/Category:Hungarian_politicians)
  * [1796 births](http://en.wikipedia.org/wiki/Category:1796_births)
  * [1850 deaths](http://en.wikipedia.org/wiki/Category:1850_deaths)
  * [Calvinist and Reformed politicians](http://en.wikipedia.org/wiki/Category:Calvinist_and_Reformed_politicians)
  * [Hungarian Calvinist and Reformed Christians](http://en.wikipedia.org/wiki/Category:Hungarian_Calvinist_and_Reformed_Christians)
  * [Blind politicians](http://en.wikipedia.org/wiki/Category:Blind_politicians)

Hidden categories: 

  * [Articles with Hungarian-language external links](http://en.wikipedia.org/wiki/Category:Articles_with_Hungarian-language_external_links)
  * [Wikipedia articles incorporating a citation from the 1911 Encyclopaedia Britannica without Wikisource reference](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_incorporating_a_citation_from_the_1911_Encyclopaedia_Britannica_without_Wikisource_reference)
  * [Wikipedia articles incorporating text from the 1911 Encyclopædia Britannica](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_incorporating_text_from_the_1911_Encyclop%C3%A6dia_Britannica)
  * [Articles with hCards](http://en.wikipedia.org/wiki/Category:Articles_with_hCards)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mikl%C3%B3s+Wessel%C3%A9nyi&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mikl%C3%B3s+Wessel%C3%A9nyi)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Mikl%C3%B3s_Wessel%C3%A9nyi)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Mikl%C3%B3s_Wessel%C3%A9nyi&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Mikl%C3%B3s_Wessel%C3%A9nyi&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Mikl%C3%B3s_Wessel%C3%A9nyi)
  * [Related changes](/wiki/Special:RecentChangesLinked/Mikl%C3%B3s_Wessel%C3%A9nyi)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Mikl%C3%B3s_Wessel%C3%A9nyi)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Mikl%C3%B3s_Wessel%C3%A9nyi)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Mikl%C3%B3s_Wessel%C3%A9nyi&oldid=604073307)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Mikl%C3%B3s_Wessel%C3%A9nyi&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q687014)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Mikl%C3%B3s_Wessel%C3%A9nyi&id=604073307)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Mikl%C3%B3s+Wessel%C3%A9nyi)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Mikl%C3%B3s+Wessel%C3%A9nyi&oldid=604073307&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Mikl%C3%B3s_Wessel%C3%A9nyi&printable=yes)

### Languages

    * [العربية](http://ar.wikipedia.org/wiki/%D9%85%D9%8A%D9%83%D9%84%D9%88%D8%B4_%D9%81%D9%8A%D8%B4%D9%84%D9%8A%D9%86%D9%8A)
    * [Deutsch](http://de.wikipedia.org/wiki/Nikolaus_Wessel%C3%A9nyi)
    * [Esperanto](http://eo.wikipedia.org/wiki/Mikl%C3%B3s_Wessel%C3%A9nyi_\(filo\))
    * [Français](http://fr.wikipedia.org/wiki/Mikl%C3%B3s_Wessel%C3%A9nyi)
    * [Italiano](http://it.wikipedia.org/wiki/Mikl%C3%B3s_Wessel%C3%A9nyi)
    * [Magyar](http://hu.wikipedia.org/wiki/Wessel%C3%A9nyi_Mikl%C3%B3s)
    * [Suomi](http://fi.wikipedia.org/wiki/Mikl%C3%B3s_Wessel%C3%A9nyi)
    *     * [Edit links](http://www.wikidata.org/wiki/Q687014#sitelinks-wikipedia)

    * This page was last modified on 13 April 2014 at 22:28.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Mikl%C3%B3s_Wessel%C3%A9nyi)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
