# Mohammed al-Maskati

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Mohamed al-Maskati

![Bearded Man posing for photograph](../../upload.wikimedia.org/wikipedia/commons/thumb/3/38/Mohamed_al-Maskati_in_Nabeel_Rajab's_house_front_door_cropped.jpg/220px-Mohamed_al-Maskati_in_Nabeel_Rajab's_house_front_door_cropped.jpg)  


Mohammed al-Maskati, 2011

Native name
محمد عبدالنبي المسقطي

Nationality
![](../../upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Flag_of_Bahrain.svg/23px-Flag_of_Bahrain.svg.png) [Bahrain](http://en.wikipedia.org/wiki/Bahrain)

Occupation
Bahraini activist

Title
President of the [Bahrain Youth Society for Human Rights](http://en.wikipedia.org/wiki/Bahrain_Youth_Society_for_Human_Rights) (BYSHR)

Relatives
Al-Maskati is the son-in-law of [Bahrain Centre for Human Rights](http://en.wikipedia.org/wiki/Bahrain_Centre_for_Human_Rights) co-founder [Abdulhadi al-Khawaja](http://en.wikipedia.org/wiki/Abdulhadi_al-Khawaja) and the brother-in-law of democracy activist [Zainab al-Khawaja](http://en.wikipedia.org/wiki/Zainab_al-Khawaja).[[1]](Special:Random.html#cite_note-HRW-1)

Website

<http://byshr.org>  
[Twitter account](https://twitter.com/#!/mohdmaskati)

**Mohammed Abdulnabi al-Maskati** ([Arabic](http://en.wikipedia.org/wiki/Arabic):محمد عبدالنبي المسقطي) is a Bahraini activist and the current president of the [Bahrain Youth Society for Human Rights](http://en.wikipedia.org/wiki/Bahrain_Youth_Society_for_Human_Rights) (BYSHR), a leading group in the [2011-2012 Bahraini uprising](http://en.wikipedia.org/wiki/2011-2012_Bahraini_uprising).[[2]](Special:Random.html#cite_note-NYT-2)

## Contents

  * [1 Formation of BYSHR and "unregistered organization" charge](Special:Random.html#Formation_of_BYSHR_and_.22unregistered_organization.22_charge)
  * [2 Role in 2011-2012 Bahraini uprising](Special:Random.html#Role_in_2011-2012_Bahraini_uprising)
  * [3 Family](Special:Random.html#Family)
  * [4 References](Special:Random.html#References)

## Formation of BYSHR and "unregistered organization" charge[[edit](http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&action=edit&section=1)]

Al-Maskati serves as the president of the BYSHR, an organization which "organises training workshops, monitors and documents human rights violations and participates in forming a regional network for young human rights activists in eight Arab countries".[[3]](Special:Random.html#cite_note-FLD-3) As part of the group's work, al-Maskati lobbied for the freedom of Egyptian blogger [Kareem Amer](http://en.wikipedia.org/wiki/Kareem_Amer) as well as reporting on domestic [human trafficking](http://en.wikipedia.org/wiki/Human_trafficking) in Bahrain.[[4]](Special:Random.html#cite_note-IFEX-4)

In June 2005, the BYSHR attempted to register as a non-governmental organization with the [Bahraini government](http://en.wikipedia.org/wiki/Bahraini_government), but was refused. When the group nonetheless continued its work, al-Maskati was summoned to court in 2007 on charges of leading an "unregistered organization", which carried a maximum sentence of six months imprisonment.[[3]](Special:Random.html#cite_note-FLD-3) The [International Freedom of Expression Exchange](http://en.wikipedia.org/wiki/International_Freedom_of_Expression_Exchange) issued an appeal for a letter writing campaign on his behalf, describing the arrest as "just the latest example of the government using judicial measures to silence human rights activists".[[4]](Special:Random.html#cite_note-IFEX-4) Al-Maskati's trial was later postponed until 2009,[[3]](Special:Random.html#cite_note-FLD-3) In June 2010, al-Maskati was found guilty and ordered to pay a fine of 500 [Bahraini dinar](http://en.wikipedia.org/wiki/Bahraini_dinar)[[5]](Special:Random.html#cite_note-BCHR1-5) (About 1000 Euros[[3]](Special:Random.html#cite_note-FLD-3)). The [Bahrain Centre for Human Rights](http://en.wikipedia.org/wiki/Bahrain_Centre_for_Human_Rights) protested the sentence, describing it as "a continuation of the Authority's policy in Bahrain to restrict civil society institutions".[[5]](Special:Random.html#cite_note-BCHR1-5)

## Role in 2011-2012 Bahraini uprising[[edit](http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&action=edit&section=2)]

In February 2011, Bahrain saw a series of [large-scale pro-democracy protests](http://en.wikipedia.org/wiki/2011-2012_Bahraini_uprising) as part of the international [Arab Spring](http://en.wikipedia.org/wiki/Arab_Spring). Al-Maskati and the BYSHR were active at [Pearl Roundabout](http://en.wikipedia.org/wiki/Pearl_Roundabout) in the capital of [Manama](http://en.wikipedia.org/wiki/Manama), which quickly became a center for the protests.[[6]](Special:Random.html#cite_note-6) Among the protestors' demands were a new constitution and the replacement of [Prime Minister](http://en.wikipedia.org/wiki/Prime_Minister_of_Bahrain) [Khalifa bin Salman Al Khalifa](http://en.wikipedia.org/wiki/Khalifa_bin_Salman_Al_Khalifa)—an uncle of [Bahrain's king](http://en.wikipedia.org/wiki/Hamad_bin_Isa_Al_Khalifa) who had held the post since 1971—with an elected official.[[7]](Special:Random.html#cite_note-7) In March, he was named in a widely circulated text message death threat, causing [Amnesty International](http://en.wikipedia.org/wiki/Amnesty_International) to call on Bahraini authorities to investigate and provide him police protection. As a result, he received a number of death threats by telephone.[[8]](Special:Random.html#cite_note-8)

On 9 April, al-Maskati was present for a pre-dawn raid on the home of his father-in-law, Bahrain Centre for Human Rights co-founder [Abdulhadi al-Khawaja](http://en.wikipedia.org/wiki/Abdulhadi_al-Khawaja), by masked policemen. Al-Maskati alleges that the arresting officers struck him and placed a boot on his neck after he was handcuffed and lying face-down on the ground, but later released him after recognizing his name.[[1]](Special:Random.html#cite_note-HRW-1) Al-Khawaja was taken to prison.[[1]](Special:Random.html#cite_note-HRW-1)

On 1 June, following the end of eleven weeks of martial law, al-Maskati helped organize a series of coordinated protests across Bahrain, particularly in [Shiite](http://en.wikipedia.org/wiki/Shiite)-majority villages unhappy with Bahrain's [Sunni](http://en.wikipedia.org/wiki/Sunni) [royal family](http://en.wikipedia.org/wiki/Al_Khalifa_family).[[2]](Special:Random.html#cite_note-NYT-2) In late 2011, al-Maskati was arrested for his "cyberdissidence" but later released; the arrest was protested in [Reporters Without Borders](http://en.wikipedia.org/wiki/Reporters_Without_Borders)' _Internet Enemies_ report.[[9]](Special:Random.html#cite_note-9) In December, he was again the target of a death threat, this time by [Adel Flaifel](http://en.wikipedia.org/wiki/Adel_Flaifel), a former [State Security Services](http://en.wikipedia.org/wiki/State_Security_Services) official writing on [Twitter](http://en.wikipedia.org/wiki/Twitter).[[10]](Special:Random.html#cite_note-10)

In February 2012, Al-Maskati participated in the one-year anniversary of the Pearl Roundabout protests, reporting to international news agencies by phone that police were "storming houses suspected of harboring demonstrators, using tear gas, closing roads and arresting people".[[11]](Special:Random.html#cite_note-11)

## Family[[edit](http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&action=edit&section=3)]

Al-Maskati is the son-in-law of Bahrain Centre for Human Rights co-founder [Abdulhadi al-Khawaja](http://en.wikipedia.org/wiki/Abdulhadi_al-Khawaja) and the brother-in-law of democracy activist [Zainab al-Khawaja](http://en.wikipedia.org/wiki/Zainab_al-Khawaja).[[1]](Special:Random.html#cite_note-HRW-1)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-HRW_1-0) _**[b**_](Special:Random.html#cite_ref-HRW_1-1) _**[c**_](Special:Random.html#cite_ref-HRW_1-2) _**[d**_](Special:Random.html#cite_ref-HRW_1-3) ["Bahrain: Free Prominent Opposition Activist"](http://www.hrw.org/news/2011/04/09/bahrain-free-prominent-opposition-activist). Human Rights Watch. 9 April 2011. Retrieved 14 April 2012. 
  2. ^ _**[a**_](Special:Random.html#cite_ref-NYT_2-0) _**[b**_](Special:Random.html#cite_ref-NYT_2-1) Katherine Zoepf (1 June 2011). ["Bahrain Ends Martial Law but Renews Crackdown on Protests"](http://www.nytimes.com/2011/06/02/world/middleeast/02bahrain.html). _The New York Times_. Retrieved 14 April 2012. 
  3. ^ _**[a**_](Special:Random.html#cite_ref-FLD_3-0) _**[b**_](Special:Random.html#cite_ref-FLD_3-1) _**[c**_](Special:Random.html#cite_ref-FLD_3-2) _**[d**_](Special:Random.html#cite_ref-FLD_3-3) ["Bahrain: Trial of human rights defender, Mohamed Abdul Nabi Al-Maskati, adjourned until 15 January 2009"](http://www.frontlinedefenders.org/node/1608). Front Line Defenders. 11 March 2008. Retrieved 14 April 2012. 
  4. ^ _**[a**_](Special:Random.html#cite_ref-IFEX_4-0) _**[b**_](Special:Random.html#cite_ref-IFEX_4-1) ["Take Action! Send a Message to Bahraini Youth Leader Facing Legal Trouble"](http://www.ifex.org/bahrain/2007/12/11/take_action_send_a_message_to_bahraini/). International Freedom of Expression Exchange. 11 December 2007. Retrieved 14 April 2012. 
  5. ^ _**[a**_](Special:Random.html#cite_ref-BCHR1_5-0) _**[b**_](Special:Random.html#cite_ref-BCHR1_5-1) ["Trialing the Human Rights Activist Mohammed Al-Maskati in Response to his Human Rights Work"](http://www.bahrainrights.org/en/node/3084). Bahrain Centre for Human Rights. Retrieved 14 April 2012.  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params))
  6. **[^](Special:Random.html#cite_ref-6)** Ethan Bronner (13 March 2011). ["Antigovernment Protesters Seal Off Bahrain’s Financial Center"](http://www.nytimes.com/2011/03/14/world/middleeast/14bahrain.html). _The New York Times_. Retrieved 14 April 2012. 
  7. **[^](Special:Random.html#cite_ref-7)** Richard Spencer and Alex Spillius (15 February 2011). ["Bahrain: protesters threaten Egypt-style permanent demonstration"](http://www.telegraph.co.uk/news/worldnews/middleeast/bahrain/8326534/Bahrain-protesters-threaten-Egypt-style-permanent-demonstration.html). 14 April 2012. Retrieved 14 April 2012. 
  8. **[^](Special:Random.html#cite_ref-8)** ["Bahraini activists receive threats after anonymous death call"](http://www.amnesty.org/en/news-and-updates/bahraini-activists-receive-threats-after-anonymous-death-call-2011-03-11). Amnesty International. 11 March 2011. Retrieved 14 April 2012. 
  9. **[^](Special:Random.html#cite_ref-9)** ["Internet Enemies 2012"](http://en.rsf.org/IMG/pdf/rapport-internet2012_ang.pdf). Reporters Without Borders. 12 March 2012. p. 13. Retrieved 14 April 2012. 
  10. **[^](Special:Random.html#cite_ref-10)** ["Death threats against Messrs. Mohammed Al-Maskati, Nabeel Rajab and Yousef Al-Mahafdha - BHR 009 / 1211 / OBS 136"](http://www.fidh.org/Death-threats-against-Messrs,11025). FIDH. 7 December 2011. Retrieved 14 April 2012. 
  11. **[^](Special:Random.html#cite_ref-11)** Donna Abu-Nasr (14 February 2012). ["Bahrain Police Arrest Demonstrators on Protest Anniversary"](http://www.businessweek.com/news/2012-02-14/bahrain-police-arrest-demonstrators-on-protest-anniversary.html). Businessweek. Bloomberg. Retrieved 14 April 2012. 

  * [v](http://en.wikipedia.org/wiki/Template:Bahraini_uprising_\(2011%E2%80%93present\))
  * [t](http://en.wikipedia.org/wiki/Template_talk:Bahraini_uprising_\(2011%E2%80%93present\))
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Bahraini_uprising_\(2011%E2%80%93present\)&action=edit)

[Bahraini uprising (2011–present)](http://en.wikipedia.org/wiki/Bahraini_uprising_\(2011%E2%80%93present\))

  * Part of the [Arab Spring](http://en.wikipedia.org/wiki/Arab_Spring)  
[Timeline](http://en.wikipedia.org/wiki/Timeline_of_the_Bahraini_uprising_\(2011%E2%80%93present\)) ([Feb–Mar 2011](http://en.wikipedia.org/wiki/Timeline_of_the_Bahraini_uprising_\(February%E2%80%93March_2011\)) • [Apr–Jun 2011](http://en.wikipedia.org/wiki/Timeline_of_the_Bahraini_uprising_\(April%E2%80%93June_2011\)) • [Jul–Dec 2011](http://en.wikipedia.org/wiki/Timeline_of_the_Bahraini_uprising_\(July%E2%80%93December_2011\)) • [Jan–Aug 2012](http://en.wikipedia.org/wiki/Timeline_of_the_Bahraini_uprising_\(January%E2%80%93August_2012\)) • [Sept 2012–onward](http://en.wikipedia.org/wiki/Timeline_of_the_Bahraini_uprising_\(from_September_2012\)))

Events

  * [Day of Rage](http://en.wikipedia.org/wiki/Day_of_Rage_\(Bahrain\))
  * [Bloody Thursday](http://en.wikipedia.org/wiki/Bahrain_Bloody_Thursday)
  * [March of loyalty to martyrs](http://en.wikipedia.org/wiki/March_of_loyalty_to_martyrs)
  * [2012 Grand Prix protests](http://en.wikipedia.org/wiki/2012_Bahrain_Grand_Prix_protests)
  * [Health worker trials](http://en.wikipedia.org/wiki/Bahrain_health_worker_trials)
  * [Siege of Eker](http://en.wikipedia.org/wiki/Siege_of_Eker)
  * [Bahrain Tamarod](http://en.wikipedia.org/wiki/Bahrain_Tamarod)

![Hundreds of thousands of Bahrainis taking part in march of loyalty to martyrs.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/3/35/Hundreds_of_thousands_of_Bahrainis_taking_part_in_march_of_loyalty_to_martyrs.jpg/130px-Hundreds_of_thousands_of_Bahrainis_taking_part_in_march_of_loyalty_to_martyrs.jpg)

[Opposition](http://en.wikipedia.org/wiki/Bahraini_opposition)

Islamist

  * [Al Wefaq National Islamic Society](http://en.wikipedia.org/wiki/Al_Wefaq_National_Islamic_Society)
  * [Bahrain Freedom Movement](http://en.wikipedia.org/wiki/Bahrain_Freedom_Movement)
  * [Islamic Action Society](http://en.wikipedia.org/wiki/Islamic_Action_Society)

Secular

  * [Haq Movement](http://en.wikipedia.org/wiki/Haq_Movement)
  * [National Democratic Action Society](http://en.wikipedia.org/wiki/National_Democratic_Action_Society)
  * [Nationalist Democratic Rally Society](http://en.wikipedia.org/wiki/Nationalist_Democratic_Rally_Society)
  * [Progressive Democratic Tribune](http://en.wikipedia.org/wiki/Progressive_Democratic_Tribune)

Youth

  * [February 14 Youth Coalition](http://en.wikipedia.org/wiki/February_14_Youth_Coalition)
  * [Shabeeba Society of Bahrain](http://en.wikipedia.org/wiki/Shabeeba_Society_of_Bahrain)

[People](http://en.wikipedia.org/wiki/Category:People_of_the_2011%E2%80%932012_Bahraini_uprising)

Activists

  * [Abdulhadi al-Khawaja](http://en.wikipedia.org/wiki/Abdulhadi_al-Khawaja)
  * [Ali Abdulemam](http://en.wikipedia.org/wiki/Ali_Abdulemam)
  * [Ali al-Ghanmi](http://en.wikipedia.org/wiki/Ali_al-Ghanmi)
  * [Ayat Al-Qurmezi](http://en.wikipedia.org/wiki/Ayat_Al-Qurmezi)
  * [Fadhila Mubarak](http://en.wikipedia.org/wiki/Fadhila_Mubarak)
  * [Lamees Dhaif](http://en.wikipedia.org/wiki/Lamees_Dhaif)
  * [Maryam al-Khawaja](http://en.wikipedia.org/wiki/Maryam_al-Khawaja)
  * [Mohamed Albuflasa](http://en.wikipedia.org/wiki/Mohamed_Albuflasa)
  * **Mohammed al-Maskati**
  * [Mohammed al-Tajer](http://en.wikipedia.org/wiki/Mohammed_al-Tajer)
  * [Mahmood Al-Yousif](http://en.wikipedia.org/wiki/Mahmood_Al-Yousif)
  * [Naser al-Raas](http://en.wikipedia.org/wiki/Naser_al-Raas)
  * [Naji Fateel](http://en.wikipedia.org/wiki/Naji_Fateel)
  * [Nabeel Rajab](http://en.wikipedia.org/wiki/Nabeel_Rajab)
  * [Zainab al-Khawaja](http://en.wikipedia.org/wiki/Zainab_al-Khawaja)
  * [Bahrain Thirteen](http://en.wikipedia.org/wiki/Bahrain_Thirteen)

Opposition

  * [Abdulwahab Hussain](http://en.wikipedia.org/wiki/Abdulwahab_Hussain)
  * [Ali Salman](http://en.wikipedia.org/wiki/Ali_Salman)
  * [Hasan Mushaima](http://en.wikipedia.org/wiki/Hasan_Mushaima)
  * [Munira Fakhro](http://en.wikipedia.org/wiki/Munira_Fakhro)
  * [Ibrahim Sharif](http://en.wikipedia.org/wiki/Ibrahim_Sharif)
  * [Saeed al-Shehabi](http://en.wikipedia.org/wiki/Saeed_al-Shehabi)
  * [Sheikh Isa Qassim](http://en.wikipedia.org/wiki/Isa_Qassim)
  * [Bahrain Thirteen](http://en.wikipedia.org/wiki/Bahrain_Thirteen)

Government

  * [Hamad bin Isa Al Khalifa](http://en.wikipedia.org/wiki/Hamad_bin_Isa_Al_Khalifa) (King)
  * [Khalifa ibn Salman Al Khalifa](http://en.wikipedia.org/wiki/Khalifa_ibn_Salman_Al_Khalifa) (Prime Minister)
  * [Salman bin Hamad Al Khalifa](http://en.wikipedia.org/wiki/Salman_bin_Hamad_bin_Isa_Al_Khalifa) (Crown Prince)
  * [Khalid bin Ahmed Al Khalifa](http://en.wikipedia.org/wiki/Khalid_bin_Ahmed_Al_Khalifa) (Foreign minister)

Impact

  * [International reactions](http://en.wikipedia.org/wiki/International_reactions_to_the_2011%E2%80%932012_Bahraini_uprising)
  * [Torture](http://en.wikipedia.org/wiki/Torture_during_the_2011%E2%80%932012_Bahraini_uprising)
  * [2011 Bahrain Grand Prix](http://en.wikipedia.org/wiki/2011_Bahrain_Grand_Prix)

[Casualties](http://en.wikipedia.org/wiki/Casualties_of_the_2011%E2%80%932012_Bahraini_uprising)

  * [Ali Abdulhadi Mushaima](http://en.wikipedia.org/wiki/Death_of_Ali_Abdulhadi_Mushaima)
  * [Fadhel Al-Matrook](http://en.wikipedia.org/wiki/Death_of_Fadhel_Al-Matrook)
  * [Abdulredha Buhmaid](http://en.wikipedia.org/wiki/Death_of_Abdulredha_Buhmaid)
  * [Zakariya Rashid Hassan al-Ashiri](http://en.wikipedia.org/wiki/Zakariya_Rashid_Hassan_al-Ashiri)
  * [Ahmed Jaber al-Qattan](http://en.wikipedia.org/wiki/Death_of_Ahmed_Jaber_al-Qattan)
  * [Ali Jawad al-Sheikh](http://en.wikipedia.org/wiki/Death_of_Ali_Jawad_al-Sheikh)

[Human Rights  
reports](http://en.wikipedia.org/wiki/Human_rights_reports_on_2011%E2%80%932012_Bahraini_uprising)

  * _[Bahrain Independent Commission of Inquiry](http://en.wikipedia.org/wiki/Bahrain_Independent_Commission_of_Inquiry)_ (International figures appointed by King)
  * _[Human Price of Freedom and Justice](http://en.wikipedia.org/wiki/Human_Price_of_Freedom_and_Justice)_ (Local NGOs)

[Background](http://en.wikipedia.org/wiki/Background_of_the_2011%E2%80%932012_Bahraini_uprising)

  * [1990s uprising in Bahrain](http://en.wikipedia.org/wiki/1990s_uprising_in_Bahrain)
  * [Al Bandar report](http://en.wikipedia.org/wiki/Al_Bandar_report)
  * [Corruption in Bahrain](http://en.wikipedia.org/wiki/Corruption_in_Bahrain)
  * [History of Bahrain](http://en.wikipedia.org/wiki/History_of_Bahrain)
  * [Human rights in Bahrain](http://en.wikipedia.org/wiki/Human_rights_in_Bahrain)
  * [Manama incident](http://en.wikipedia.org/wiki/Manama_incident)
  * [Torture in Bahrain](http://en.wikipedia.org/wiki/Torture_in_Bahrain)

Other

  * [Qorvis](http://en.wikipedia.org/wiki/Qorvis)
  * [Bahrain American Council](http://en.wikipedia.org/wiki/Bahrain_American_Council)
  * [Pearl Roundabout](http://en.wikipedia.org/wiki/Pearl_Roundabout)
  * _[Bahrain: Shouting in the Dark](http://en.wikipedia.org/wiki/Bahrain:_Shouting_in_the_Dark)_

![Folder Hexagonal Icon.svg](../../upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png) **[Category**](http://en.wikipedia.org/wiki/Category:2011%E2%80%932012_Bahraini_uprising) • ![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png) **[Commons**](http://commons.wikimedia.org/wiki/Category:2011_Bahraini_protests)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
al-Maskati, Mohammed

Alternative names

Short description
Bahraini democracy activist

Date of birth

Place of birth

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&oldid=586481390](http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&oldid=586481390)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [Bahraini activists](http://en.wikipedia.org/wiki/Category:Bahraini_activists)
  * [Bahrani people](http://en.wikipedia.org/wiki/Category:Bahrani_people)
  * [Bahraini prisoners and detainees](http://en.wikipedia.org/wiki/Category:Bahraini_prisoners_and_detainees)
  * [People of the 2011–2012 Bahraini uprising](http://en.wikipedia.org/wiki/Category:People_of_the_2011%E2%80%932012_Bahraini_uprising)
  * [Prisoners and detainees of Bahrain](http://en.wikipedia.org/wiki/Category:Prisoners_and_detainees_of_Bahrain)

Hidden categories: 

  * [Pages containing cite templates with deprecated parameters](http://en.wikipedia.org/wiki/Category:Pages_containing_cite_templates_with_deprecated_parameters)
  * [Articles with hCards](http://en.wikipedia.org/wiki/Category:Articles_with_hCards)
  * [Year of birth missing (living people)](http://en.wikipedia.org/wiki/Category:Year_of_birth_missing_\(living_people\))

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mohammed+al-Maskati&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mohammed+al-Maskati)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Mohammed_al-Maskati)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Mohammed_al-Maskati)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Mohammed_al-Maskati)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&oldid=586481390)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6893436)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Mohammed_al-Maskati&id=586481390)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Mohammed+al-Maskati)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Mohammed+al-Maskati&oldid=586481390&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Mohammed_al-Maskati&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6893436#sitelinks-wikipedia)

    * This page was last modified on 17 December 2013 at 12:20.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Mohammed_al-Maskati)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
