# Motorcyclepedia

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Motorcyclepedia

Established
April 16, 2011

Location
[Newburgh, New York](http://en.wikipedia.org/wiki/Newburgh,_New_York)

Type
[Transport museum](http://en.wikipedia.org/wiki/Transport_museum)

Collection size
450+ [motorcycles](http://en.wikipedia.org/wiki/Motorcycles)

Director
Gerald A. Doering and Ted Doering

Website
[motorcyclepediamuseum.org](http://motorcyclepediamuseum.org/)

**Motorcyclepedia** is a [motorcycle museum](http://en.wikipedia.org/wiki/Transport_museum) containing over 450 mostly American [motorcycles](http://en.wikipedia.org/wiki/Motorcycles), mainly from the first half of the 20th century, with a special emphasis on [Indian motorcycles](http://en.wikipedia.org/wiki/Indian_\(motorcycle\)), including a model from every year of the original Indian brand on display, covering 1901 to 1953.[[1]](Special:Random.html#cite_note-1)

The 85,000-square-foot (7,900 m2) non-profit museum was opened by Gerald A. Doering and his son Ted Doering on April 16, 2011 at 250 Lake Street, in [Newburgh, New York](http://en.wikipedia.org/wiki/Newburgh,_New_York). Housed on two floors of the old Miron building, it is divided into galleries dedicated to motorcycles and memorabilia from the time periods represented; including an 1897 [De Dion-Bouton](http://en.wikipedia.org/wiki/De_Dion-Bouton) trike, a 1901 [Thomas](http://en.wikipedia.org/w/index.php?title=Thomas_steam_bicycle&action=edit&redlink=1), and the marques [Reading Standard](http://en.wikipedia.org/w/index.php?title=Reading_Standard&action=edit&redlink=1), [Yale](http://en.wikipedia.org/w/index.php?title=Yale_\(motorcycles\)&action=edit&redlink=1), [Pope](http://en.wikipedia.org/w/index.php?title=Pope_\(motorcycles\)&action=edit&redlink=1), [Thor](http://en.wikipedia.org/w/index.php?title=Thor_\(motorcycles\)&action=edit&redlink=1), and many others.[[2]](Special:Random.html#cite_note-2)

## Contents

  * [1 Indian motorcycle gallery](Special:Random.html#Indian_motorcycle_gallery)
  * [2 Chopper gallery](Special:Random.html#Chopper_gallery)
  * [3 Police and military galleries](Special:Random.html#Police_and_military_galleries)
  * [4 Circa, American and scooter galleries](Special:Random.html#Circa.2C_American_and_scooter_galleries)
  * [5 Motordrome](Special:Random.html#Motordrome)
  * [6 Antique Motorcycle Club of America](Special:Random.html#Antique_Motorcycle_Club_of_America)
  * [7 Charter and educational programs](Special:Random.html#Charter_and_educational_programs)
  * [8 Notes](Special:Random.html#Notes)
  * [9 External links](Special:Random.html#External_links)

## Indian motorcycle gallery[[edit](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=edit&section=1)]

The museum features over 100 Indian motorcycles, including an Indian Papoose, a 1914 Hendee Special, an Indian Ace, an M-1 Military Prototype and a timeline of Indian Motorcycles from 1901 to 1953.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## Chopper gallery[[edit](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=edit&section=2)]

Also featured are over 30 choppers. Some of the notable choppers include [Ed Roth](http://en.wikipedia.org/wiki/Ed_Roth)'s Mail Box, [Arlen Ness](http://en.wikipedia.org/wiki/Arlen_Ness)'s Taxi and Ron Ebert's Bubble Machine, and replicas of the choppers from _[Easy Rider](http://en.wikipedia.org/wiki/Easy_Rider)_.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## Police and military galleries[[edit](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=edit&section=3)]

The Police Gallery features [police motorcycles](http://en.wikipedia.org/wiki/Police_motorcycle) from the City of [Newburgh, New York](http://en.wikipedia.org/wiki/Newburgh,_New_York) and Town of [New Windsor, New York](http://en.wikipedia.org/wiki/New_Windsor,_New_York). Also featured is one of thirteen [Harley-Davidson](http://en.wikipedia.org/wiki/Harley-Davidson) FL Police motorcycles that were used in the motorcade of President John F. Kennedy on the day he was assassinated, FLH Police Harley-Davidson that was used in a motorcade of President Richard Nixon, and a 1910 Sheriff's Harley-Davidson. The Military Gallery features Army Harley-Davidson's, an Army Indian, and a [Kettenkrad](http://en.wikipedia.org/wiki/SdKfz_2) from World War II.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## Circa, American and scooter galleries[[edit](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=edit&section=4)]

The Circa Timeline section features motorcycles manufactured prior to 1930 including a De Dion-Bouton trike, Thomas, Reading Standard, Yale, Pope, Thor, [Henderson](http://en.wikipedia.org/wiki/Henderson_Motorcycle), and [Flying Merkel](http://en.wikipedia.org/wiki/Flying_Merkel). This gallery includes and a large collection of [Ace](http://en.wikipedia.org/wiki/Ace_Motor_Corporation) motorcycles.[[3]](Special:Random.html#cite_note-3) The American Gallery features over 50 different Harley-Davidson models, some of the highlights included are a [sidecar](http://en.wikipedia.org/wiki/Sidecar) that was specially constructed for James Patrick Harley, 1965 FLH Electra Glide Period Custom, and 1905 Single. Highlights in the Scooter Gallery include a [Vespa](http://en.wikipedia.org/wiki/Vespa) with sidecar, [Monark](http://en.wikipedia.org/wiki/Monark), [Ner-a-Car](http://en.wikipedia.org/wiki/Ner-a-Car), and [Cushman](http://en.wikipedia.org/wiki/Cushman_\(company\)).[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## Motordrome[[edit](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=edit&section=5)]

The museum has two fully constructed motordromes, or [Wall of Death](http://en.wikipedia.org/wiki/Wall_of_death_\(carnival_sideshow\)), which were imported from Germany. This motordromes are fully operational and operated for special events.[[4]](Special:Random.html#cite_note-4)

## Antique Motorcycle Club of America[[edit](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=edit&section=6)]

The museum maintains a gallery to exhibit members' motorcycles. The exhibit is called _Fast from the Past: Competition Motorcycles of Yesteryear_. This exhibit is broken into categories of racers; boardtrack, dirt track, hillclimber, road racing, drag racing, land speed, motocross, endurance and observed trials. This exhibit will be on until Summer 2012. All of these motorcycles are on loan from [Antique Motorcycle Club of America](http://en.wikipedia.org/wiki/Antique_Motorcycle_Club_of_America) members. The Antique Motorcycle Foundation mascot motorcycle, a Torque Four, is also on display.[[5]](Special:Random.html#cite_note-5)

## Charter and educational programs[[edit](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=edit&section=7)]

The museum has received a provisional charter from the Board of Regents of the [University of the State of New York](http://en.wikipedia.org/wiki/University_of_the_State_of_New_York). The museum hosts Motorcycle Training Solutions, Inc., which provides a basic motorcycle rider course to New York State residents. The core curriculum is 15 1/2 hours.[[6]](Special:Random.html#cite_note-6)

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=edit&section=8)]

  1. **[^](Special:Random.html#cite_ref-1)** McDermon, Daniel (December 23, 2011), ["This Family's Attic Is Full of Motorcycles"](http://www.nytimes.com/2011/12/25/automobiles/this-familys-attic-is-full-of-motorcycles.html), _[The New York Times](http://en.wikipedia.org/wiki/The_New_York_Times)_, retrieved December 23, 2011 
  2. **[^](Special:Random.html#cite_ref-2)** ["Motorcyclepedia draws 950-plus at opening"](http://m.recordonline.com/apps/pbcs.dll/article?AID=/20110425/LIFE02/104250310&template=wapart). recordonline.com. 
  3. **[^](Special:Random.html#cite_ref-3)** ["Motorcycle Museum Opens at the old Miron Building in Newburgh, NY"](http://www.hvmag.com/Hudson-Valley-Magazine/July-2011/Motorcycle-Museum-Motorcyclepedia-Opens-at-the-Old-Miron-Building-in-Newburgh-NY). hvmag.com. 
  4. **[^](Special:Random.html#cite_ref-4)** ["Motorcycle Museum Opens at the old Miron Building in Newburgh, NY"](http://www.hvmag.com/Hudson-Valley-Magazine/July-2011/Motorcycle-Museum-Motorcyclepedia-Opens-at-the-Old-Miron-Building-in-Newburgh-NY). hvmag.com. 
  5. **[^](Special:Random.html#cite_ref-5)** ["Fast From the Past motorcycle exhibit to continue through Summer 2012"](http://www.antiquemotorcyclefoundation.org/news.html). antiquemotorcyclefoundation.org. 
  6. **[^](Special:Random.html#cite_ref-6)** ["Smart Rider Motorcycle Safety"](http://www.smartridermsp.com/faq.aspxl). smartridermsp.com. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=edit&section=9)]

  * [Official website](http://motorcyclepediamuseum.org)

  * [v](http://en.wikipedia.org/wiki/Template:US_motorcycle_museums)
  * [t](http://en.wikipedia.org/wiki/Template_talk:US_motorcycle_museums)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:US_motorcycle_museums&action=edit)

United States [motorcycle museums](http://en.wikipedia.org/wiki/Transport_museum) and exhibits

  * _[The Art of the Motorcycle](http://en.wikipedia.org/wiki/The_Art_of_the_Motorcycle)_
  * [Barber](http://en.wikipedia.org/wiki/Barber_Motorsports_Park)
  * [Chandler Vintage Museum](http://en.wikipedia.org/wiki/Chandler_Vintage_Museum_of_Transportation_and_Wildlife)
  * [Motorcycle Hall of Fame](http://en.wikipedia.org/wiki/Motorcycle_Hall_of_Fame)
  * [Harley-Davidson Museum](http://en.wikipedia.org/wiki/Harley-Davidson_Museum)
  * [Kansas Motorcycle Museum](http://en.wikipedia.org/wiki/Kansas_Motorcycle_Museum)
  * [Legends of Harley Drag Racing Museum](http://en.wikipedia.org/wiki/Legends_of_Harley_Drag_Racing_Museum)
  * **Motorcyclepedia**
  * [National Motorcycle Museum](http://en.wikipedia.org/wiki/National_Motorcycle_Museum_\(Anamosa,_IA\))
  * [Smithsonian](http://en.wikipedia.org/wiki/List_of_motorcycles_in_the_Smithsonian_Institution)
  * [Solvang](http://en.wikipedia.org/wiki/Solvang_Vintage_Motorcycle_Museum)
  * [Sturgis](http://en.wikipedia.org/wiki/Sturgis_Motorcycle_Museum_%26_Hall_of_Fame)
  * [Vintage Motorcycle Museum](http://en.wikipedia.org/wiki/Vintage_Motorcycle_Museum_\(Chehalis,_Washington\))

See also: [Outline of motorcycles and motorcycling#Motorcycle museums and exhibitions](http://en.wikipedia.org/wiki/Outline_of_motorcycles_and_motorcycling#Motorcycle_museums_and_exhibitions)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [41°29′37″N 74°01′54″W﻿ / ﻿41.49373°N 74.03174°W﻿ / 41.49373; -74.03174](http://tools.wmflabs.org/geohack/geohack.php?pagename=Motorcyclepedia&params=41.49373_N_-74.03174_E_)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&oldid=570679867](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&oldid=570679867)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Motorcycle museums in the United States](http://en.wikipedia.org/wiki/Category:Motorcycle_museums_in_the_United_States)
  * [Museums in Orange County, New York](http://en.wikipedia.org/wiki/Category:Museums_in_Orange_County,_New_York)

Hidden categories: 

  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from July 2011](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_July_2011)
  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Motorcyclepedia&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Motorcyclepedia)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Motorcyclepedia)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Motorcyclepedia)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Motorcyclepedia)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&oldid=570679867)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6918287)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Motorcyclepedia&id=570679867)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Motorcyclepedia)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Motorcyclepedia&oldid=570679867&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Motorcyclepedia&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6918287#sitelinks-wikipedia)

    * This page was last modified on 29 August 2013 at 14:37.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Motorcyclepedia)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
