# Mysian language

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Mysian

Region
[Mysia](http://en.wikipedia.org/wiki/Mysia)

Ethnicity
[Mysians](http://en.wikipedia.org/wiki/Mysians)

[Extinct](http://en.wikipedia.org/wiki/Extinct_language)
1st century BC

[Language family](http://en.wikipedia.org/wiki/Language_family)

unclassified, possibly [Anatolian](http://en.wikipedia.org/wiki/Anatolian_languages)

  * **Mysian**

Language codes

[ISO 639-3](http://en.wikipedia.org/wiki/ISO_639-3)
`[yms](http://www.sil.org/iso639-3/documentation.asp?id=yms)`

Linguist list

`[yms](http://multitree.linguistlist.org/codes/yms)`

The **Mysian language** was spoken by [Mysians](http://en.wikipedia.org/wiki/Mysians) inhabiting [Mysia](http://en.wikipedia.org/wiki/Mysia) in north-west [Anatolia](http://en.wikipedia.org/wiki/Anatolia).

Little is known about the Mysian language. Strabo noted that their language was, in a way, a mixture of the [Lydian](http://en.wikipedia.org/wiki/Lydian_language) and [Phrygian languages](http://en.wikipedia.org/wiki/Phrygian_language). As such, the Mysian language could be a language of the [Anatolian group](http://en.wikipedia.org/wiki/Anatolian_languages). However, a passage in [Athenaeus](http://en.wikipedia.org/wiki/Athenaeus) suggests that the Mysian language was akin to the barely attested [Paeonian language](http://en.wikipedia.org/wiki/Paeonian_language) of [Paeonia](http://en.wikipedia.org/wiki/Paeonia), north of [Macedon](http://en.wikipedia.org/wiki/Macedon).

A short inscription that could be in Mysian and which dates from between the 5th and 3rd centuries BC was found in Üyücek village in the [Tavşanlı](http://en.wikipedia.org/wiki/Tav%C5%9Fanl%C4%B1) district of [Kütahya](http://en.wikipedia.org/wiki/K%C3%BCtahya) province, and seems to include [Indo-European](http://en.wikipedia.org/wiki/Indo-European_languages) words.[[1]](Special:Random.html#cite_note-1)[[2]](Special:Random.html#cite_note-2) However, it is uncertain whether the inscription renders a text in the Mysian language or if it is simply a Phrygian dialect from the region of Mysia.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

**Friedrich's reading:**

    

    ΛΙΚΕC : ΒΡΑΤΕΡΑΙC : ΠΑΤΡΙΖΙ : ΙCΚ

**Latin transliteration:**  


    

    likes : braterais patrizi isk

The words "braterais patrizi isk" have been proposed to mean something like "for brothers and fathers", while Likes is most probably a personal name.[[3]](Special:Random.html#cite_note-3)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Mysian_language&action=edit&section=1)]

  * [Mysia](http://en.wikipedia.org/wiki/Mysia)
  * [Mysians](http://en.wikipedia.org/wiki/Mysians)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Mysian_language&action=edit&section=2)]

  1. **[^](Special:Random.html#cite_ref-1)** [Epigraphical database: "Native 'Mysian' inscription"](http://epigraphy.packhum.org/inscriptions//main?url=oi%3Fikey%3D272813%26bookid%3D619). [Packard Humanities Institute](http://en.wikipedia.org/wiki/Packard_Humanities_Institute). 
  2. **[^](Special:Random.html#cite_ref-2)** _The Journal of Indo-European Studies_ Vol 21, p. 21: "30% of the total number of words can easily be linked up with better known Greek equivalents and thus receive meaningful interpretation."
  3. **[^](Special:Random.html#cite_ref-3)** See J. Friedrich, Kleinasiatische Sprachdenkmäler, 140–141.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Mysian_language&action=edit&section=3)]

    [Titus texts:"Mysian" inscriptions](http://titus.fkidg1.uni-frankfurt.de/texte/etcs/phrygian/phryg.htm?phryg011.htm#Phryg._Mys._BO_7)
    [Palaeolexicon entry for the word ΠΑΤΡΙΖΙ](http://www.palaeolexicon.com/default.aspx?static=12&wid=348494)
    [Palaeolexicon entry for the word ΒΡΑΤΕΡΑΙΣ](http://www.palaeolexicon.com/default.aspx?static=12&wid=346676)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Mysian_language&oldid=577384381](http://en.wikipedia.org/w/index.php?title=Mysian_language&oldid=577384381)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Mysia](http://en.wikipedia.org/wiki/Category:Mysia)
  * [Anatolian languages](http://en.wikipedia.org/wiki/Category:Anatolian_languages)
  * [Extinct languages of Asia](http://en.wikipedia.org/wiki/Category:Extinct_languages_of_Asia)
  * [Extinct languages of Europe](http://en.wikipedia.org/wiki/Category:Extinct_languages_of_Europe)

Hidden categories: 

  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from September 2011](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_September_2011)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mysian+language&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mysian+language)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Mysian_language)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Mysian_language&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Mysian_language&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Mysian_language)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Mysian_language)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Mysian_language&oldid=577384381)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Mysian_language&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q2577228)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Mysian_language&id=577384381)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Mysian+language)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Mysian+language&oldid=577384381&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Mysian_language&printable=yes)

### Languages

    * [Català](http://ca.wikipedia.org/wiki/Misi)
    * [Ελληνικά](http://el.wikipedia.org/wiki/%CE%9C%CF%85%CF%83%CE%B9%CE%BA%CE%AE_%CE%B3%CE%BB%CF%8E%CF%83%CF%83%CE%B1)
    * [Esperanto](http://eo.wikipedia.org/wiki/Luteska_lingvo)
    * [Euskara](http://eu.wikipedia.org/wiki/Luteskiera_hizkuntza)
    * [Italiano](http://it.wikipedia.org/wiki/Lingua_misia)
    *     * [Edit links](http://www.wikidata.org/wiki/Q2577228#sitelinks-wikipedia)

    * This page was last modified on 16 October 2013 at 04:47.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Mysian_language)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
