# Nancy Skinner (California politician)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Nancy Skinner

Member of the [California State Assembly](http://en.wikipedia.org/wiki/California_State_Assembly)  
from the [15th](http://en.wikipedia.org/wiki/California%27s_15th_State_Assembly_district) district

**[Incumbent](http://en.wikipedia.org/wiki/Incumbent)**

**Assumed office**  
December 3, 2012

Preceded by
[Joan Buchanan](http://en.wikipedia.org/wiki/Joan_Buchanan)

Member of the [California State Assembly](http://en.wikipedia.org/wiki/California_State_Assembly)  
from the [14th](http://en.wikipedia.org/wiki/California%27s_14th_State_Assembly_district) district

**In office**  
December 1, 2008 – November 30, 2012

Preceded by
[Loni Hancock](http://en.wikipedia.org/wiki/Loni_Hancock)

Succeeded by
[Susan Bonilla](http://en.wikipedia.org/wiki/Susan_Bonilla)

Member of the [East Bay](http://en.wikipedia.org/wiki/East_Bay_\(San_Francisco_Bay_Area\)) Regional Park Board for Ward 1

**In office**  
March 21, 2006 – December 1, 2008

Preceded by
Jean Siri

Personal details

Born
(1954-08-12) August 12, 1954 (age 59)

Political party
[Democratic](http://en.wikipedia.org/wiki/California_Democratic_Party)

Profession
[Environmental activist](http://en.wikipedia.org/wiki/Environmental_activist), [politician](http://en.wikipedia.org/wiki/Politician)

**Nancy Skinner** is a member of the [California State Assembly](http://en.wikipedia.org/wiki/California_State_Assembly) from [California's 15th State Assembly district](http://en.wikipedia.org/wiki/California%27s_15th_State_Assembly_district). She is a Democrat. She served as a member of the [East Bay Regional Park Board](http://en.wikipedia.org/wiki/East_Bay_Regional_Park_District), representing Ward 1 from 2006 to 2008. She had previously founded and worked for several non-profit groups on global warming and other issues related to environmental policy. Skinner was a member of the [Berkeley](http://en.wikipedia.org/wiki/Berkeley,_California) City Council from 1984 to 1992; she remains the only student ever elected to the Berkeley City Council.[[1]](Special:Random.html#cite_note-Bio-1) She ran unopposed in the general election for the California State Assembly seat in the 14th district, which was held by incumbent [Loni Hancock](http://en.wikipedia.org/wiki/Loni_Hancock) (who was termed out), was reelected in 2010 and again in 2012 to her third and final term.

## Contents

  * [1 Early political career](Special:Random.html#Early_political_career)
  * [2 Environmental, Educational, and Political Activism](Special:Random.html#Environmental.2C_Educational.2C_and_Political_Activism)
  * [3 Recent Political Career](Special:Random.html#Recent_Political_Career)
  * [4 Legislation](Special:Random.html#Legislation)
    * [4.1 Taxation of online sales](Special:Random.html#Taxation_of_online_sales)
  * [5 References](Special:Random.html#References)
  * [6 External links](Special:Random.html#External_links)

## Early political career[[edit](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=edit&section=1)]

Skinner attended the [University of California, Berkeley](http://en.wikipedia.org/wiki/University_of_California,_Berkeley), and earned both a [B.S.](http://en.wikipedia.org/wiki/B.S.) from the [College of Natural Resources](http://en.wikipedia.org/wiki/University_of_California,_Berkeley_College_of_Natural_Resources) and a [Masters](http://en.wikipedia.org/wiki/Master%27s_degree) in [Education](http://en.wikipedia.org/wiki/Education) from the [UC Berkeley School of Education](http://en.wikipedia.org/wiki/University_of_California,_Berkeley_Graduate_School_of_Education). As a student, she was a leader in the Anti-Apartheid Movement, served as the Academic Affairs Vice President of the ASUC, the student government, and was a founder of ASGE, the Union of Graduate Student Employees.[[1]](Special:Random.html#cite_note-Bio-1) Skinner later taught courses in native California plants and interned at the [Golden Gate National Recreation Area](http://en.wikipedia.org/wiki/Golden_Gate_National_Recreation_Area).[[2]](Special:Random.html#cite_note-2)

Skinner was elected to the Berkeley City Council while still a student and served from 1984-1992. She remains the only student ever elected to the City Council.[[1]](Special:Random.html#cite_note-Bio-1)[[3]](Special:Random.html#cite_note-3) During her time on the council, she helped establish [Eastshore State Park](http://en.wikipedia.org/wiki/Eastshore_State_Park), pushed for Berkeley to become the first city in the [United States](http://en.wikipedia.org/wiki/United_States) to have a 50% recycling goal, and authored legislation to ban [Styrofoam](http://en.wikipedia.org/wiki/Styrofoam) at [fast food](http://en.wikipedia.org/wiki/Fast_food) businesses, the first such legislation in the United States.[[1]](Special:Random.html#cite_note-Bio-1)

## Environmental, Educational, and Political Activism[[edit](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=edit&section=2)]

After serving on the City Council, Skinner served in leadership capacities for several [non-profit](http://en.wikipedia.org/wiki/Non-profit) organizations concerning the environment. She founded [ICLEI-Local Governments for Sustainability](http://en.wikipedia.org/wiki/ICLEI-Local_Governments_for_Sustainability), a coalition of 800 global cities, and Cities for Climate Protection with 500 U.S. member cities, to assist urban regions with environmental and global warming policy, respectively. She was the U.S. director of [The Climate Group](http://en.wikipedia.org/wiki/The_Climate_Group), an international organization that works with businesses to address global warming. She also coauthored the best selling book series, Fifty Things You Can Do to Save the Earth and has written a pair of articles concerning global warming for the [San Francisco Chronicle](http://en.wikipedia.org/wiki/San_Francisco_Chronicle).

Skinner was an active member in the PTA and worked on a campaign to pass a parcel tax to fund Berkeley schools. She was Chair of the Berkeley School Enrichment Program Committee at Martin Luther King Jr. High School.

Skinner coordinated [Loni Hancock](http://en.wikipedia.org/wiki/Loni_Hancock)'s 2002 State Assembly campaign and was a Field Manager for [Barbara Lee](http://en.wikipedia.org/wiki/Barbara_Lee)'s 2002 Congressional campaign. She has worked for the campaigns of several local, state, and national democratic candidates, including presidential candidates [Al Gore](http://en.wikipedia.org/wiki/Al_Gore) and [John Kerry](http://en.wikipedia.org/wiki/John_Kerry).[[1]](Special:Random.html#cite_note-Bio-1)

## Recent Political Career[[edit](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=edit&section=3)]

Skinner was appointed to the East Bay Regional Park Board of Directors in March 2006 to fill a vacancy caused by the death of incumbent Jean Siri. She was appointed by a 6-0 vote and was selected over several other candidates for the position, including former Berkeley mayor [Shirley Dean](http://en.wikipedia.org/wiki/Shirley_Dean).[[4]](Special:Random.html#cite_note-4) Skinner was then elected to the East Bay Regional Park Board in 2006 with 84% of the vote. Her park district included parts of Albany, Berkeley, El Cerrito, El Sobrante, Emeryville, Kensington, Richmond, San Pablo, Pinole & Oakland.[[1]](Special:Random.html#cite_note-Bio-1)

Skinner was considered a likely candidate for the State Assembly as early as 2006 and had previously considered a run in 2002.[[5]](Special:Random.html#cite_note-5)[[6]](Special:Random.html#cite_note-6) She ultimately announced her candidacy in late January 2008. She defeated several opponents in the primary election; the most well-known of which included [Richmond](http://en.wikipedia.org/wiki/Richmond,_California) Councilmember Tony Thurmond, Berkeley Councilmember Kriss Worthington, and Berkeley resident Dr. Phil Polakoff.[[7]](Special:Random.html#cite_note-7) She was elected to the State Assembly in 2008 and re-elected in 2010 and 2012.

## Legislation[[edit](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=edit&section=4)]

### Taxation of online sales[[edit](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=edit&section=5)]

Skinner pushed legislation to tax online sales that was approved in 2009 as part of the state budget. Gov. Arnold Schwarzenegger vetoed the legislation.[[8]](Special:Random.html#cite_note-latimes-8)

On 19 January 2011 Skinner introduced similar legislation in the form of AB153. The bill requires out-of-state online sellers with affiliates in California to collect sales tax on purchases made by state residents. The affiliate provision was included to ensure that only sellers with a California nexus are taxed, as required by federal law.[[9]](Special:Random.html#cite_note-sfgate-9) "This legislation will close the current loophole in tax law which has allowed out-of-state companies to avoid collecting California sales and use tax," stated Skinner.[[8]](Special:Random.html#cite_note-latimes-8) Skinner estimated that AB153 could produce between $250 million and $500 million per year in new revenue. She and other supporters of the bill believe that the election of Jerry Brown to the governorship and support from retailers such as Barnes & Noble will help the measure become law.[[10]](Special:Random.html#cite_note-sacbee1-10)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=edit&section=6)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-Bio_1-0) _**[b**_](Special:Random.html#cite_ref-Bio_1-1) _**[c**_](Special:Random.html#cite_ref-Bio_1-2) _**[d**_](Special:Random.html#cite_ref-Bio_1-3) _**[e**_](Special:Random.html#cite_ref-Bio_1-4) _**[f**_](Special:Random.html#cite_ref-Bio_1-5) ["Skinner for Assembly Biography"](http://nancyskinnerforassembly.com/biography). _Nancy Skinner for Assembly_. April 2008. Retrieved 2008-04-02. 
  2. **[^](Special:Random.html#cite_ref-2)** Nancy Skinner (2006-10-31). ["Full Biography for Nancy Skinner"](http://www.smartvoter.org/2006/11/07/ca/cc/vote/skinner_n/bio.html). _Smart Voter_. Retrieved 2008-04-06. 
  3. **[^](Special:Random.html#cite_ref-3)** David Scharfenberg (2002-10-10). ["Student seeks City Council seat"](http://www.berkeleydailyplanet.com/issue/2002-10-10/article/15233). _The Berkeley Daily Planet_. Retrieved 2008-04-06. 
  4. **[^](Special:Random.html#cite_ref-4)** Richard Brenneman (March 2006). ["Parks Board Picks Nancy Skinner To Fill Vacancy Caused by Death"](http://www.berkeleydailyplanet.com/issue/2006-03-17/article/23659). _The Berkeley Daily Planet_. Retrieved 2008-04-06. 
  5. **[^](Special:Random.html#cite_ref-5)** Judith Scher (2006-12-22). ["Hancock to Vie for Senate Seat"](http://www.berkeleydailyplanet.com/issue/2006-12-22/article/25922/print). _The Berkeley Daily Planet_. Retrieved 2008-04-06. [_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  6. **[^](Special:Random.html#cite_ref-6)** Judith Scher (2001-09-21). ["Loni Hancock to run for assembly – maybe"](http://www.berkeleydailyplanet.com/issue/2001-09-21/article/6946/print). _The Berkeley Daily Planet_. Retrieved 2008-04-06. [_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  7. **[^](Special:Random.html#cite_ref-7)** Judith Scher (2008-01-29). ["Skinner Joins Crowded East Bay Assembly Race"](http://www.berkeleydailyplanet.com/issue/2001-09-21/article/6946/print). _The Berkeley Daily Planet_. Retrieved 2008-04-06. [_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  8. ^ _**[a**_](Special:Random.html#cite_ref-latimes_8-0) _**[b**_](Special:Random.html#cite_ref-latimes_8-1) California lawmaker pushes to tax online sales, by Marc Lifsher, Los Angeles Times, 20 January 2011
  9. **[^](Special:Random.html#cite_ref-sfgate_9-0)** [Russian investment gives Plastic Logic flexibility](http://www.sfgate.com/cgi-bin/article.cgi?f=/c/a/2011/01/18/BUD01HA47M.DTL#ixzz1BU8jUxBz), by Andrew S. Ross, The San Francisco Chronicle, 19 January 2011
  10. **[^](Special:Random.html#cite_ref-sacbee1_10-0)** [Major retailers back bid for 'Amazon tax'](http://www.sacbee.com/2011/01/20/3337416/major-retailers-back-bid-for-amazon.html#mi_rss=Capitol%20and%20California), by Kevin Yamamura, Sacramento Bee, 20 January 2011

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=edit&section=7)]

  * [Official website](http://asmdc.org/members/a15/)
  * [Campaign website](http://nancyskinnerforassembly.com/)
  * [California, low-carbon leader](http://www.sfgate.com/cgi-bin/article.cgi?f=/c/a/2005/06/02/EDGFGD1DAN1.DTL) by Nancy Skinner
  * ['Green' work can grow corporate bottom lines](http://www.sfgate.com/cgi-bin/article.cgi?f=/c/a/2007/04/05/EDGEBOS7F11.DTL) by Nancy Skinner and Martin Uden

  * [v](http://en.wikipedia.org/wiki/Template:California_State_Assembly)
  * [t](http://en.wikipedia.org/wiki/Template_talk:California_State_Assembly)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:California_State_Assembly&action=edit)

Members of the California State Assembly

  * Speaker of the Assembly: [John Pérez](http://en.wikipedia.org/wiki/John_P%C3%A9rez) (D)
  * Speaker Pro Tempore: [Nora Campos](http://en.wikipedia.org/wiki/Nora_Campos) (D)
  * Majority Leader: [Toni Atkins](http://en.wikipedia.org/wiki/Toni_Atkins) (D)
  * Minority Leader: [Connie Conway](http://en.wikipedia.org/wiki/Connie_Conway) (R)

   

  1.    [Brian Dahle](http://en.wikipedia.org/wiki/Brian_Dahle) (R)
  2.    [Wesley Chesbro](http://en.wikipedia.org/wiki/Wesley_Chesbro) (D)
  3.    [Dan Logue](http://en.wikipedia.org/wiki/Dan_Logue) (R)
  4.    [Mariko Yamada](http://en.wikipedia.org/wiki/Mariko_Yamada) (D)
  5.    [Frank Bigelow](http://en.wikipedia.org/wiki/Frank_Bigelow) (R)
  6.    [Beth Gaines](http://en.wikipedia.org/wiki/Beth_Gaines) (R)
  7.    [Roger Dickinson](http://en.wikipedia.org/wiki/Roger_Dickinson) (D)
  8.    [Ken Cooley](http://en.wikipedia.org/wiki/Ken_Cooley) (D)
  9.    [Richard Pan](http://en.wikipedia.org/wiki/Richard_Pan) (D)
  10.    [Marc Levine](http://en.wikipedia.org/wiki/Marc_Levine) (D)
  11.    [Jim Frazier](http://en.wikipedia.org/wiki/Jim_Frazier_\(politician\)) (D)
  12.    [Kristin Olsen](http://en.wikipedia.org/wiki/Kristin_Olsen) (R)
  13.    [Susan Eggman](http://en.wikipedia.org/wiki/Susan_Eggman) (D)
  14.    [Susan Bonilla](http://en.wikipedia.org/wiki/Susan_Bonilla) (D)
  15.    **Nancy Skinner** (D)
  16.    [Joan Buchanan](http://en.wikipedia.org/wiki/Joan_Buchanan) (D)
  17.    [Tom Ammiano](http://en.wikipedia.org/wiki/Tom_Ammiano) (D)
  18.    [Rob Bonta](http://en.wikipedia.org/wiki/Rob_Bonta) (D)
  19.    [Phil Ting](http://en.wikipedia.org/wiki/Phil_Ting) (D)
  20.    [Bill Quirk](http://en.wikipedia.org/wiki/Bill_Quirk) (D)

  1.    [Adam Gray](http://en.wikipedia.org/wiki/Adam_Gray) (D)
  2.    [Kevin Mullin](http://en.wikipedia.org/wiki/Kevin_Mullin) (D)
  3.    [Jim Patterson](http://en.wikipedia.org/wiki/Jim_Patterson_\(politician\)) (R)
  4.    [Rich Gordon](http://en.wikipedia.org/wiki/Rich_Gordon) (D)
  5.    [Bob Wieckowski](http://en.wikipedia.org/wiki/Bob_Wieckowski) (D)
  6.    [Connie Conway](http://en.wikipedia.org/wiki/Connie_Conway) (R)
  7.    [Nora Campos](http://en.wikipedia.org/wiki/Nora_Campos) (D)
  8.    [Paul Fong](http://en.wikipedia.org/wiki/Paul_Fong) (D)
  9.    [Mark Stone](http://en.wikipedia.org/wiki/Mark_Stone_\(politician\)) (D)
  10.    [Luis Alejo](http://en.wikipedia.org/wiki/Luis_Alejo) (D)
  11.    [Henry T. Perea](http://en.wikipedia.org/wiki/Henry_Perea) (D)
  12.    [Rudy Salas](http://en.wikipedia.org/wiki/Rudy_Salas) (D)
  13.    [Tim Donnelly](http://en.wikipedia.org/wiki/Tim_Donnelly_\(politician\)) (R)
  14.    [Shannon Grove](http://en.wikipedia.org/wiki/Shannon_Grove) (R)
  15.    [Katcho Achadjian](http://en.wikipedia.org/wiki/Katcho_Achadjian) (R)
  16.    [Steve Fox](http://en.wikipedia.org/wiki/Steve_Fox_\(politician\)) (D)
  17.    [Das Williams](http://en.wikipedia.org/wiki/Das_Williams) (D)
  18.    [Scott Wilk](http://en.wikipedia.org/wiki/Scott_Wilk) (R)
  19.    [Raul Bocanegra](http://en.wikipedia.org/wiki/Raul_Bocanegra) (D)
  20.    [Mike Morrell](http://en.wikipedia.org/wiki/Mike_Morrell) (R)

  1.    [Chris Holden](http://en.wikipedia.org/wiki/Chris_Holden) (D)
  2.    [Brian Nestande](http://en.wikipedia.org/wiki/Brian_Nestande) (R)
  3.    [Mike Gatto](http://en.wikipedia.org/wiki/Mike_Gatto) (D)
  4.    [Jeff Gorell](http://en.wikipedia.org/wiki/Jeff_Gorell) (R)
  5.    [Matt Dababneh](http://en.wikipedia.org/wiki/Matt_Dababneh) (D)
  6.    [Adrin Nazarian](http://en.wikipedia.org/wiki/Adrin_Nazarian) (D)
  7.    [Cheryl Brown](http://en.wikipedia.org/wiki/Cheryl_Brown) (D)
  8.    [Roger Hernandez](http://en.wikipedia.org/wiki/Roger_Hernandez) (D)
  9.    [Ed Chau](http://en.wikipedia.org/wiki/Ed_Chau) (D)
  10.    [Richard Bloom](http://en.wikipedia.org/wiki/Richard_Bloom) (D)
  11.    [Jimmy Gomez](http://en.wikipedia.org/wiki/Jimmy_Gomez) (D)
  12.    [Freddie Rodriguez](http://en.wikipedia.org/wiki/Freddie_Rodriguez) (D)
  13.    [John Pérez](http://en.wikipedia.org/wiki/John_P%C3%A9rez) (D)
  14.    [Sebastian Ridley-Thomas](http://en.wikipedia.org/wiki/Sebastian_Ridley-Thomas) (D)
  15.    [Curt Hagman](http://en.wikipedia.org/wiki/Curt_Hagman) (R)
  16.    [V. Manuel Perez](http://en.wikipedia.org/wiki/V._Manuel_Perez) (D)
  17.    [Ian Calderon](http://en.wikipedia.org/wiki/Ian_Calderon) (D)
  18.    [Cristina Garcia](http://en.wikipedia.org/wiki/Cristina_Garcia_\(politician\)) (D)
  19.    [Reggie Jones-Sawyer](http://en.wikipedia.org/wiki/Reggie_Jones-Sawyer) (D)
  20.    [Eric Linder](http://en.wikipedia.org/wiki/Eric_Linder) (R)

  1.    [Jose Medina](http://en.wikipedia.org/wiki/Jose_Medina) (D)
  2.    [Steven Bradford](http://en.wikipedia.org/wiki/Steven_Bradford) (D)
  3.    [Anthony Rendon](http://en.wikipedia.org/wiki/Anthony_Rendon_\(politician\)) (D)
  4.    [Isadore Hall](http://en.wikipedia.org/wiki/Isadore_Hall,_III) (D)
  5.    [Sharon Quirk-Silva](http://en.wikipedia.org/wiki/Sharon_Quirk-Silva) (D)
  6.    [Al Muratsuchi](http://en.wikipedia.org/wiki/Al_Muratsuchi) (D)
  7.    [Melissa Melendez](http://en.wikipedia.org/wiki/Melissa_Melendez) (R)
  8.    [Don Wagner](http://en.wikipedia.org/wiki/Donald_P._Wagner) (R)
  9.    [Tom Daly](http://en.wikipedia.org/wiki/Tom_Daly_\(politician\)) (D)
  10.    [Bonnie Lowenthal](http://en.wikipedia.org/wiki/Bonnie_Lowenthal) (D)
  11.    [Brian Jones](http://en.wikipedia.org/wiki/Brian_Jones_\(California_politician\)) (R)
  12.    [Travis Allen](http://en.wikipedia.org/wiki/Travis_Allen) (R)
  13.    [Diane Harkey](http://en.wikipedia.org/wiki/Diane_Harkey) (R)
  14.    [Allan Mansoor](http://en.wikipedia.org/wiki/Allan_Mansoor) (R)
  15.    [Marie Waldron](http://en.wikipedia.org/wiki/Marie_Waldron) (R)
  16.    [Rocky Chavez](http://en.wikipedia.org/wiki/Rocky_Chavez) (R)
  17.    [Brian Maienschein](http://en.wikipedia.org/wiki/Brian_Maienschein) (R)
  18.    [Toni Atkins](http://en.wikipedia.org/wiki/Toni_Atkins) (D)
  19.    [Shirley Weber](http://en.wikipedia.org/wiki/Shirley_Weber) (D)
  20.    [Lorena Gonzalez](http://en.wikipedia.org/wiki/Lorena_Gonzalez) (D)

![CaliforniaAssemblySeal.PNG](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b9/CaliforniaAssemblySeal.PNG/90px-CaliforniaAssemblySeal.PNG)

  *    [Democratic (55)](http://en.wikipedia.org/wiki/California_Democratic_Party)
  *    [Republican (25)](http://en.wikipedia.org/wiki/California_Republican_Party)
  * [California State Legislature](http://en.wikipedia.org/wiki/California_State_Legislature)
  * [California State Assembly](http://en.wikipedia.org/wiki/California_State_Assembly)
  * [California State Senate](http://en.wikipedia.org/wiki/California_State_Senate)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Skinner, Nancy

Alternative names

Short description
American politician

Date of birth

Place of birth

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_(California_politician)&oldid=596876688](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&oldid=596876688)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Activists from the San Francisco Bay Area](http://en.wikipedia.org/wiki/Category:Activists_from_the_San_Francisco_Bay_Area)
  * [California city council members](http://en.wikipedia.org/wiki/Category:California_city_council_members)
  * [California Democrats](http://en.wikipedia.org/wiki/Category:California_Democrats)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [People from Berkeley, California](http://en.wikipedia.org/wiki/Category:People_from_Berkeley,_California)
  * [University of California, Berkeley alumni](http://en.wikipedia.org/wiki/Category:University_of_California,_Berkeley_alumni)
  * [Women state legislators in California](http://en.wikipedia.org/wiki/Category:Women_state_legislators_in_California)

Hidden categories: 

  * [All articles with dead external links](http://en.wikipedia.org/wiki/Category:All_articles_with_dead_external_links)
  * [Articles with dead external links from October 2010](http://en.wikipedia.org/wiki/Category:Articles_with_dead_external_links_from_October_2010)
  * [Year of birth missing (living people)](http://en.wikipedia.org/wiki/Category:Year_of_birth_missing_\(living_people\))

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Nancy+Skinner+%28California+politician%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Nancy+Skinner+%28California+politician%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Nancy_Skinner_\(California_politician\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Nancy_Skinner_\(California_politician\))
  * [Related changes](/wiki/Special:RecentChangesLinked/Nancy_Skinner_\(California_politician\))
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Nancy_Skinner_\(California_politician\)&oldid=596876688)
  * [Page information](/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=info)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Nancy_Skinner_\(California_politician\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Nancy_Skinner_\(California_politician\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&oldid=596876688)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6962991)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Nancy_Skinner_%28California_politician%29&id=596876688)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Nancy+Skinner+%28California+politician%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Nancy+Skinner+%28California+politician%29&oldid=596876688&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Nancy_Skinner_\(California_politician\)&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6962991#sitelinks-wikipedia)

    * This page was last modified on 24 February 2014 at 06:16.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Nancy_Skinner_\(California_politician\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
