# National Museum of Flight

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [56°00′N 2°43′W﻿ / ﻿56.000°N 2.717°W﻿ / 56.000; -2.717](http://tools.wmflabs.org/geohack/geohack.php?pagename=National_Museum_of_Flight&params=56_00_N_2_43_W_)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1f/National_Museum_of_Flight,_Scotland.jpg/220px-National_Museum_of_Flight,_Scotland.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

The entrance to the Museum of Flight

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/58/East_fortune_airfield.jpg/220px-East_fortune_airfield.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

RAF-era buildings at the museum airfield

The **National Museum of Flight** is [Scotland's](http://en.wikipedia.org/wiki/Scotland) national [aviation museum](http://en.wikipedia.org/wiki/Aviation_museum) at East Fortune Airfield, just south of the village of [East Fortune](http://en.wikipedia.org/wiki/East_Fortune), in [East Lothian](http://en.wikipedia.org/wiki/East_Lothian). It is one of the museums within [National Museums Scotland](http://en.wikipedia.org/wiki/National_Museums_Scotland). The museum is housed in the original wartime buildings of [RAF East Fortune](http://en.wikipedia.org/wiki/RAF_East_Fortune) which comprises one of the best preserved wartime airfields in the UK. As a result of this the entire site is a [scheduled ancient monument](http://en.wikipedia.org/wiki/Scheduled_ancient_monument) with no permanent structures added by the museum. The hangars, control tower and stores are designated as Category B [listed buildings](http://en.wikipedia.org/wiki/Listed_buildings) by [Historic Scotland](http://en.wikipedia.org/wiki/Historic_Scotland).

The museum received 104,240 visitors in 2006.[[1]](Special:Random.html#cite_note-1)

## Contents

  * [1 Museum history](Special:Random.html#Museum_history)
  * [2 Collections](Special:Random.html#Collections)
  * [3 Displays](Special:Random.html#Displays)
    * [3.1 Hangar 1: Military Aviation](Special:Random.html#Hangar_1:_Military_Aviation)
    * [3.2 Hangar 2: Civil Aviation](Special:Random.html#Hangar_2:_Civil_Aviation)
    * [3.3 Hangar 3: Storage and Restoration](Special:Random.html#Hangar_3:_Storage_and_Restoration)
    * [3.4 Hangar 4: Concorde](Special:Random.html#Hangar_4:_Concorde)
    * [3.5 Other exhibitions](Special:Random.html#Other_exhibitions)
  * [4 Events](Special:Random.html#Events)
  * [5 See also](Special:Random.html#See_also)
  * [6 References](Special:Random.html#References)
  * [7 External links](Special:Random.html#External_links)

## Museum history[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=1)]

The collections date back to 1909 when the [Royal Scottish Museum](http://en.wikipedia.org/wiki/Royal_Scottish_Museum) acquired [Percy Pilcher](http://en.wikipedia.org/wiki/Percy_Pilcher)'s Hawk glider. This was the first aircraft collected by any museum in the UK. The same year the museum acquired models of the Wright Model A and [Blériot XI](http://en.wikipedia.org/wiki/Bl%C3%A9riot_XI). During the early 1920s several aero engines were added to the collection, including a 1910 33 hp Wright engine donated by [Orville Wright](http://en.wikipedia.org/wiki/Orville_Wright). In 1968 a [Slingsby Gull](http://en.wikipedia.org/wiki/Slingsby_Gull) [sailplane](http://en.wikipedia.org/wiki/Sailplane) was acquired. In 1971 the museum was given a [Supermarine Spitfire](http://en.wikipedia.org/wiki/Supermarine_Spitfire) XVI by the Ministry of Defence. This could not be displayed in Edinburgh and was stored in a hangar at East Fortune. The following year a [Hawker Sea Hawk](http://en.wikipedia.org/wiki/Hawker_Sea_Hawk), [de Havilland Sea Vampire](http://en.wikipedia.org/wiki/De_Havilland_Sea_Vampire) and [de Havilland Sea Venom](http://en.wikipedia.org/wiki/De_Havilland_Sea_Venom) were received from [RNAS Lossiemouth](http://en.wikipedia.org/wiki/RNAS_Lossiemouth). The growth in the aircraft collection led to the decision to open a Museum of Flight at East Fortune, with the public admitted for the first time on 7 July 1975.[[2]](Special:Random.html#cite_note-2) The displays included several aircraft on loan, including [de Havilland Dragon Rapide](http://en.wikipedia.org/wiki/De_Havilland_Dragon_Rapide) (G-ADAH), [BA Swallow](http://en.wikipedia.org/wiki/BA_Swallow) (G-AEVZ) and [Fairey Delta 2](http://en.wikipedia.org/wiki/Fairey_Delta_2) WG774.[[3]](Special:Random.html#cite_note-3) In 1979 a temporary exhibition about the [R34](http://en.wikipedia.org/wiki/R34_\(airship\)) [airship](http://en.wikipedia.org/wiki/Airship) was mounted, followed by _Fighters of the RFC and RAF, 1914 to 1940_ the following year. The 1981 temporary exhibition was _The Flight of [Rudolf Hess](http://en.wikipedia.org/wiki/Rudolf_Hess) 1941._[[4]](Special:Random.html#cite_note-4)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/1/12/Boeing_707_cockpit,_Museum_of_Flight.jpg/220px-Boeing_707_cockpit,_Museum_of_Flight.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Boeing 707 cockpit

The museum expanded significantly in 1981 as a result of the sale by auction of much of the Strathallan Collection of aircraft. The museum purchased five aircraft ([Bristol Fairchild Bolingbroke](http://en.wikipedia.org/wiki/Bristol_Fairchild_Bolingbroke), [de Havilland Dragon](http://en.wikipedia.org/wiki/De_Havilland_Dragon), [de Havilland Puss Moth](http://en.wikipedia.org/wiki/De_Havilland_Puss_Moth), [General Aircraft Cygnet](http://en.wikipedia.org/wiki/General_Aircraft_Cygnet) and [Percival Provost](http://en.wikipedia.org/wiki/Percival_Provost)). Of these, the Cygnet and Provost were the first aircraft to make their final flights to join the museum. That same year, the [de Havilland Comet](http://en.wikipedia.org/wiki/De_Havilland_Comet) also flew in to the museum,[[5]](Special:Random.html#cite_note-5) as did the [Avro Vulcan](http://en.wikipedia.org/wiki/Avro_Vulcan) in 1984. Another significant expansion took place with the donation of much of the [British Airways](http://en.wikipedia.org/wiki/British_Airways) Collection of aircraft in 2006. This collection was previously displayed at the [Royal Air Force Museum Cosford](http://en.wikipedia.org/wiki/Royal_Air_Force_Museum_Cosford). The museum acquired the [BAC 1-11](http://en.wikipedia.org/wiki/BAC_1-11), [Vickers Viscount](http://en.wikipedia.org/wiki/Vickers_Viscount), [Boeing 707](http://en.wikipedia.org/wiki/Boeing_707) forward fuselage and [Hawker Siddeley Trident](http://en.wikipedia.org/wiki/Hawker_Siddeley_Trident) cockpit. Visitors are able to walk through the 1-11 and 707 and look into the flight deck of the Trident. This is in addition to walking through the de Havilland Comet and Jetstream 31 fuselage which were already in the museum collections.

## Collections[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=2)]

The museum collections have expanded into one of the most important in the UK, covering all aspects of aviation including military, civil and recreational. The museum is significant in that it is the only UK national museum still collecting the history of commercial aviation. This resulted in the museum putting their [Boeing 707](http://en.wikipedia.org/wiki/Boeing_707) fuselage section on display from April 2010, with a collection of [BOAC](http://en.wikipedia.org/wiki/BOAC) crew and passenger artefacts, including a 1960s [stewardess](http://en.wikipedia.org/wiki/Stewardess) uniform.

A list of the aircraft in the collection is available to download from the museum website.[[6]](Special:Random.html#cite_note-6) The [aircraft](http://en.wikipedia.org/wiki/Aircraft) on display are:

  * [Aérospatiale-BAC Concorde](http://en.wikipedia.org/wiki/A%C3%A9rospatiale-BAC_Concorde) [G-BOAA](http://en.wikipedia.org/wiki/Concorde_aircraft_histories). This is displayed as "Scotland's Concorde" and is the focus of "The Concorde Experience" which opened on 16 March 2005
  * [Air and Space 18A](http://en.wikipedia.org/wiki/Air_and_Space_18A) (G-BVWK)
  * [Armstrong Whitworth](http://en.wikipedia.org/wiki/Armstrong_Whitworth) [Meteor](http://en.wikipedia.org/wiki/Gloster_Meteor) NF.14 (G-ARCX), operated by the Ferranti Flying Unit at [Edinburgh Airport](http://en.wikipedia.org/wiki/Edinburgh_Airport)
  * [Avro Anson](http://en.wikipedia.org/wiki/Avro_Anson) C.19 (G-APHV), under restoration
  * [Avro Vulcan](http://en.wikipedia.org/wiki/Avro_Vulcan) B.2A (XM597) which carried out two of the [Operation Black Buck](http://en.wikipedia.org/wiki/Operation_Black_Buck) missions during the [Falklands War](http://en.wikipedia.org/wiki/Falklands_War)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/8/86/Messerschmitt_Me-163,_Museum_of_Flight.jpg/220px-Messerschmitt_Me-163,_Museum_of_Flight.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Messerschmitt Me-163, nicknamed the Comet

  * [BAC 1-11](http://en.wikipedia.org/wiki/BAC_1-11) (G-AVMO) in [British Airways](http://en.wikipedia.org/wiki/British_Airways) livery
  * [Beech 18](http://en.wikipedia.org/wiki/Beech_18) (G-ASUG), in [Loganair](http://en.wikipedia.org/wiki/Loganair) livery
  * [Blackburn Buccaneer](http://en.wikipedia.org/wiki/Blackburn_Buccaneer) (XT288)
  * [Boeing 707](http://en.wikipedia.org/wiki/Boeing_707) (G-APFJ) forward fuselage in [BOAC](http://en.wikipedia.org/wiki/BOAC) livery, the centrepiece of "The Jet Age" exhibition
  * [Bristol Beaufighter](http://en.wikipedia.org/wiki/Bristol_Beaufighter) TF.X (RD220), under restoration
  * [Bristol Fairchild Bolingbroke](http://en.wikipedia.org/wiki/Bristol_Fairchild_Bolingbroke) (9940), under restoration
  * [British Aerospace](http://en.wikipedia.org/wiki/British_Aerospace) [Jetstream 31](http://en.wikipedia.org/wiki/Jetstream_31) (G-JSSD)
  * [Britten-Norman Islander](http://en.wikipedia.org/wiki/Britten-Norman_Islander) (G-BELF)
  * [de Havilland Comet](http://en.wikipedia.org/wiki/De_Havilland_Comet) 4C (G-BDIX) in [Dan-Air](http://en.wikipedia.org/wiki/Dan-Air) livery
  * [de Havilland Dove](http://en.wikipedia.org/wiki/De_Havilland_Dove) (G-ANOV) in [Civil Aviation Authority Flying Unit](http://en.wikipedia.org/wiki/Civil_Aviation_Authority_\(United_Kingdom\)#CAA_Flying_Unit) livery.
  * [de Havilland Dragon](http://en.wikipedia.org/wiki/De_Havilland_Dragon) (VH-SNB)
  * [de Havilland Puss Moth](http://en.wikipedia.org/wiki/De_Havilland_Puss_Moth) (VH-UQB)
  * [de Havilland Sea Venom](http://en.wikipedia.org/wiki/De_Havilland_Sea_Venom) (WW145)
  * [de Havilland Tiger Moth](http://en.wikipedia.org/wiki/De_Havilland_Tiger_Moth) (G-AOEL)
  * [Druine Turbulent](http://en.wikipedia.org/wiki/Druine_Turbulent) (G-AVPC)
  * [English Electric Canberra](http://en.wikipedia.org/wiki/English_Electric_Canberra) (VX185) forward fuselage
  * [English Electric Lightning](http://en.wikipedia.org/wiki/English_Electric_Lightning) F.2A (XN776)
  * [Ferranti](http://en.wikipedia.org/wiki/Ferranti) Phoenix [UAV](http://en.wikipedia.org/wiki/UAV)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/68/Avro_Vulcan_B.2A_\(XM597\),_Museum_of_Flight.jpg/220px-Avro_Vulcan_B.2A_\(XM597\),_Museum_of_Flight.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Avro Vulcan B.2A (XM597)

  * [General Aircraft Cygnet](http://en.wikipedia.org/wiki/General_Aircraft_Cygnet) (G-AGBN), flown twice by [Guy Gibson](http://en.wikipedia.org/wiki/Guy_Gibson), leader of the [Dambusters Raid](http://en.wikipedia.org/wiki/Dambusters_Raid)
  * [Hawker Siddeley Harrier](http://en.wikipedia.org/wiki/Hawker_Siddeley_Harrier) (XV277), the oldest surviving Harrier
  * [Hawker Siddeley Nimrod](http://en.wikipedia.org/wiki/Hawker_Siddeley_Nimrod) MR2 (XV241) forward fuselage
  * [Hawker Siddeley Trident](http://en.wikipedia.org/wiki/Hawker_Siddeley_Trident) 1C (G-ARPH) cockpit section
  * [Hawker Sea Hawk](http://en.wikipedia.org/wiki/Hawker_Sea_Hawk) (WF259)
  * [Ikarus C42](http://en.wikipedia.org/wiki/Ikarus_C42) G-SJEN
  * Letov S-103 (613677), Czechoslovakian licence-built version of the [MiG 15](http://en.wikipedia.org/wiki/MiG_15)
  * [McDonnell Douglas Phantom II](http://en.wikipedia.org/wiki/McDonnell_Douglas_Phantom_II) F-4S (155848)
  * [Messerschmitt Me 163](http://en.wikipedia.org/wiki/Messerschmitt_Me_163) Komet rocket fighter (191659), the fastest aircraft of [World War II](http://en.wikipedia.org/wiki/World_War_II)
  * [Miles M.18](http://en.wikipedia.org/wiki/Miles_M.18) (G-AHKY)
  * Montgomerie-Parsons two-seat autogyro (G-UNIV)
  * [Morane-Saulnier MS-505](http://en.wikipedia.org/wiki/Morane-Saulnier_MS-505) Criquet (G-BIRW)
  * [Panavia Tornado](http://en.wikipedia.org/wiki/Panavia_Tornado) F.3 (ZE934)
  * [Percival Provost](http://en.wikipedia.org/wiki/Percival_Provost) (WV493)
  * [Piper Comanche](http://en.wikipedia.org/wiki/Piper_Comanche) G-ATOY _Myth Too_, flown round the world twice by [Sheila Scott](http://en.wikipedia.org/wiki/Sheila_Scott)
  * [Saunders Roe](http://en.wikipedia.org/wiki/Saunders_Roe) Skeeter (XL762)
  * [Scottish Aviation](http://en.wikipedia.org/wiki/Scottish_Aviation) [Twin Pioneer](http://en.wikipedia.org/wiki/Twin_Pioneer) (G-BBVF)
  * [SEPECAT Jaguar](http://en.wikipedia.org/wiki/SEPECAT_Jaguar) (XZ119) _Katrina Jane_
  * [Spartan Cruiser](http://en.wikipedia.org/wiki/Spartan_Cruiser) III (G-ACYK) forward fuselage
  * [Supermarine Spitfire](http://en.wikipedia.org/wiki/Supermarine_Spitfire) XVI (TE462)
  * [Vickers Viscount](http://en.wikipedia.org/wiki/Vickers_Viscount) (G-AMOG), in [British European Airways](http://en.wikipedia.org/wiki/British_European_Airways) livery

In addition the museum has a large collection of hang-gliders, microlights and sailplanes, but none of these are currently on display.

The rest of the collections, only some of which are on display, include:

  * a large number of [aero engines](http://en.wikipedia.org/wiki/Aero_engine) (including [piston engines](http://en.wikipedia.org/wiki/Piston_engine), [turboprops](http://en.wikipedia.org/wiki/Turboprop), [turbojets](http://en.wikipedia.org/wiki/Turbojet) and [turbofans](http://en.wikipedia.org/wiki/Turbofan))
  * aircraft parts (including [S.E.5a](http://en.wikipedia.org/wiki/Royal_Aircraft_Factory_S.E.5) wings and [Sopwith Cuckoo](http://en.wikipedia.org/wiki/Sopwith_Cuckoo) wings)
  * avionics (including radars built by [Ferranti](http://en.wikipedia.org/wiki/Ferranti) in Edinburgh, such as the AI.23 AIRPASS and [AI.24 Foxhunter](http://en.wikipedia.org/wiki/AI.24_Foxhunter))
  * uniforms (military and civil)
  * medals and decorations
  * weapons (including bombs, missiles and cannons)
  * models (including a [wind tunnel](http://en.wikipedia.org/wiki/Wind_tunnel) model of the [Beardmore W.B.XXVI](http://en.wikipedia.org/wiki/Beardmore_W.B.XXVI) displayed in the [National Museum of Scotland](http://en.wikipedia.org/wiki/National_Museum_of_Scotland))
  * ephemera
  * photographs
  * documents

## Displays[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=3)]

### Hangar 1: Military Aviation[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=4)]

Aircraft on display include the [Spitfire](http://en.wikipedia.org/wiki/Supermarine_Spitfire), [Meteor](http://en.wikipedia.org/wiki/Armstrong_Whitworth_Meteor), [Tornado](http://en.wikipedia.org/wiki/Panavia_Tornado) and [Jaguar](http://en.wikipedia.org/wiki/SEPECAT_Jaguar). Other objects on display include one of the [Daimler-Benz DB 601](http://en.wikipedia.org/wiki/Daimler-Benz_DB_601) engines from the [Messerschmitt Bf 110](http://en.wikipedia.org/wiki/Messerschmitt_Bf_110) flown to Scotland by [Rudolf Hess](http://en.wikipedia.org/wiki/Rudolf_Hess), a [Bristol Hercules](http://en.wikipedia.org/wiki/Bristol_Hercules) engine, a [Bristol Pegasus](http://en.wikipedia.org/wiki/Bristol_Pegasus) engine displayed alongside a [Harrier](http://en.wikipedia.org/wiki/Hawker_Siddeley_Harrier) jump jet, a [Rolls-Royce Avon](http://en.wikipedia.org/wiki/Rolls-Royce_Avon) turbojet displayed next to a [Lightning](http://en.wikipedia.org/wiki/English_Electric_Lightning), a [jeep](http://en.wikipedia.org/wiki/Jeep), several [Hispano-Suiza 20mm cannons](http://en.wikipedia.org/wiki/Hispano-Suiza_HS.404), [Martin-Baker](http://en.wikipedia.org/wiki/Martin-Baker) [ejection seats](http://en.wikipedia.org/wiki/Ejection_seats), [air-to-air missiles](http://en.wikipedia.org/wiki/Air-to-air_missile) including the [AIM-7 Sparrow](http://en.wikipedia.org/wiki/AIM-7_Sparrow), and a reconstruction of a 1950s shop with displays of model kits manufactured by [Airfix](http://en.wikipedia.org/wiki/Airfix), [Frog](http://en.wikipedia.org/wiki/Frog_\(models\)), [Matchbox](http://en.wikipedia.org/wiki/Matchbox_\(toys\)#Model_kits), [Revell](http://en.wikipedia.org/wiki/Revell) and others. Also on display is the nose undercarriage leg of the [Bristol Brabazon](http://en.wikipedia.org/wiki/Bristol_Brabazon) airliner.

### Hangar 2: Civil Aviation[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=5)]

Aircraft on display include many built by [Scottish Aviation](http://en.wikipedia.org/wiki/Scottish_Aviation) at [Prestwick](http://en.wikipedia.org/wiki/Prestwick_Airport), including the [Twin Pioneer](http://en.wikipedia.org/wiki/Scottish_Aviation_Twin_Pioneer) and [Jetstream 31](http://en.wikipedia.org/wiki/Jetstream_31). Other objects on display include various engines such as the [Armstrong Siddeley Cheetah](http://en.wikipedia.org/wiki/Armstrong_Siddeley_Cheetah) and [de Havilland Gipsy](http://en.wikipedia.org/wiki/De_Havilland_Gipsy), and a [Jetstream](http://en.wikipedia.org/wiki/Jetstream_31) fuselage open for visitors to walk through.

### Hangar 3: Storage and Restoration[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=6)]

This is the storage hangar, so aircraft here are not fully interpreted but those on display include a [Beaufighter](http://en.wikipedia.org/wiki/Bristol_Beaufighter) and [Bolingbroke](http://en.wikipedia.org/wiki/Bristol_Fairchild_Bolingbroke), both under restoration, as well as a [Viscount](http://en.wikipedia.org/wiki/Vickers_Viscount) and [Tiger Moth](http://en.wikipedia.org/wiki/De_Havilland_Tiger_Moth). Other exhibits include a [Blue Streak](http://en.wikipedia.org/wiki/Blue_Streak_missile) [IRBM](http://en.wikipedia.org/wiki/Intermediate-range_ballistic_missile); and a [Polaris](http://en.wikipedia.org/wiki/Polaris) [SLBM](http://en.wikipedia.org/wiki/Submarine-launched_ballistic_missile).

### Hangar 4: Concorde[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=7)]

This is the main display hangar and contains "The Concorde Experience"[[7]](Special:Random.html#cite_note-7) and "The Jet Age"[[8]](Special:Random.html#cite_note-8) exhibitions. "The Concorde Experience" includes a walk-through and around the aircraft (with an accompanying audio guide available), an audio-visual presentation about the history of [G-BOAA](http://en.wikipedia.org/wiki/Concorde_aircraft_histories), and an exhibition about the history of Concorde with prototype and production [Rolls-Royce/Snecma Olympus 593](http://en.wikipedia.org/wiki/Rolls-Royce/Snecma_Olympus_593) engines, aircraft seats and numerous small objects. "The Jet Age" includes a stack of engines, showing the development of the jet engine and how this drove the growth of commercial aviation. The engines displayed here are a [de Havilland Ghost](http://en.wikipedia.org/wiki/De_Havilland_Ghost) [turbojet](http://en.wikipedia.org/wiki/Turbojet), a [Rolls-Royce Avon](http://en.wikipedia.org/wiki/Rolls-Royce_Avon) [turbojet](http://en.wikipedia.org/wiki/Turbojet), a [Rolls-Royce Conway](http://en.wikipedia.org/wiki/Rolls-Royce_Conway) [turbofan](http://en.wikipedia.org/wiki/Turbofan), a [Rolls-Royce Spey](http://en.wikipedia.org/wiki/Rolls-Royce_Spey) [turbofan](http://en.wikipedia.org/wiki/Turbofan), a [Rolls-Royce RB211](http://en.wikipedia.org/wiki/Rolls-Royce_RB211) [turbofan](http://en.wikipedia.org/wiki/Turbofan) and a [General Electric CF6](http://en.wikipedia.org/wiki/General_Electric_CF6) [turbofan](http://en.wikipedia.org/wiki/Turbofan).

### Other exhibitions[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=8)]

Additional permanent exhibitions were opened in recent years in other wartime buildings on the site, with a hands-on interactive gallery about flight called "Fantastic Flight" [[9]](Special:Random.html#cite_note-9) and another dealing with the history of the site called "Fortunes of War".[[10]](Special:Random.html#cite_note-10) There is also a restored parachute packing building, called "The Parachute Store".[[11]](Special:Random.html#cite_note-11) Other buildings house various exhibits including a [Green Goddess](http://en.wikipedia.org/wiki/Green_Goddess), and an [AEC Matador](http://en.wikipedia.org/wiki/AEC_Matador) used by the [RAF](http://en.wikipedia.org/wiki/RAF) in [Malta](http://en.wikipedia.org/wiki/Malta).

## Events[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=9)]

The museum holds an annual air show every July, with other events run throughout the year. These include _World War Two Weekend_, held in May, and _Magnificent Machines_, a transport event held in September with [monster trucks](http://en.wikipedia.org/wiki/Monster_truck) and steam [traction engines](http://en.wikipedia.org/wiki/Traction_engine). A new event held in June 2010 was _Into the Future_ with performances by [Robots Live](http://en.wikipedia.org/wiki/Robots_Live) and other activities showcasing various technologies. The 2011 airshow was held on Saturday 23 July.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=10)]

  * [List of aerospace museums](http://en.wikipedia.org/wiki/List_of_aerospace_museums)

## References[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=11)]

  1. **[^](Special:Random.html#cite_ref-1)** _Museums & Galleries Yearbook 2008_, Museums Association.
  2. **[^](Special:Random.html#cite_ref-2)** Storer, JD (1983). "The Founding of the Museum of Flight", in Bunyan, IT, Storer, JD and Thompson, CL (1983). _East Fortune: Museum of Flight and History of the Airfield_, Royal Scottish Museum.
  3. **[^](Special:Random.html#cite_ref-3)** Benzies, AR (1975). _Scotland Scanned 75_, Central Scotland Aviation Group.
  4. **[^](Special:Random.html#cite_ref-4)** Storer, (1983).
  5. **[^](Special:Random.html#cite_ref-5)** Storer, (1983).
  6. **[^](Special:Random.html#cite_ref-6)** <http://www.nms.ac.uk/pdf/National%20Museum%20of%20Flight%20collections.pdf>
  7. **[^](Special:Random.html#cite_ref-7)** <http://www.nms.ac.uk/our_museums/museum_of_flight/concorde.aspx>
  8. **[^](Special:Random.html#cite_ref-8)** <http://www.nms.ac.uk/our_museums/museum_of_flight/things_to_see_and_do/jet_age.aspx>
  9. **[^](Special:Random.html#cite_ref-9)** <http://www.nms.ac.uk/our_museums/museum_of_flight/fantastic_flight.aspx>
  10. **[^](Special:Random.html#cite_ref-10)** <http://www.nms.ac.uk/our_museums/museum_of_flight/things_to_see_and_do/fortunes_of_war.aspx>
  11. **[^](Special:Random.html#cite_ref-11)** <http://www.nms.ac.uk/our_museums/museum_of_flight/things_to_see_and_do/parachute_store.aspx>

## External links[[edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit&section=12)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**  
[ National Museum of Flight](http://commons.wikimedia.org/wiki/Category:National_Museum_of_Flight,_Scotland)**_.

  * [Official website](http://www.nms.ac.uk/our_museums/museum_of_flight.aspx)
  * [National Museums Scotland](http://www.nms.ac.uk/)
  * [360° views of inside some of the museum's aircraft](http://www.nms.ac.uk/our_museums/museum_of_flight/360_degree_cockpit_views.aspx)
  * [National Museum of Flight Flickr page](http://www.flickr.com/groups/nationalmuseumofflight/)

  * [v](http://en.wikipedia.org/wiki/Template:Scottish_Museums_and_Art_Galleries)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Scottish_Museums_and_Art_Galleries)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Scottish_Museums_and_Art_Galleries&action=edit)

[Museums](http://en.wikipedia.org/wiki/List_of_museums_in_Scotland) and [Art Galleries](http://en.wikipedia.org/wiki/National_Galleries_of_Scotland) of [Scotland](http://en.wikipedia.org/wiki/Scotland)

[National Museums of Scotland](http://en.wikipedia.org/wiki/National_Museums_of_Scotland)

  * [National Museum of Scotland](http://en.wikipedia.org/wiki/National_Museum_of_Scotland)
  * [National Museum of Costume](http://en.wikipedia.org/wiki/National_Museum_of_Costume)
  * **National Museum of Flight**
  * [National Museum of Rural Life](http://en.wikipedia.org/wiki/National_Museum_of_Rural_Life)
  * [National Museums Collection Centre](http://en.wikipedia.org/wiki/National_Museums_Collection_Centre)
  * [National War Museum](http://en.wikipedia.org/wiki/National_War_Museum)

Other museums

  * [Aberdeen Maritime Museum](http://en.wikipedia.org/wiki/Aberdeen_Maritime_Museum)
  * [Alloa Tower](http://en.wikipedia.org/wiki/Alloa_Tower)
  * [Biggar Museum Trust](http://en.wikipedia.org/wiki/Biggar_Museum_Trust)
  * [British Golf Museum](http://en.wikipedia.org/wiki/British_Golf_Museum)
  * [David Livingstone Centre](http://en.wikipedia.org/wiki/David_Livingstone_Centre)
  * [Discovery Point](http://en.wikipedia.org/wiki/RRS_Discovery)
  * [Dumfries Museum](http://en.wikipedia.org/wiki/Dumfries_Museum)
  * [Fife Folk Museum](http://en.wikipedia.org/wiki/Fife_Folk_Museum)
  * [Glasgow Museum of Transport](http://en.wikipedia.org/wiki/Glasgow_Museum_of_Transport)
  * [Gordon Highlanders Museum](http://en.wikipedia.org/wiki/Gordon_Highlanders_Museum)
  * [Grampian Transport Museum](http://en.wikipedia.org/wiki/Grampian_Transport_Museum)
  * [Highland Folk Museum](http://en.wikipedia.org/wiki/Highland_Folk_Museum)
  * [Highland Museum of Childhood](http://en.wikipedia.org/wiki/Highland_Museum_of_Childhood)
  * [Hunterian Museum and Art Gallery](http://en.wikipedia.org/wiki/Hunterian_Museum_and_Art_Gallery)
  * [Inveraray Jail](http://en.wikipedia.org/wiki/Inveraray_Jail)
  * [Inverness Museum and Art Gallery](http://en.wikipedia.org/wiki/Inverness_Museum_and_Art_Gallery)
  * [John Knox House](http://en.wikipedia.org/wiki/John_Knox_House)
  * [Kelvingrove Art Gallery and Museum](http://en.wikipedia.org/wiki/Kelvingrove_Art_Gallery_and_Museum)
  * [King's Museum](http://en.wikipedia.org/wiki/King%27s_Museum)
  * [Kirkcaldy Museum and Art Gallery](http://en.wikipedia.org/wiki/Kirkcaldy_Museum_and_Art_Gallery)
  * [Marischal Museum](http://en.wikipedia.org/wiki/Marischal_Museum)
  * [McManus Galleries](http://en.wikipedia.org/wiki/McManus_Galleries)
  * [Mills Observatory](http://en.wikipedia.org/wiki/Mills_Observatory)
  * [Museum of Ayrshire Country Life and Costume](http://en.wikipedia.org/wiki/Museum_of_Ayrshire_Country_Life_and_Costume)
  * [Museum of Childhood](http://en.wikipedia.org/wiki/Museum_of_Childhood_\(Edinburgh\))
  * [Museum of Edinburgh](http://en.wikipedia.org/wiki/Museum_of_Edinburgh)
  * [Museum of Scottish Lighthouses](http://en.wikipedia.org/wiki/Museum_of_Scottish_Lighthouses)
  * [New Lanark](http://en.wikipedia.org/wiki/New_Lanark)
  * [Newhaven Heritage Museum](http://en.wikipedia.org/wiki/Newhaven_Heritage_Museum)
  * [North Lanarkshire Heritage Centre](http://en.wikipedia.org/wiki/North_Lanarkshire_Heritage_Centre)
  * [People's Palace](http://en.wikipedia.org/wiki/People%27s_Palace)
  * [People's Story Museum](http://en.wikipedia.org/wiki/The_People%27s_Story_Museum)
  * [Perth Museum and Art Gallery](http://en.wikipedia.org/wiki/Perth_Museum_and_Art_Gallery)
  * [Provand's Lordship](http://en.wikipedia.org/wiki/Provand%27s_Lordship)
  * [Provost Skene's House](http://en.wikipedia.org/wiki/Provost_Skene)
  * [Scotland Street School Museum](http://en.wikipedia.org/wiki/Scotland_Street_School_Museum)
  * [Scottish Fisheries Museum](http://en.wikipedia.org/wiki/Scottish_Fisheries_Museum)
  * [Scottish Football Museum](http://en.wikipedia.org/wiki/Scottish_Football_Museum)
  * [Scottish Maritime Museum](http://en.wikipedia.org/wiki/Scottish_Maritime_Museum)
  * [Scottish Railway Museum](http://en.wikipedia.org/wiki/Scottish_Railway_Museum)
  * [Signal Tower Museum](http://en.wikipedia.org/wiki/Signal_Tower_Museum)
  * [St Mungo Museum of Religious Life and Art](http://en.wikipedia.org/wiki/St_Mungo_Museum_of_Religious_Life_and_Art)
  * [Stewartry Museum](http://en.wikipedia.org/wiki/Stewartry_Museum)
  * [Stirling Smith Museum and Art Gallery](http://en.wikipedia.org/wiki/Stirling_Smith_Museum_and_Art_Gallery)
  * [Summerlee, Museum of Scottish Industrial Life](http://en.wikipedia.org/wiki/Summerlee,_Museum_of_Scottish_Industrial_Life)
  * [Surgeons' Hall](http://en.wikipedia.org/wiki/Surgeons%27_Hall)
  * [The Tolbooth](http://en.wikipedia.org/wiki/The_Tolbooth)
  * [St Andrews Museum](http://en.wikipedia.org/wiki/St_Andrews_Museum)

[National Galleries of Scotland](http://en.wikipedia.org/wiki/National_Galleries_of_Scotland)

  * [Dean Gallery](http://en.wikipedia.org/wiki/Dean_Gallery)
  * [Duff House](http://en.wikipedia.org/wiki/Duff_House)
  * [Paxton House](http://en.wikipedia.org/wiki/Paxton_House,_Berwickshire)
  * [Royal Scottish Academy Building](http://en.wikipedia.org/wiki/Royal_Scottish_Academy_Building)
  * [Scottish National Gallery](http://en.wikipedia.org/wiki/Scottish_National_Gallery)
  * [Scottish National Gallery of Modern Art](http://en.wikipedia.org/wiki/Scottish_National_Gallery_of_Modern_Art)
  * [Scottish National Portrait Gallery](http://en.wikipedia.org/wiki/Scottish_National_Portrait_Gallery)

Other galleries

  * [Aberdeen Art Gallery](http://en.wikipedia.org/wiki/Aberdeen_Art_Gallery)
  * [Burrell Collection](http://en.wikipedia.org/wiki/Burrell_Collection)
  * [Dundee Contemporary Arts](http://en.wikipedia.org/wiki/Dundee_Contemporary_Arts)
  * [Fruitmarket Gallery](http://en.wikipedia.org/wiki/Fruitmarket_Gallery)
  * [Gallery of Modern Art](http://en.wikipedia.org/wiki/Gallery_of_Modern_Art)
  * [McLellan Galleries](http://en.wikipedia.org/wiki/McLellan_Galleries)
  * [Pier Arts Centre](http://en.wikipedia.org/wiki/Pier_Arts_Centre)
  * [Queen's Gallery](http://en.wikipedia.org/wiki/Queen%27s_Gallery,_Edinburgh)
  * [Talbot Rice Gallery](http://en.wikipedia.org/wiki/Talbot_Rice_Gallery)
  * [Tramway](http://en.wikipedia.org/wiki/Tramway_\(arts_centre\))

  * [v](http://en.wikipedia.org/wiki/Template:British_Aviation_Museums)
  * [t](http://en.wikipedia.org/wiki/Template_talk:British_Aviation_Museums)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:British_Aviation_Museums&action=edit)

British aviation museums

England

  * [AeroVenture](http://en.wikipedia.org/wiki/AeroVenture)
  * [Battle of Britain Memorial Flight](http://en.wikipedia.org/wiki/Battle_of_Britain_Memorial_Flight)
  * [Bournemouth Aviation Museum](http://en.wikipedia.org/wiki/Bournemouth_Aviation_Museum)
  * [Brooklands Museum](http://en.wikipedia.org/wiki/Brooklands_Museum)
  * [City of Norwich Aviation Museum](http://en.wikipedia.org/wiki/City_of_Norwich_Aviation_Museum)
  * [de Havilland Aircraft Heritage Centre](http://en.wikipedia.org/wiki/De_Havilland_Aircraft_Heritage_Centre)
  * [Farnborough Air Sciences Trust](http://en.wikipedia.org/wiki/Farnborough_Air_Sciences_Trust)
  * [Flambards Experience](http://en.wikipedia.org/wiki/The_Flambards_Experience)
  * [Fleet Air Arm Museum](http://en.wikipedia.org/wiki/Fleet_Air_Arm_Museum)
  * [Gatwick Aviation Museum](http://en.wikipedia.org/wiki/Gatwick_Aviation_Museum)
  * [The Helicopter Museum](http://en.wikipedia.org/wiki/The_Helicopter_Museum_\(Weston\))
  * [Imperial War Museum Duxford](http://en.wikipedia.org/wiki/Imperial_War_Museum_Duxford)
    * [IWM collection](http://en.wikipedia.org/wiki/List_of_aircraft_at_IWM_Duxford)
  * [Kent Battle of Britain Museum](http://en.wikipedia.org/wiki/Kent_Battle_of_Britain_Museum)
  * [Lashenden Air Warfare Museum](http://en.wikipedia.org/wiki/Lashenden_\(Headcorn\)_Airfield)
  * [Lincolnshire Aviation Heritage Centre](http://en.wikipedia.org/wiki/Lincolnshire_Aviation_Heritage_Centre)
  * [Midland Air Museum](http://en.wikipedia.org/wiki/Midland_Air_Museum)
  * [Museum of Army Flying](http://en.wikipedia.org/wiki/Museum_of_Army_Flying)
  * [Museum of Berkshire Aviation](http://en.wikipedia.org/wiki/Museum_of_Berkshire_Aviation)
  * [Museum of Science and Industry (Manchester)](http://en.wikipedia.org/wiki/Museum_of_Science_and_Industry_\(Manchester\))
  * [Newark Air Museum](http://en.wikipedia.org/wiki/Newark_Air_Museum)
  * [Norfolk and Suffolk Aviation Museum](http://en.wikipedia.org/wiki/Norfolk_and_Suffolk_Aviation_Museum)
  * [North East Aircraft Museum](http://en.wikipedia.org/wiki/North_East_Aircraft_Museum)
  * [Royal Air Force Museum Cosford](http://en.wikipedia.org/wiki/Royal_Air_Force_Museum_Cosford)
  * [Royal Air Force Museum London](http://en.wikipedia.org/wiki/Royal_Air_Force_Museum_London)
  * [Science Museum](http://en.wikipedia.org/wiki/Science_Museum,_London)
  * [Shoreham Aircraft Museum](http://en.wikipedia.org/wiki/Shoreham_Aircraft_Museum)
  * [Shuttleworth Collection](http://en.wikipedia.org/wiki/Shuttleworth_Collection)
  * [Solent Sky](http://en.wikipedia.org/wiki/Solent_Sky)
  * [Tangmere Military Aviation Museum](http://en.wikipedia.org/wiki/Tangmere_Military_Aviation_Museum)
  * [Wellesbourne Wartime Museum](http://en.wikipedia.org/wiki/Wellesbourne_Wartime_Museum)
  * [Yorkshire Air Museum](http://en.wikipedia.org/wiki/Yorkshire_Air_Museum)

Isle of Man

  * [Manx Aviation and Military Museum](http://en.wikipedia.org/wiki/Manx_Aviation_and_Military_Museum)

Northern Ireland

  * [Ulster Folk and Transport Museum](http://en.wikipedia.org/wiki/Ulster_Folk_and_Transport_Museum)

Scotland

  * [Montrose Air Station Heritage Centre](http://en.wikipedia.org/wiki/Montrose_Air_Station_Heritage_Centre)
  * **National Museum of Flight**

  * [v](http://en.wikipedia.org/wiki/Template:Aviation_lists)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Aviation_lists)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Aviation_lists&action=edit)

Lists relating to [aviation](http://en.wikipedia.org/wiki/Aviation)

General

  * [Aircraft](http://en.wikipedia.org/wiki/List_of_aircraft)
    * [manufacturers](http://en.wikipedia.org/wiki/List_of_aircraft_manufacturers)
  * [Aircraft engines](http://en.wikipedia.org/wiki/List_of_aircraft_engines)
    * [manufacturers](http://en.wikipedia.org/wiki/List_of_aircraft_engine_manufacturers)
  * [Airlines](http://en.wikipedia.org/wiki/List_of_airlines)
    * [defunct](http://en.wikipedia.org/wiki/List_of_defunct_airlines)
  * [Airports](http://en.wikipedia.org/wiki/List_of_airports)
  * [Aerobatic teams](http://en.wikipedia.org/wiki/List_of_aerobatic_teams)
  * [Civil authorities](http://en.wikipedia.org/wiki/List_of_civil_aviation_authorities)
  * [Gliders](http://en.wikipedia.org/wiki/List_of_gliders)
  * [Museums](http://en.wikipedia.org/wiki/List_of_aerospace_museums)
  * [Registration prefixes](http://en.wikipedia.org/wiki/Aircraft_registration#List_of_countries.2Fregions_and_their_registration_prefixes_and_patterns)
  * [Rotorcraft](http://en.wikipedia.org/wiki/List_of_rotorcraft)
    * [manufacturers](http://en.wikipedia.org/wiki/List_of_rotorcraft_manufacturers_by_country)
  * [Timeline](http://en.wikipedia.org/wiki/Timeline_of_aviation)

Military

  * [Air forces](http://en.wikipedia.org/wiki/List_of_air_forces)
  * [Experimental](http://en.wikipedia.org/wiki/List_of_experimental_aircraft)
  * [Missiles](http://en.wikipedia.org/wiki/List_of_missiles)
  * [Unmanned](http://en.wikipedia.org/wiki/List_of_unmanned_aerial_vehicles)
  * [Weapons](http://en.wikipedia.org/wiki/List_of_aircraft_weapons)

Accidents/incidents

  * [Commercial airliners](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_commercial_aircraft)
    * [by location](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_airliners_by_location)
  * [Fatalities](http://en.wikipedia.org/wiki/List_of_fatalities_from_aviation_accidents)
    * [by death toll](http://en.wikipedia.org/wiki/List_of_aircraft_accidents_and_incidents_resulting_in_at_least_50_fatalities)
  * [General aviation](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_general_aviation)
  * [Military](http://en.wikipedia.org/wiki/Lists_of_accidents_and_incidents_involving_military_aircraft)

Records

  * [Airspeed](http://en.wikipedia.org/wiki/Flight_airspeed_record)
  * [Altitude](http://en.wikipedia.org/wiki/Flight_altitude_record)
  * [Distance](http://en.wikipedia.org/wiki/Flight_distance_record)
  * [Endurance](http://en.wikipedia.org/wiki/Flight_endurance_record)
  * [Firsts](http://en.wikipedia.org/wiki/List_of_firsts_in_aviation)
  * [Large](http://en.wikipedia.org/wiki/List_of_large_aircraft)
  * [Most-produced aircraft](http://en.wikipedia.org/wiki/List_of_most_produced_aircraft)
  * [Most-produced rotorcraft](http://en.wikipedia.org/wiki/List_of_most_produced_rotorcraft)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&oldid=605589731](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&oldid=605589731)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Museums established in 1975](http://en.wikipedia.org/wiki/Category:Museums_established_in_1975)
  * [1975 in Scotland](http://en.wikipedia.org/wiki/Category:1975_in_Scotland)
  * [Aerospace museums in Scotland](http://en.wikipedia.org/wiki/Category:Aerospace_museums_in_Scotland)
  * [National Museums of Scotland](http://en.wikipedia.org/wiki/Category:National_Museums_of_Scotland)
  * [Buildings and structures in East Lothian](http://en.wikipedia.org/wiki/Category:Buildings_and_structures_in_East_Lothian)
  * [Science museums in Scotland](http://en.wikipedia.org/wiki/Category:Science_museums_in_Scotland)
  * [Museums in East Lothian](http://en.wikipedia.org/wiki/Category:Museums_in_East_Lothian)
  * [Military and war museums in Scotland](http://en.wikipedia.org/wiki/Category:Military_and_war_museums_in_Scotland)
  * [Scheduled Ancient Monuments in Scotland](http://en.wikipedia.org/wiki/Category:Scheduled_Ancient_Monuments_in_Scotland)
  * [Category B listed buildings in East Lothian](http://en.wikipedia.org/wiki/Category:Category_B_listed_buildings_in_East_Lothian)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Commons category with local link same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_local_link_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=National+Museum+of+Flight&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=National+Museum+of+Flight)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:National_Museum_of_Flight)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/National_Museum_of_Flight)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/National_Museum_of_Flight)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&oldid=605589731)
    * [Page information](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q11839325)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=National_Museum_of_Flight&id=605589731)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=National+Museum+of+Flight)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=National+Museum+of+Flight&oldid=605589731&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=National_Museum_of_Flight&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q11839325#sitelinks-wikipedia)

    * This page was last modified on 24 April 2014 at 10:54.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/National_Museum_of_Flight)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
