# Nelly Erichsen

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Nelly Erichsen

![NellyErichsen illustrator 1918.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/8/82/NellyErichsen_illustrator_1918.jpg/220px-NellyErichsen_illustrator_1918.jpg)

Born
(1862-12-09)December 9, 1862  
[Newcastle upon Tyne](http://en.wikipedia.org/wiki/Newcastle_upon_Tyne)

Died
15 November 1918(1918-11-15) (aged 55)  
[Bagni di Lucca](http://en.wikipedia.org/wiki/Bagni_di_Lucca)

Resting place

English Cemetery at [Bagni di Lucca](http://en.wikipedia.org/wiki/Bagni_di_Lucca)

Nationality
[English](http://en.wikipedia.org/wiki/England)

Occupation
Illustrator, painter and writer

Known for
Illustrator of travel books

**Nelly Erichsen** (9 December 1862 - 15 November 1918) was an [English](http://en.wikipedia.org/wiki/England) [illustrator](http://en.wikipedia.org/wiki/Illustrator) and [painter](http://en.wikipedia.org/wiki/Painting). Born in Newcastle upon Tyne, she was born into a wealthy professional Danish family. After studies at the Royal Academy of Art in the 1880s, she pursued a successful career as an illustrator and writer, working with a number of publishing firms including [J.M. Dent](http://en.wikipedia.org/wiki/J.M._Dent) and [Macmillan](http://en.wikipedia.org/wiki/Macmillan_Publishers), and jointly publishing travel books with [Janet Ross](http://en.wikipedia.org/wiki/Janet_Ross), a prominent member of the Anglo-Tuscan pre-War community.

## Contents

  * [1 Biography](Special:Random.html#Biography)
    * [1.1 Family history](Special:Random.html#Family_history)
    * [1.2 Artistic career](Special:Random.html#Artistic_career)
    * [1.3 Final years in Italy](Special:Random.html#Final_years_in_Italy)
  * [2 References](Special:Random.html#References)
  * [3 External links](Special:Random.html#External_links)

## Biography[[edit](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&action=edit&section=1)]

### Family history[[edit](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&action=edit&section=2)]

Nelly Erichsen was born on 9 December 1862 in [Newcastle upon Tyne](http://en.wikipedia.org/wiki/Newcastle_upon_Tyne), the fourth of six children. Her father was Herman Gustav Erichsen, born in [Copenhagen](http://en.wikipedia.org/wiki/Copenhagen) in October 1826 who, after a ‘commercial education’ and travelling in Europe, came to Newcastle as a young man of just 22. Nelly’s mother Anna was also born in Denmark, a member of the [Suhr](http://suhrske.com/index_UK.html) family, probably around 1825.

In the late 1860s Herman, originally a general trader, invested in the formation of the [Great Northern Telegraph Company](http://en.wikipedia.org/wiki/Great_Northern_Telegraph_Company) and became that company’s representative in England until the time of his death, moving his family to live in [Tooting](http://en.wikipedia.org/wiki/Tooting), South London. The aim of the firm was to create a worldwide telegraph company, initially by connecting England, Russia and Scandinavia by means of undersea cables. By holding the monopoly on submarine cables connecting Scandinavia with Great Britain to the west and Russia to the east, it managed to build up a telegraph system stretching from Great Britain to Japan, China and the Far East in just a few years.

Herman was a successful businessman, with shareholdings in other telegraph businesses and companies in his native Denmark. He died on 6 December 1889 at the age of 63.

### Artistic career[[edit](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&action=edit&section=3)]

In the 1881 [Census](http://en.wikipedia.org/wiki/Census_in_the_United_Kingdom), Erichsen, aged 19, is described as an art student at the [Royal Academy Schools](http://en.wikipedia.org/wiki/Royal_Academy_Schools), though before the institution had any permanent lecturers. Her first student exhibit at the Royal Academy was in 1884, entitled _The Deserted Homestead_. Whilst a student, she resided on New Court, Lincoln’s Inn, London, (now Carey Street within the [London School of Economics](http://en.wikipedia.org/wiki/London_School_of_Economics) campus) and the Royal Academy hosted four more exhibitions of her works in 1885:

  * _A Descendant of the Danes_
  * _No truly, she is too disdainful_
  * _Briars and Brambles_
  * _A Study_

She quickly gained some financial independence as a professional artist, including commissions to produce illustrations accompanying short stories in the [English Illustrated Magazine](http://en.wikipedia.org/wiki/English_Illustrated_Magazine). About a year after the death of her father in 1889, Nelly was working from Trafalgar Studios on Manresa Road in Chelsea. Those studios later became part of the South-Western Polytechnic Institute and Day School, a forerunner of the [Chelsea College of Art and Design](http://en.wikipedia.org/wiki/Chelsea_College_of_Art_and_Design). In 1893 Erichsen exhibited a painting at the [Royal Academy Summer Exhibition](http://en.wikipedia.org/wiki/Royal_Academy_Summer_Exhibition) entitled _Phyllis_. Erichsen's painting _The Orchard_ was reviewed in [The Burlington Magazine for Connoisseurs](http://en.wikipedia.org/wiki/The_Burlington_Magazine_for_Connoisseurs). Other paintings from this time included _The Magic Crystal_, which showed [Pre-Raphaelite](http://en.wikipedia.org/wiki/Pre-Raphaelite_Brotherhood) influences.

At this time, Erichsen was friends with Bertha Newcombe, a member of the [Fabian Society](http://en.wikipedia.org/wiki/Fabian_Society), and it was through her that she met [George Bernard Shaw](http://en.wikipedia.org/wiki/George_Bernard_Shaw), playwright and co-founder of the London School of Economics. In 1894 Erichsen engraved plates for a J.M. Dent limited edition of the novels of [Susan Edmonstone Ferrier](http://en.wikipedia.org/wiki/Susan_Edmonstone_Ferrier) (Scottish novelist, 1782–1854).

From 1891 to 1897 Erichsen was a consistent contributor to the Royal Academy exhibitions, including the following works:

  * _The Magic Crystal_ (1891)
  * _Out of the deep have I cried unto thee_ (1892)
  * _The Emperor’s New Clothes_ (1897)

By 1900 Erichsen was living in Italy. She is one of two illustrators for _The Story of Assisi_, by Lina Duff Gordon, with illustrations by Nelly Erichsen and M Helen James, published by J.M. Dent, Covent Garden, printed by Turnbull and Spears, Edinburgh. The following year, she contributed to _Florentine Villas_ by [Janet Ross](http://en.wikipedia.org/wiki/Janet_Ross), Duff Gordon's aunt. Also in 1901, she was the sole illustrator for _The Story of Rome_, written by Norwood Young, another in the J.M. Dent series. This series proved very popular - _The Story of Rome_ reached its fifth edition in 1905, and _The Story of Assisi_ remained in publication until at least 1909. It remains available today in reproduction hardcover form,[[1]](Special:Random.html#cite_note-1) as well as in eBook formats, such as Kindle.

In 1903 Erichsen worked with [Edmund Gardner](http://en.wikipedia.org/wiki/Edmund_Garratt_Gardner) on _The Story of Florence_. Five years later she illustrated _The Highways and Byways of Derbyshire_, written by J.B. Firth. She is credited in the book's preface: _"I am also more particularly indebted to Miss Erichsen not only for the charm of her illustrations but for numerous interesting details relating to persons and places"_.

September 1909 saw Erichsen residing in [Chipping Campden](http://en.wikipedia.org/wiki/Chipping_Campden). She joined a community of craftsmen that was gathering in Chipping Campden under the leadership of [C.R. Ashbee](http://en.wikipedia.org/wiki/Charles_Robert_Ashbee) \- a well-known Chelsea architect, with some of his best work in Cheyne Walk, Chelsea, but he was also a designer of metalwork and jewelry, a poet and writer. He was a founder of the Essex House Press, inspired by Morris’ Kelmscott Press. Chipping Campden was associated with the Arts and Crafts Movement from 1902 when Ashbee moved there with the [Guild and School of Handicraft](http://en.wikipedia.org/wiki/Charles_Robert_Ashbee#Guild_and_School_of_Handicraft) which he had founded in 1888. In particular, Erichsen was likely drawn there through an association with [F. L. Griggs](http://en.wikipedia.org/wiki/F._L._Griggs), one of the foremost illustrators and etchers of his day. Griggs was one of the first etchers to be elected to fellowship of the Royal Academy and like Erichsen was an illustrator for the Macmillan Highways and Byways Series.

### Final years in Italy[[edit](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&action=edit&section=4)]

From 1912 until November 1918, Erichsen was living in the quiet Tuscan spa town of [Bagni di Lucca](http://en.wikipedia.org/wiki/Bagni_di_Lucca) with two companions - Evangeline Whipple and [Rose Cleveland](http://en.wikipedia.org/wiki/Rose_Cleveland). Whipple was the widow of the American Episcopal Bishop [Henry Whipple](http://en.wikipedia.org/wiki/Henry_Benjamin_Whipple), known for his evangelical work among the native Indian population. Rose Cleveland was the youngest sister of [Grover Cleveland](http://en.wikipedia.org/wiki/Grover_Cleveland), President of the United States. Rose served as her brother's First Lady 1885–1886 before Cleveland married. Whipple and Cleveland had first met in the winter of 1889–1890, and resumed their relationship in 1901 (after the death of Henry Whipple), moving from the USA to Italy in 1910.

During the years of the First World War and especially after the intervention of the United States, the three women became organisers of aid work for the families of soldiers, particularly after the huge losses of the [Battle of Caporetto](http://en.wikipedia.org/wiki/Battle_of_Caporetto) (now [Kobarid](http://en.wikipedia.org/wiki/Kobarid), Slovenia) in 1917. A penniless group of refugees was invited to Bagni di Lucca, and Whipple organized and financed a boarding school for their children under the religious of auspices of the [Stigmatine Sisters](http://www.collegiosuorestimmatine.it/stimmatine/), which took in around one hundred children.

In 1918 tragedy struck, when both Rose Cleveland and Nelly Erichsen were carried off by the [1918 flu pandemic](http://en.wikipedia.org/wiki/1918_flu_pandemic) which decimated the post-war World. Evangeline Whipple died in London in 1930, but she was laid to rest in Bagni di Lucca next to the tombs of the two friends who had preceded her.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** Duff Gordon, Lina; Nelly Erichsen, M Helen James (1900, 2009). _[The Story of Assisi_](http://www.amazon.com/dp/1117473201/ref=rdr_ext_tmb) (in English). amazon.com: BiblioLife. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1117473208](http://en.wikipedia.org/wiki/Special:BookSources/978-1117473208). Retrieved 10 January 2014.  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params)); Check date values in: `|date=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#bad_date))

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&action=edit&section=6)]

  * [Works by Nelly Erichsen](http://www.gutenberg.org/author/Nelly_Erichsen) at [Project Gutenberg](http://en.wikipedia.org/wiki/Project_Gutenberg)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [54238827](https://viaf.org/viaf/54238827)
  * [ISNI](http://en.wikipedia.org/wiki/International_Standard_Name_Identifier): [0000 0001 1645 0952](http://isni-url.oclc.nl/isni/0000000116450952)
  * [BNF](http://en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France): [cb12429940f](http://catalogue.bnf.fr/ark:/12148/cb12429940f) [(data)](http://data.bnf.fr/ark:/12148/cb12429940f)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Erichsen, Nelly

Alternative names

Short description
British artist

Date of birth
9 December 1862

Place of birth
[Newcastle upon Tyne](http://en.wikipedia.org/wiki/Newcastle_upon_Tyne)

Date of death
15 November 1918

Place of death
[Bagni di Lucca](http://en.wikipedia.org/wiki/Bagni_di_Lucca)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&oldid=590050173](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&oldid=590050173)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [English illustrators](http://en.wikipedia.org/wiki/Category:English_illustrators)
  * [Royal Academicians](http://en.wikipedia.org/wiki/Category:Royal_Academicians)
  * [People from Newcastle upon Tyne](http://en.wikipedia.org/wiki/Category:People_from_Newcastle_upon_Tyne)
  * [1862 births](http://en.wikipedia.org/wiki/Category:1862_births)
  * [1918 deaths](http://en.wikipedia.org/wiki/Category:1918_deaths)
  * [19th-century English painters](http://en.wikipedia.org/wiki/Category:19th-century_English_painters)
  * [20th-century English painters](http://en.wikipedia.org/wiki/Category:20th-century_English_painters)

Hidden categories: 

  * [Pages containing cite templates with deprecated parameters](http://en.wikipedia.org/wiki/Category:Pages_containing_cite_templates_with_deprecated_parameters)
  * [CS1 errors: dates](http://en.wikipedia.org/wiki/Category:CS1_errors:_dates)
  * [Articles with hCards](http://en.wikipedia.org/wiki/Category:Articles_with_hCards)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with ISNI identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_ISNI_identifiers)
  * [Wikipedia articles with BNF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_BNF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Nelly+Erichsen&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Nelly+Erichsen)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Nelly_Erichsen)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Nelly_Erichsen)
  * [Related changes](/wiki/Special:RecentChangesLinked/Nelly_Erichsen)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Nelly_Erichsen&oldid=590050173)
  * [Page information](/w/index.php?title=Nelly_Erichsen&action=info)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Nelly_Erichsen)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Nelly_Erichsen)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&oldid=590050173)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6990236)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Nelly_Erichsen&id=590050173)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Nelly+Erichsen)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Nelly+Erichsen&oldid=590050173&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Nelly_Erichsen&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6990236#sitelinks-wikipedia)

    * This page was last modified on 10 January 2014 at 09:07.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Nelly_Erichsen)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
