# New York's 32nd congressional district

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

"NY-32" redirects here. NY-32 may also refer to [New York State Route 32](http://en.wikipedia.org/wiki/New_York_State_Route_32).

The **32nd Congressional District of New York** was a [congressional district](http://en.wikipedia.org/wiki/Congressional_district) for the [United States House of Representatives](http://en.wikipedia.org/wiki/United_States_House_of_Representatives) in [New York](http://en.wikipedia.org/wiki/New_York). It was eliminated as a result of the [1990 Census](http://en.wikipedia.org/wiki/United_States_Census,_1990). It was last represented by [John J. LaFalce](http://en.wikipedia.org/wiki/John_J._LaFalce) who was redistricted into the [29th District](http://en.wikipedia.org/wiki/New_York%27s_29th_congressional_district).

## Contents

  * [1 Past components](Special:Random.html#Past_components)
  * [2 Representatives](Special:Random.html#Representatives)
  * [3 Election results](Special:Random.html#Election_results)
  * [4 References](Special:Random.html#References)

## Past components[[edit](http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&action=edit&section=1)]

New York's 32nd Congressional District was first formed in 1832. The district was abolished in 1862.

It was reestablished in 1872 and then consisted of [Chautauqua County, New York](http://en.wikipedia.org/wiki/Chautauqua_County,_New_York) and [Cattaraugus County, New York](http://en.wikipedia.org/wiki/Cattaraugus_County,_New_York). In 1874, the congressional districts of New York were redrawn and the 32nd district was moved to Erie County, the location of [Buffalo, New York](http://en.wikipedia.org/wiki/Buffalo,_New_York). With 178,699 residents it was the most populous district in New York, with its closest competitor being the 153,000 population of [the 1st district](http://en.wikipedia.org/wiki/New_York%27s_1st_congressional_district) on [Long Island](http://en.wikipedia.org/wiki/Long_Island).

When district boundaries were again redrawn in 1885, the 32nd district was reduced to just covering Buffalo.

By 1892 even just Buffalo was too populous for a single district, and the city was split, with the southern portion being put in the 32nd district.

In the 1902 redistricting the 32nd district was moved to Monroe County, which is dominated by the city of [Rochester](http://en.wikipedia.org/wiki/Rochester,_New_York).

1913-1945:

    All of [Jefferson](http://en.wikipedia.org/wiki/Jefferson_County,_New_York), [Lewis](http://en.wikipedia.org/wiki/Lewis_County,_New_York), [Madison](http://en.wikipedia.org/wiki/Madison_County,_New_York), [Oswego](http://en.wikipedia.org/wiki/Oswego_County,_New_York)

1945-1953:

    All of [Albany](http://en.wikipedia.org/wiki/Albany_County,_New_York)
    Parts of [Rensselaer](http://en.wikipedia.org/wiki/Rensselaer_County,_New_York)

1953-1963:

    All of [Fulton](http://en.wikipedia.org/wiki/Fulton_County,_New_York), [Hamilton](http://en.wikipedia.org/wiki/Hamilton_County,_New_York), [Montgomery](http://en.wikipedia.org/wiki/Montgomery_County,_New_York), [Otsego](http://en.wikipedia.org/wiki/Otsego_County,_New_York), [Schenectady](http://en.wikipedia.org/wiki/Schenectady_County,_New_York)

1963-1971:

    All of [Herkimer](http://en.wikipedia.org/wiki/Herkimer_County,_New_York), [Madison](http://en.wikipedia.org/wiki/Madison_County,_New_York), [Oneida](http://en.wikipedia.org/wiki/Oneida_County,_New_York)

1971-1973:

    All of [Fulton](http://en.wikipedia.org/wiki/Fulton_County,_New_York), [Hamilton](http://en.wikipedia.org/wiki/Hamilton_County,_New_York), [Herkimer](http://en.wikipedia.org/wiki/Herkimer_County,_New_York), [Lewis](http://en.wikipedia.org/wiki/Lewis_County,_New_York), [Oneida](http://en.wikipedia.org/wiki/Oneida_County,_New_York)

1973-1983:

    All of [Chenango](http://en.wikipedia.org/wiki/Chenango_County,_New_York), [Cortland](http://en.wikipedia.org/wiki/Cortland_County,_New_York), [Madison](http://en.wikipedia.org/wiki/Madison_County,_New_York)
    Parts of [Delaware](http://en.wikipedia.org/wiki/Delaware_County,_New_York), [Onondaga](http://en.wikipedia.org/wiki/Onondaga_County,_New_York), [Otsego](http://en.wikipedia.org/wiki/Otsego_County,_New_York)

1983-1993:

    All of [Niagara](http://en.wikipedia.org/wiki/Niagara_County,_New_York), [Orleans](http://en.wikipedia.org/wiki/Orleans_County,_New_York)
    Parts of [Erie](http://en.wikipedia.org/wiki/Erie_County,_New_York), [Monroe](http://en.wikipedia.org/wiki/Monroe_County,_New_York)

## Representatives[[edit](http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&action=edit&section=2)]

Representative Party Years Electoral history

District created
March 4, 1833

![Fillmore.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/73/Fillmore.jpg/75px-Fillmore.jpg) [Millard Fillmore](http://en.wikipedia.org/wiki/Millard_Fillmore)
[Whig](http://en.wikipedia.org/wiki/Whig_Party_\(United_States\))
March 4, 1833 – March 3, 1835

![No image.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1d/No_image.svg/75px-No_image.svg.png) [Thomas C. Love](http://en.wikipedia.org/wiki/Thomas_C._Love)
[Anti-Jacksonian](http://en.wikipedia.org/wiki/Anti-Jacksonian_Party_\(United_States\))
March 4, 1835 – March 3, 1837

![Fillmore.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/73/Fillmore.jpg/75px-Fillmore.jpg) [Millard Fillmore](http://en.wikipedia.org/wiki/Millard_Fillmore)
[Whig](http://en.wikipedia.org/wiki/Whig_Party_\(United_States\))
March 4, 1837 – March 3, 1843

![No image.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1d/No_image.svg/75px-No_image.svg.png) [William A. Moseley](http://en.wikipedia.org/wiki/William_A._Moseley)
[Whig](http://en.wikipedia.org/wiki/Whig_Party_\(United_States\))
March 4, 1843 – March 3, 1847

![Nathan Kelsey Hall, half-length portrait, three-quarters to the left.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/72/Nathan_Kelsey_Hall,_half-length_portrait,_three-quarters_to_the_left.jpg/75px-Nathan_Kelsey_Hall,_half-length_portrait,_three-quarters_to_the_left.jpg) [Nathan K. Hall](http://en.wikipedia.org/wiki/Nathan_K._Hall)
[Whig](http://en.wikipedia.org/wiki/Whig_Party_\(United_States\))
March 4, 1847 – March 3, 1849

![Elbridge G. Spaulding - Brady-Handy.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/d/de/Elbridge_G._Spaulding_-_Brady-Handy.jpg/75px-Elbridge_G._Spaulding_-_Brady-Handy.jpg) [Elbridge G. Spaulding](http://en.wikipedia.org/wiki/Elbridge_G._Spaulding)
[Whig](http://en.wikipedia.org/wiki/Whig_Party_\(United_States\))
March 4, 1849 – March 3, 1851

![1846havens.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/d/df/1846havens.jpg/75px-1846havens.jpg) [Solomon G. Haven](http://en.wikipedia.org/wiki/Solomon_G._Haven)
[Whig](http://en.wikipedia.org/wiki/Whig_Party_\(United_States\))
March 4, 1851 – March 3, 1855

[Opposition](http://en.wikipedia.org/wiki/Opposition_Party_\(United_States\))
March 4, 1855 – March 3, 1857

![Israel T. Hatch.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/5/52/Israel_T._Hatch.jpg/75px-Israel_T._Hatch.jpg) [Israel T. Hatch](http://en.wikipedia.org/wiki/Israel_T._Hatch)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
March 4, 1857 – March 3, 1859

![Elbridge G. Spaulding - Brady-Handy.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/d/de/Elbridge_G._Spaulding_-_Brady-Handy.jpg/75px-Elbridge_G._Spaulding_-_Brady-Handy.jpg) [Elbridge G. Spaulding](http://en.wikipedia.org/wiki/Elbridge_G._Spaulding)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
March 4, 1859 – March 3, 1863

District eliminated
March 4, 1863

District reestablished
March 4, 1873

![Walter Loomis Sessions.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/e/e0/Walter_Loomis_Sessions.jpg/75px-Walter_Loomis_Sessions.jpg) [Walter L. Sessions](http://en.wikipedia.org/wiki/Walter_L._Sessions)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
March 4, 1873 – March 3, 1875
Redistricted from the [31st district](http://en.wikipedia.org/wiki/New_York%27s_31st_congressional_district)

![No image.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1d/No_image.svg/75px-No_image.svg.png) [Lyman K. Bass](http://en.wikipedia.org/wiki/Lyman_K._Bass)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
March 4, 1875 – March 3, 1877
Redistricted from the [31st district](http://en.wikipedia.org/wiki/New_York%27s_31st_congressional_district)

![Daniel N. Lockwood.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1a/Daniel_N._Lockwood.jpg/75px-Daniel_N._Lockwood.jpg) [Daniel N. Lockwood](http://en.wikipedia.org/wiki/Daniel_N._Lockwood)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
March 4, 1877 – March 3, 1879

![Ray V. Pierce.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Ray_V._Pierce.jpg/75px-Ray_V._Pierce.jpg) [Ray V. Pierce](http://en.wikipedia.org/wiki/Ray_V._Pierce)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
March 4, 1879 – September 18, 1880
Resigned

Vacant
September 19, 1880 – November 11, 1880

![1884scovilles.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/a/ab/1884scovilles.jpg/75px-1884scovilles.jpg) [Jonathan Scoville](http://en.wikipedia.org/wiki/Jonathan_Scoville)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
November 12, 1880 – March 3, 1883

![MajGenRogers.jpg](../../upload.wikimedia.org/wikipedia/en/thumb/8/8e/MajGenRogers.jpg/75px-MajGenRogers.jpg) [William F. Rogers](http://en.wikipedia.org/wiki/William_F._Rogers)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
March 4, 1883 – March 3, 1885

![John M. Farquhar.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c6/John_M._Farquhar.jpg/75px-John_M._Farquhar.jpg) [John M. Farquhar](http://en.wikipedia.org/wiki/John_M._Farquhar)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
March 4, 1885 – March 3, 1891

![Daniel N. Lockwood.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1a/Daniel_N._Lockwood.jpg/75px-Daniel_N._Lockwood.jpg) [Daniel N. Lockwood](http://en.wikipedia.org/wiki/Daniel_N._Lockwood)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
March 4, 1891 – March 3, 1895

![Rowland B. Mahany 001.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Rowland_B._Mahany_001.jpg/75px-Rowland_B._Mahany_001.jpg) [Rowland B. Mahany](http://en.wikipedia.org/wiki/Rowland_B._Mahany)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
March 4, 1895 – March 3, 1899

![William Henry Ryan.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/3/31/William_Henry_Ryan.jpg/75px-William_Henry_Ryan.jpg) [William H. Ryan](http://en.wikipedia.org/wiki/William_H._Ryan)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
March 4, 1899 – March 3, 1903
Redistricted to the [35th district](http://en.wikipedia.org/wiki/New_York%27s_35th_congressional_district)

![James Breck Perkins.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/2/25/James_Breck_Perkins.jpg/75px-James_Breck_Perkins.jpg) [James B. Perkins](http://en.wikipedia.org/wiki/James_B._Perkins)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
March 4, 1903 – March 11, 1910
Redistricted from the [31st district](http://en.wikipedia.org/wiki/New_York%27s_31st_congressional_district)  
Died

Vacant
March 12, 1910 – April 18, 1910

![James S. Havens.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/7b/James_S._Havens.jpg/75px-James_S._Havens.jpg) [James S. Havens](http://en.wikipedia.org/wiki/James_S._Havens)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
April 19, 1910 – March 3, 1911

![Henry G. Danforth.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/e/ef/Henry_G._Danforth.jpg/75px-Henry_G._Danforth.jpg) [Henry G. Danforth](http://en.wikipedia.org/wiki/Henry_G._Danforth)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
March 4, 1911 – March 3, 1913
Redistricted to the [39th district](http://en.wikipedia.org/wiki/New_York%27s_39th_congressional_district)

![Luther Mott.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Luther_Mott.jpg/75px-Luther_Mott.jpg) [Luther W. Mott](http://en.wikipedia.org/wiki/Luther_W._Mott)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
March 4, 1913 – July 10, 1923
Redistricted from the [28th district](http://en.wikipedia.org/wiki/New_York%27s_28th_congressional_district)  
Died

Vacant
July 11, 1923 – November 5, 1923

![Speaker T.C. Sweet.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/2/25/Speaker_T.C._Sweet.jpg/75px-Speaker_T.C._Sweet.jpg) [Thaddeus C. Sweet](http://en.wikipedia.org/wiki/Thaddeus_C._Sweet)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
November 6, 1923 – May 1, 1928
Died

Vacant
May 2, 1928 – November 5, 1928

![Francis D. Culkin.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/6/63/Francis_D._Culkin.jpg/75px-Francis_D._Culkin.jpg) [Francis D. Culkin](http://en.wikipedia.org/wiki/Francis_D._Culkin)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
November 6, 1928 – August 4, 1943
Died

Vacant
August 5, 1943 – November 1, 1943

![Hadwen C. Fuller.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Hadwen_C._Fuller.jpg/75px-Hadwen_C._Fuller.jpg) [Hadwen C. Fuller](http://en.wikipedia.org/wiki/Hadwen_C._Fuller)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
November 2, 1943 – January 3, 1945
Redistricted to the [35th district](http://en.wikipedia.org/wiki/New_York%27s_35th_congressional_district)

![William Thomas Byrne.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/6/6e/William_Thomas_Byrne.jpg/75px-William_Thomas_Byrne.jpg) [William T. Byrne](http://en.wikipedia.org/wiki/William_T._Byrne)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
January 3, 1945 – January 27, 1952
Redistricted from the [28th district](http://en.wikipedia.org/wiki/New_York%27s_28th_congressional_district)  
Died

Vacant
January 28, 1952 – March 31, 1952

![Leo W. O'Brien.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/9/95/Leo_W._O'Brien.jpg/75px-Leo_W._O'Brien.jpg) [Leo W. O'Brien](http://en.wikipedia.org/wiki/Leo_W._O%27Brien)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
April 1, 1952 – January 3, 1953
Redistricted to the [30th district](http://en.wikipedia.org/wiki/New_York%27s_30th_congressional_district)

![Rep. Bernard W. Kearney.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/2/26/Rep._Bernard_W._Kearney.jpg/75px-Rep._Bernard_W._Kearney.jpg) [Bernard W. Kearney](http://en.wikipedia.org/wiki/Bernard_W._Kearney)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
January 3, 1953 – January 3, 1959
Redistricted from the [31st district](http://en.wikipedia.org/wiki/New_York%27s_31st_congressional_district)

![Stratton.jpg](../../upload.wikimedia.org/wikipedia/en/thumb/0/0a/Stratton.jpg/75px-Stratton.jpg) [Samuel S. Stratton](http://en.wikipedia.org/wiki/Samuel_S._Stratton)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
January 3, 1959 – January 3, 1963
Redistricted to the [35th district](http://en.wikipedia.org/wiki/New_York%27s_35th_congressional_district)

![Alexander Pirnie.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/75/Alexander_Pirnie.jpg/75px-Alexander_Pirnie.jpg) [Alexander Pirnie](http://en.wikipedia.org/wiki/Alexander_Pirnie)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
January 3, 1963 – January 3, 1973
Redistricted from the [34th district](http://en.wikipedia.org/wiki/New_York%27s_34th_congressional_district)

![James M Hanley.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d4/James_M_Hanley.jpg/75px-James_M_Hanley.jpg) [James M. Hanley](http://en.wikipedia.org/wiki/James_M._Hanley)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
January 3, 1973 – January 3, 1981
Redistricted from the [35th district](http://en.wikipedia.org/wiki/New_York%27s_35th_congressional_district)

![George C Wortley.png](../../upload.wikimedia.org/wikipedia/commons/thumb/8/83/George_C_Wortley.png/75px-George_C_Wortley.png) [George C. Wortley](http://en.wikipedia.org/wiki/George_C._Wortley)
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))
January 3, 1981 – January 3, 1983
Redistricted to the [27th district](http://en.wikipedia.org/wiki/New_York%27s_27th_congressional_district)

![LaFalce.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a5/LaFalce.jpg/75px-LaFalce.jpg) [John J. LaFalce](http://en.wikipedia.org/wiki/John_J._LaFalce)
[Democratic](http://en.wikipedia.org/wiki/Democratic_Party_\(United_States\))
January 3, 1983 – January 3, 1993
Redistricted from the [36th district](http://en.wikipedia.org/wiki/New_York%27s_36th_congressional_district)  
Redistricted to the [29th district](http://en.wikipedia.org/wiki/New_York%27s_29th_congressional_district)

District eliminated
January 3, 1993

Representative Party Years Electoral history

## Election results[[edit](http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&action=edit&section=3)]

The following chart shows historic election results. **Bold type** indicates victor. _Italic type_ indicates incumbent.

Year Democratic Republican Other

1920
[Newton S. Beebe](http://en.wikipedia.org/w/index.php?title=Newton_S._Beebe&action=edit&redlink=1): 20,085
_**[Luther W. Mott](http://en.wikipedia.org/wiki/Luther_W._Mott)**_: 53,249

1922
[M. J. Daley](http://en.wikipedia.org/w/index.php?title=M._J._Daley&action=edit&redlink=1): 22,279
_**[Luther W. Mott](http://en.wikipedia.org/wiki/Luther_W._Mott)**_: 44,091
John Seitz ([Socialist](http://en.wikipedia.org/wiki/Socialist_Party_of_America)): 1,039  
James Corbett ([Farmer-Labor](http://en.wikipedia.org/wiki/Farmer-Labor_Party)): 308

1924
[Charles R. Lee](http://en.wikipedia.org/w/index.php?title=Charles_R._Lee&action=edit&redlink=1): 23,715
_**[Thaddeus C. Sweet](http://en.wikipedia.org/wiki/Thaddeus_C._Sweet)**_: 52,506

1926
[John M. Reynolds](http://en.wikipedia.org/w/index.php?title=John_M._Reynolds_\(New_York\)&action=edit&redlink=1): 21,007
_**[Thaddeus C. Sweet](http://en.wikipedia.org/wiki/Thaddeus_C._Sweet)**_: 46,232
Thomas H. Lynch ([Socialist](http://en.wikipedia.org/wiki/Socialist_Party_of_America)): 900

1928
[Frank Browman](http://en.wikipedia.org/w/index.php?title=Frank_Browman&action=edit&redlink=1): 30,201
**[Francis D. Culkin](http://en.wikipedia.org/wiki/Francis_D._Culkin)**: 65,009
James A. Manson ([Socialist](http://en.wikipedia.org/wiki/Socialist_Party_of_America)): 1,159

1930
[Walter W. Wilcox](http://en.wikipedia.org/w/index.php?title=Walter_W._Wilcox&action=edit&redlink=1): 20,905
_**[Francis D. Culkin](http://en.wikipedia.org/wiki/Francis_D._Culkin)**_: 43,625
James A. Manson ([Socialist](http://en.wikipedia.org/wiki/Socialist_Party_of_America)): 1,000

1932
[John C. Purcell](http://en.wikipedia.org/w/index.php?title=John_C._Purcell&action=edit&redlink=1): 34,199
_**[Francis D. Culkin](http://en.wikipedia.org/wiki/Francis_D._Culkin)**_: 56,654
James A. Manson ([Socialist](http://en.wikipedia.org/wiki/Socialist_Party_of_America)): 751

1934
[Annie D. Mills](http://en.wikipedia.org/w/index.php?title=Annie_D._Mills&action=edit&redlink=1): 22,959
_**[Francis D. Culkin](http://en.wikipedia.org/wiki/Francis_D._Culkin)**_: 49,055
George Arnold ([Socialist](http://en.wikipedia.org/wiki/Socialist_Party_of_America)): 1,237

1936
[Paul J. Woodard](http://en.wikipedia.org/w/index.php?title=Paul_J._Woodard&action=edit&redlink=1): 32,318
_**[Francis D. Culkin](http://en.wikipedia.org/wiki/Francis_D._Culkin)**_: 65,761
Orley N. Tooley ([Socialist](http://en.wikipedia.org/wiki/Socialist_Party_of_America)): 1,389

1938
[Virginia A. Spencer](http://en.wikipedia.org/w/index.php?title=Virginia_A._Spencer&action=edit&redlink=1): 19,631
_**[Francis D. Culkin](http://en.wikipedia.org/wiki/Francis_D._Culkin)**_: 60,947
Orley N. Tooley ([Socialist](http://en.wikipedia.org/wiki/Socialist_Party_of_America)): 191

1940
[Frank M. McCormack](http://en.wikipedia.org/w/index.php?title=Frank_M._McCormack&action=edit&redlink=1): 30,105
_**[Francis D. Culkin](http://en.wikipedia.org/wiki/Francis_D._Culkin)**_: 71,782
Clarence Stuber ([American Labor](http://en.wikipedia.org/wiki/American_Labor_Party)): 2,483

1942
[Vanche F. Milligan](http://en.wikipedia.org/w/index.php?title=Vanche_F._Milligan&action=edit&redlink=1): 17,631
_**[Francis D. Culkin](http://en.wikipedia.org/wiki/Francis_D._Culkin)**_: 50,970
Raymond K. Bull ([American Labor](http://en.wikipedia.org/wiki/American_Labor_Party)): 1,064

1944
_**[William T. Byrne](http://en.wikipedia.org/wiki/William_T._Byrne)**_: 85,147
[Miles A. McGrane, Jr.](http://en.wikipedia.org/w/index.php?title=Miles_A._McGrane,_Jr.&action=edit&redlink=1): 63,603

1946
_**[William T. Byrne](http://en.wikipedia.org/wiki/William_T._Byrne)**_: 79,042
[William K. Sanford](http://en.wikipedia.org/w/index.php?title=William_K._Sanford&action=edit&redlink=1): 64,325

1948
_**[William T. Byrne](http://en.wikipedia.org/wiki/William_T._Byrne)**_: 88,476
[Lawrence J. Collins](http://en.wikipedia.org/w/index.php?title=Lawrence_J._Collins&action=edit&redlink=1): 65,341
Margaret L. Wheeler ([American Labor](http://en.wikipedia.org/wiki/American_Labor_Party)): 5,354

1950
_**[William T. Byrne](http://en.wikipedia.org/wiki/William_T._Byrne)**_: 90,420
[John T. Casey](http://en.wikipedia.org/w/index.php?title=John_T._Casey&action=edit&redlink=1): 60,087
Janet Scott ([American Labor](http://en.wikipedia.org/wiki/American_Labor_Party)): 3,261

1952
[David C. Prince](http://en.wikipedia.org/w/index.php?title=David_C._Prince&action=edit&redlink=1): 50,307
_**[Bernard W. Kearney](http://en.wikipedia.org/wiki/Bernard_W._Kearney)**_: 111,025
Herbert M. Merrill ([Liberal](http://en.wikipedia.org/wiki/Liberal_Party_of_New_York)): 3,504

1954
[David C. Prince](http://en.wikipedia.org/w/index.php?title=David_C._Prince&action=edit&redlink=1): 48,808
_**[Bernard W. Kearney](http://en.wikipedia.org/wiki/Bernard_W._Kearney)**_: 77,891

1956
[R. Joseph Giblin](http://en.wikipedia.org/w/index.php?title=R._Joseph_Giblin&action=edit&redlink=1): 52,064
_**[Bernard W. Kearney](http://en.wikipedia.org/wiki/Bernard_W._Kearney)**_: 107,959

1958
**[Samuel S. Stratton](http://en.wikipedia.org/wiki/Samuel_S._Stratton)**: 73,384
[Walter C. Shaw](http://en.wikipedia.org/w/index.php?title=Walter_C._Shaw&action=edit&redlink=1): 62,443

1960
_**[Samuel S. Stratton](http://en.wikipedia.org/wiki/Samuel_S._Stratton)**_: 98,990
[W. Clyde Wright](http://en.wikipedia.org/w/index.php?title=W._Clyde_Wright&action=edit&redlink=1): 59,890

1962
[Virgil C. Crisafulli](http://en.wikipedia.org/w/index.php?title=Virgil_C._Crisafulli&action=edit&redlink=1): 57,414
_**[Alexander Pirnie](http://en.wikipedia.org/wiki/Alexander_Pirnie)**_: 77,875

1964
[Robert Castle](http://en.wikipedia.org/w/index.php?title=Robert_Castle&action=edit&redlink=1): 75,660
_**[Alexander Pirnie](http://en.wikipedia.org/wiki/Alexander_Pirnie)**_: 86,717

1966
[Robert Castle](http://en.wikipedia.org/w/index.php?title=Robert_Castle&action=edit&redlink=1): 36,195
_**[Alexander Pirnie](http://en.wikipedia.org/wiki/Alexander_Pirnie)**_: 94,331

1968
[Anthony J. Montoya](http://en.wikipedia.org/w/index.php?title=Anthony_J._Montoya&action=edit&redlink=1): 43,254
_**[Alexander Pirnie](http://en.wikipedia.org/wiki/Alexander_Pirnie)**_: 95,793
Albert J. Bushong ([Conservative](http://en.wikipedia.org/wiki/Conservative_Party_of_New_York)): 10,393

1970
[Joseph Simmons](http://en.wikipedia.org/w/index.php?title=Joseph_Simmons_\(politician\)&action=edit&redlink=1): 47,306
_**[Alexander Pirnie](http://en.wikipedia.org/wiki/Alexander_Pirnie)**_: 90,884

1972
_**[James M. Hanley](http://en.wikipedia.org/wiki/James_M._Hanley)**_: 111,481
[Leonard C. Koldin](http://en.wikipedia.org/w/index.php?title=Leonard_C._Koldin&action=edit&redlink=1): 83,451

1974
_**[James M. Hanley](http://en.wikipedia.org/wiki/James_M._Hanley)**_: 88,660
[William E. Bush](http://en.wikipedia.org/w/index.php?title=William_E._Bush&action=edit&redlink=1): 61,379

1976
_**[James M. Hanley](http://en.wikipedia.org/wiki/James_M._Hanley)**_: 101,419
[George C. Wortley](http://en.wikipedia.org/wiki/George_C._Wortley): 81,597
Earl W. Colvin ([Liberal](http://en.wikipedia.org/wiki/Liberal_Party_of_New_York)): 2,124

1978
_**[James M. Hanley](http://en.wikipedia.org/wiki/James_M._Hanley)**_: 76,251
[Peter Del Giorno](http://en.wikipedia.org/w/index.php?title=Peter_Del_Giorno&action=edit&redlink=1): 67,071
Lillian E. Reiner ([Liberal](http://en.wikipedia.org/wiki/Liberal_Party_of_New_York)): 2,149

1980
[Jeffrey S. Brooks](http://en.wikipedia.org/w/index.php?title=Jeffrey_S._Brooks&action=edit&redlink=1): 56,535
**[George C. Wortley](http://en.wikipedia.org/wiki/George_C._Wortley)**: 108,128
Peter Del Giorno ([Right to Life](http://en.wikipedia.org/wiki/New_York_State_Right_to_Life_Party)): 11,978  
James Northrup ([Libertarian](http://en.wikipedia.org/wiki/Libertarian_Party_\(United_States\))): 2,316

1982
_**[John J. LaFalce](http://en.wikipedia.org/wiki/John_J._LaFalce)**_: 116,386
Raymond R. Walker ([Conservative](http://en.wikipedia.org/wiki/Conservative_Party_of_New_York)): 8,638  
Timothy J. Hubbard ([Right to Life](http://en.wikipedia.org/wiki/New_York_State_Right_to_Life_Party)): 2,359

1984
_**[John J. LaFalce](http://en.wikipedia.org/wiki/John_J._LaFalce)**_: 139,979
[Anthony J. Murty](http://en.wikipedia.org/w/index.php?title=Anthony_J._Murty&action=edit&redlink=1): 61,797

1986
_**[John J. LaFalce](http://en.wikipedia.org/wiki/John_J._LaFalce)**_: 99,745
Dean L. Walker ([Conservative](http://en.wikipedia.org/wiki/Conservative_Party_of_New_York)): 6,234  
Anthony J. Murty ([Right to Life](http://en.wikipedia.org/wiki/New_York_State_Right_to_Life_Party)): 3,678

1988
_**[John J. LaFalce](http://en.wikipedia.org/wiki/John_J._LaFalce)**_: 133,917
[Emil K. Everett](http://en.wikipedia.org/w/index.php?title=Emil_K._Everett&action=edit&redlink=1): 50,299

1990
_**[John J. LaFalce](http://en.wikipedia.org/wiki/John_J._LaFalce)**_: 68,367
[Michael T. Waring](http://en.wikipedia.org/w/index.php?title=Michael_T._Waring&action=edit&redlink=1): 39,053
Kenneth J. Kowalski ([Conservative](http://en.wikipedia.org/wiki/Conservative_Party_of_New_York)): 16,853

## References[[edit](http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&action=edit&section=4)]

  * Martis, Kenneth C. (1989). _The Historical Atlas of Political Parties in the United States Congress_. New York: Macmillan Publishing Company. 
  * Martis, Kenneth C. (1982). _The Historical Atlas of United States Congressional Districts_. New York: Macmillan Publishing Company. 
  * [Congressional Biographical Directory of the United States 1774–present](http://bioguide.congress.gov/biosearch/biosearch.asp)
  * [Election Statistics 1920-present](http://clerk.house.gov/member_info/electionInfo/index.html) [Clerk of the House of Representatives](http://en.wikipedia.org/wiki/Clerk_of_the_House_of_Representatives)

  * [v](http://en.wikipedia.org/wiki/Template:USCongDistStateNY)
  * [t](http://en.wikipedia.org/wiki/Template_talk:USCongDistStateNY)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:USCongDistStateNY&action=edit)

[New York's congressional districts](http://en.wikipedia.org/wiki/New_York%27s_congressional_districts)

Current districts
    [1](http://en.wikipedia.org/wiki/New_York%27s_1st_congressional_district) [2](http://en.wikipedia.org/wiki/New_York%27s_2nd_congressional_district) [3](http://en.wikipedia.org/wiki/New_York%27s_3rd_congressional_district) [4](http://en.wikipedia.org/wiki/New_York%27s_4th_congressional_district) [5](http://en.wikipedia.org/wiki/New_York%27s_5th_congressional_district) [6](http://en.wikipedia.org/wiki/New_York%27s_6th_congressional_district) [7](http://en.wikipedia.org/wiki/New_York%27s_7th_congressional_district) [8](http://en.wikipedia.org/wiki/New_York%27s_8th_congressional_district) [9](http://en.wikipedia.org/wiki/New_York%27s_9th_congressional_district) [10](http://en.wikipedia.org/wiki/New_York%27s_10th_congressional_district) [11](http://en.wikipedia.org/wiki/New_York%27s_11th_congressional_district) [12](http://en.wikipedia.org/wiki/New_York%27s_12th_congressional_district) [13](http://en.wikipedia.org/wiki/New_York%27s_13th_congressional_district) [14](http://en.wikipedia.org/wiki/New_York%27s_14th_congressional_district) [15](http://en.wikipedia.org/wiki/New_York%27s_15th_congressional_district) [16](http://en.wikipedia.org/wiki/New_York%27s_16th_congressional_district) [17](http://en.wikipedia.org/wiki/New_York%27s_17th_congressional_district) [18](http://en.wikipedia.org/wiki/New_York%27s_18th_congressional_district) [19](http://en.wikipedia.org/wiki/New_York%27s_19th_congressional_district) [20](http://en.wikipedia.org/wiki/New_York%27s_20th_congressional_district) [21](http://en.wikipedia.org/wiki/New_York%27s_21st_congressional_district) [22](http://en.wikipedia.org/wiki/New_York%27s_22nd_congressional_district) [23](http://en.wikipedia.org/wiki/New_York%27s_23rd_congressional_district) [24](http://en.wikipedia.org/wiki/New_York%27s_24th_congressional_district) [25](http://en.wikipedia.org/wiki/New_York%27s_25th_congressional_district) [26](http://en.wikipedia.org/wiki/New_York%27s_26th_congressional_district) [27](http://en.wikipedia.org/wiki/New_York%27s_27th_congressional_district)

All districts
    [At-large](http://en.wikipedia.org/wiki/New_York%27s_at-large_congressional_seat)
    [1](http://en.wikipedia.org/wiki/New_York%27s_1st_congressional_district) [2](http://en.wikipedia.org/wiki/New_York%27s_2nd_congressional_district) [3](http://en.wikipedia.org/wiki/New_York%27s_3rd_congressional_district) [4](http://en.wikipedia.org/wiki/New_York%27s_4th_congressional_district) [5](http://en.wikipedia.org/wiki/New_York%27s_5th_congressional_district) [6](http://en.wikipedia.org/wiki/New_York%27s_6th_congressional_district) [7](http://en.wikipedia.org/wiki/New_York%27s_7th_congressional_district) [8](http://en.wikipedia.org/wiki/New_York%27s_8th_congressional_district) [9](http://en.wikipedia.org/wiki/New_York%27s_9th_congressional_district) [10](http://en.wikipedia.org/wiki/New_York%27s_10th_congressional_district) [11](http://en.wikipedia.org/wiki/New_York%27s_11th_congressional_district) [12](http://en.wikipedia.org/wiki/New_York%27s_12th_congressional_district) [13](http://en.wikipedia.org/wiki/New_York%27s_13th_congressional_district) [14](http://en.wikipedia.org/wiki/New_York%27s_14th_congressional_district) [15](http://en.wikipedia.org/wiki/New_York%27s_15th_congressional_district) [16](http://en.wikipedia.org/wiki/New_York%27s_16th_congressional_district) [17](http://en.wikipedia.org/wiki/New_York%27s_17th_congressional_district) [18](http://en.wikipedia.org/wiki/New_York%27s_18th_congressional_district) [19](http://en.wikipedia.org/wiki/New_York%27s_19th_congressional_district) [20](http://en.wikipedia.org/wiki/New_York%27s_20th_congressional_district) [21](http://en.wikipedia.org/wiki/New_York%27s_21st_congressional_district) [22](http://en.wikipedia.org/wiki/New_York%27s_22nd_congressional_district) [23](http://en.wikipedia.org/wiki/New_York%27s_23rd_congressional_district) [24](http://en.wikipedia.org/wiki/New_York%27s_24th_congressional_district) [25](http://en.wikipedia.org/wiki/New_York%27s_25th_congressional_district) [26](http://en.wikipedia.org/wiki/New_York%27s_26th_congressional_district) [27](http://en.wikipedia.org/wiki/New_York%27s_27th_congressional_district) [28](http://en.wikipedia.org/wiki/New_York%27s_28th_congressional_district) [29](http://en.wikipedia.org/wiki/New_York%27s_29th_congressional_district) [30](http://en.wikipedia.org/wiki/New_York%27s_30th_congressional_district) [31](http://en.wikipedia.org/wiki/New_York%27s_31st_congressional_district) **32** [33](http://en.wikipedia.org/wiki/New_York%27s_33rd_congressional_district) [34](http://en.wikipedia.org/wiki/New_York%27s_34th_congressional_district) [35](http://en.wikipedia.org/wiki/New_York%27s_35th_congressional_district) [36](http://en.wikipedia.org/wiki/New_York%27s_36th_congressional_district) [37](http://en.wikipedia.org/wiki/New_York%27s_37th_congressional_district) [38](http://en.wikipedia.org/wiki/New_York%27s_38th_congressional_district) [39](http://en.wikipedia.org/wiki/New_York%27s_39th_congressional_district) [40](http://en.wikipedia.org/wiki/New_York%27s_40th_congressional_district) [41](http://en.wikipedia.org/wiki/New_York%27s_41st_congressional_district) [42](http://en.wikipedia.org/wiki/New_York%27s_42nd_congressional_district) [43](http://en.wikipedia.org/wiki/New_York%27s_43rd_congressional_district) [44](http://en.wikipedia.org/wiki/New_York%27s_44th_congressional_district) [45](http://en.wikipedia.org/wiki/New_York%27s_45th_congressional_district)

  * _The At-large and 28th–45th districts are obsolete._

See also
    New York's past and present [Representatives](http://en.wikipedia.org/wiki/List_of_United_States_Representatives_from_New_York), [Senators](http://en.wikipedia.org/wiki/List_of_United_States_Senators_from_New_York), and [Delegations](http://en.wikipedia.org/wiki/United_States_congressional_delegations_from_New_York)
    Recent U.S. House elections in New York: [2006](http://en.wikipedia.org/wiki/United_States_House_of_Representatives_elections_in_New_York,_2006), [2008](http://en.wikipedia.org/wiki/United_States_House_of_Representatives_elections_in_New_York,_2008), [2010](http://en.wikipedia.org/wiki/United_States_House_of_Representatives_elections_in_New_York,_2010), [2012](http://en.wikipedia.org/wiki/United_States_House_of_Representatives_elections_in_New_York,_2012), [2014](http://en.wikipedia.org/wiki/United_States_House_of_Representatives_elections_in_New_York,_2014)

  * [All U.S. districts](http://en.wikipedia.org/wiki/List_of_United_States_congressional_districts)
  * [Apportionment](http://en.wikipedia.org/wiki/United_States_congressional_apportionment)
  * [Redistricting](http://en.wikipedia.org/wiki/Redistricting)
  * [Gerrymandering](http://en.wikipedia.org/wiki/Gerrymandering)
  * [New York Maps](http://www.govtrack.us/congress/findyourreps.xpd?state=NY)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&oldid=582365443](http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&oldid=582365443)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Congressional districts of New York](http://en.wikipedia.org/wiki/Category:Congressional_districts_of_New_York)
  * [Obsolete United States congressional districts](http://en.wikipedia.org/wiki/Category:Obsolete_United_States_congressional_districts)

Hidden categories: 

  * [New York articles missing geocoordinate data](http://en.wikipedia.org/wiki/Category:New_York_articles_missing_geocoordinate_data)
  * [All articles needing coordinates](http://en.wikipedia.org/wiki/Category:All_articles_needing_coordinates)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=New+York%27s+32nd+congressional+district&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=New+York%27s+32nd+congressional+district)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:New_York%27s_32nd_congressional_district)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/New_York%27s_32nd_congressional_district)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/New_York%27s_32nd_congressional_district)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&oldid=582365443)
    * [Page information](http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&action=info)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=New_York%27s_32nd_congressional_district&id=582365443)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=New+York%27s+32nd+congressional+district)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=New+York%27s+32nd+congressional+district&oldid=582365443&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=New_York%27s_32nd_congressional_district&printable=yes)

### Languages

    *     * This page was last modified on 19 November 2013 at 12:40.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/New_York%27s_32nd_congressional_district)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
