# Open-source cola

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/52/Merge-arrows.svg/50px-Merge-arrows.svg.png)

It has been suggested that this article be [merged](http://en.wikipedia.org/wiki/Wikipedia:Merging) with _[OpenCola (drink)](http://en.wikipedia.org/wiki/OpenCola_\(drink\))_. ([Discuss](http://en.wikipedia.org/wiki/Talk:OpenCola_\(drink\)#Merge_with_open-source_cola)) _Proposed since May 2013._

![](../../upload.wikimedia.org/wikipedia/commons/3/30/Opencola.png)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

[OpenCola](http://en.wikipedia.org/wiki/OpenCola_\(drink\)), an open source cola

**Open-source cola** is any [cola](http://en.wikipedia.org/wiki/Cola) soft drink produced according to an [open-sourced](http://en.wikipedia.org/wiki/Open-source) [recipe](http://en.wikipedia.org/wiki/Recipe). Unlike the famously secretive [Coca-Cola formula](http://en.wikipedia.org/wiki/Coca-Cola_formula), these recipes are openly published and their re-use is encouraged.[[1]](Special:Random.html#cite_note-OpenCola_formula-1)[[2]](Special:Random.html#cite_note-OpenCola_recipe-2) The OpenCola and Cube-Cola recipes are published under the [GNU General Public License](http://en.wikipedia.org/wiki/GNU_General_Public_License) (GPL).[[2]](Special:Random.html#cite_note-OpenCola_recipe-2)[[3]](Special:Random.html#cite_note-Cube-Cola-3)[[4]](Special:Random.html#cite_note-Cube-Cola.2C_recipe-4)

## Contents

  * [1 Recipe](Special:Random.html#Recipe)
  * [2 Open colas](Special:Random.html#Open_colas)
  * [3 Ubuntu Cola](Special:Random.html#Ubuntu_Cola)
  * [4 References](Special:Random.html#References)

## Recipe[[edit](http://en.wikipedia.org/w/index.php?title=Open-source_cola&action=edit&section=1)]

Like many soft drinks, the colas are produced as a flavour concentrate or syrup that is then mixed with bulk ingredients to produce the drink. The complicated, expensive and difficult to obtain flavourings are in the syrup. Completed flavour concentrates are sold by some of the open cola producers.[[5]](Special:Random.html#cite_note-5)

The bulk ingredients include those such as sweeteners ([sugar](http://en.wikipedia.org/wiki/Sugar) or [artificial](http://en.wikipedia.org/wiki/Artificial_sweetener)), [caffeine](http://en.wikipedia.org/wiki/Caffeine) and the source of acidity, [phosphoric](http://en.wikipedia.org/wiki/Phosphoric_acid) or [citric acid](http://en.wikipedia.org/wiki/Citric_acid). As these are added later, after the complicated flavour blending stage, it is easy to tailor the sugar or caffeine levels per batch to a market's particular taste.

Coca-Cola's own flavouring syrup is known in-house as "Merchandise 7X". Variations on this name are often referred to in the open recipes.[[2]](Special:Random.html#cite_note-OpenCola_recipe-2)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Cube_Microplex.jpg/170px-Cube_Microplex.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

[Cube Microplex](http://en.wikipedia.org/wiki/Cube_Microplex), home of Cube-Cola

A typical recipe is based on eight [essential oils](http://en.wikipedia.org/wiki/Essential_oil).[[2]](Special:Random.html#cite_note-OpenCola_recipe-2)

    _(in approximate order of decreasing volume)_

  * [orange oil](http://en.wikipedia.org/wiki/Orange_oil)
  * [lime](http://en.wikipedia.org/wiki/Lime_\(fruit\)) oil
  * [cassia](http://en.wikipedia.org/wiki/Cinnamomum_aromaticum) oil
  * [lemon](http://en.wikipedia.org/wiki/Lemon) oil
  * [nutmeg](http://en.wikipedia.org/wiki/Nutmeg) oil
  * [coriander](http://en.wikipedia.org/wiki/Coriander) oil
  * [lavender](http://en.wikipedia.org/wiki/Lavender) oil
  * [neroli](http://en.wikipedia.org/wiki/Neroli) oil

These are based on the "[Pemberton](http://en.wikipedia.org/wiki/John_Pemberton) formula."[[note 1]](Special:Random.html#cite_note-Recipe-6)[[6]](Special:Random.html#cite_note-Pendergrast-7) Although claimed as the Coca-Cola recipe, this has been denied by the Coca-Cola corporation.[[7]](Special:Random.html#cite_note-Grauniad.2C_Cube-Cola-8) This recipe is also similar to the Merory and Beal recipes.[[note 1]](Special:Random.html#cite_note-Recipe-6) One ingredient that is missing from these recipes is the eponymous [kola nut](http://en.wikipedia.org/wiki/Kola_nut),[[8]](Special:Random.html#cite_note-Meyers-9) although this did appear in [Reed's recipe](http://en.wikipedia.org/wiki/Coca-Cola_formula#Reed_recipe).[[note 1]](Special:Random.html#cite_note-Recipe-6)

The use of lavender oil is considered something of a personal taste. Neroli is frequently omitted altogether, owing to its high cost and relatively small contribution to the overall flavour.[[4]](Special:Random.html#cite_note-Cube-Cola.2C_recipe-4) Neroli alone may represent a third of the concentrate ingredients cost.[[9]](Special:Random.html#cite_note-Cube-Cola.2C_finance-10)

As well as the basic list of flavouring ingredients, there are other ingredients such as [gum arabic](http://en.wikipedia.org/wiki/Gum_arabic) and a considerable degree of "art" in its manufacture. The precise quality and sourcing of ingredients makes an appreciable difference, particularly in the process of [emulsifying](http://en.wikipedia.org/wiki/Emulsify) the concentrate.[[4]](Special:Random.html#cite_note-Cube-Cola.2C_recipe-4) Small quantities of alcohol may be used to facilitate this process; as an open recipe, this is under the control of the manufacturer who may avoid such ingredients if [halal](http://en.wikipedia.org/wiki/Halal) or similar rules would require it.

## Open colas[[edit](http://en.wikipedia.org/w/index.php?title=Open-source_cola&action=edit&section=2)]

  * [OpenCola](http://en.wikipedia.org/wiki/OpenCola_\(drink\)), produced as a promotion by the [Opencola](http://en.wikipedia.org/wiki/Opencola_\(company\)) software company.
  * Cube-Cola, an open cola produced by the [Cube Microplex](http://en.wikipedia.org/wiki/Cube_Microplex) cinema in [Bristol](http://en.wikipedia.org/wiki/Bristol)[[7]](Special:Random.html#cite_note-Grauniad.2C_Cube-Cola-8)
  * [HK Cola soft drink](http://hkcola.com), a cola produced in [Hong Kong](http://en.wikipedia.org/wiki/Hong_Kong)

    Colas based on the Cube-Cola recipe, or on their concentrates, have been sold as far afield as New Delhi and Dublin.

## Ubuntu Cola[[edit](http://en.wikipedia.org/w/index.php?title=Open-source_cola&action=edit&section=3)]

A well-known cola often confused with open-sourced colas is [Ubuntu Cola](http://en.wikipedia.org/wiki/Ubuntu_Cola). Despite its name, which leads to confusion with the open-sourced [Ubuntu operating system](http://en.wikipedia.org/wiki/Ubuntu_\(operating_system\)) distro, Ubuntu Cola is not an open source cola (though it is a [fair trade](http://en.wikipedia.org/wiki/Fair_trade) cola).

## References[[edit](http://en.wikipedia.org/w/index.php?title=Open-source_cola&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-Recipe_6-0) _**[b**_](Special:Random.html#cite_ref-Recipe_6-1) _**[c**_](Special:Random.html#cite_ref-Recipe_6-2) See [Coca-Cola formula](http://en.wikipedia.org/wiki/Coca-Cola_formula) for a discussion of all four of these "original" recipes.

  1. **[^](Special:Random.html#cite_ref-OpenCola_formula_1-0)** ["OpenCola.com - Soft Drink Formula"](http://web.archive.org/web/20010218075323/http://www.opencola.com/download/3_softdrink/formula.shtml). 2001. Archived from [the original](http://www.opencola.com/download/3_softdrink/formula.shtml) on 2001-02-18. Retrieved 2008-12-28. 
  2. ^ _**[a**_](Special:Random.html#cite_ref-OpenCola_recipe_2-0) _**[b**_](Special:Random.html#cite_ref-OpenCola_recipe_2-1) _**[c**_](Special:Random.html#cite_ref-OpenCola_recipe_2-2) _**[d**_](Special:Random.html#cite_ref-OpenCola_recipe_2-3) Amanda Foubister (2001). ["OpenCola Soft Drink Recipe"](http://upload.wikimedia.org/wikipedia/commons/b/bf/OpenCola_soft_drink_recipe.pdf) (PDF). OpenCola.com. Retrieved 2008-12-28. 
  3. **[^](Special:Random.html#cite_ref-Cube-Cola_3-0)** ["Cube-Cola: Standing on the hands of giants."](http://www.sparror.cubecinema.com/cube/cola/). Cube-Cola. 
  4. ^ _**[a**_](Special:Random.html#cite_ref-Cube-Cola.2C_recipe_4-0) _**[b**_](Special:Random.html#cite_ref-Cube-Cola.2C_recipe_4-1) _**[c**_](Special:Random.html#cite_ref-Cube-Cola.2C_recipe_4-2) ["Cube-Cola Recipe"](http://cube-cola.org/index.php?route=information/information&information_id=10). Cube-Cola. 6 April 2012. 
  5. **[^](Special:Random.html#cite_ref-5)** ["Cola Concentrates"](http://cube-cola.org/index.php?route=product/category&path=20). Cube-Cola. 2012. 
  6. **[^](Special:Random.html#cite_ref-Pendergrast_7-0)** [Pendergrast, Mark](http://en.wikipedia.org/wiki/Mark_Pendergrast) (2000) [1993]. _For God, Country and Coca-Cola_. Orion. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [1842030426](http://en.wikipedia.org/wiki/Special:BookSources/1842030426). 
  7. ^ _**[a**_](Special:Random.html#cite_ref-Grauniad.2C_Cube-Cola_8-0) _**[b**_](Special:Random.html#cite_ref-Grauniad.2C_Cube-Cola_8-1) James Flint (28 July 2006). ["The real thing. Or is it?"](http://www.guardian.co.uk/lifeandstyle/2006/jul/28/foodanddrink.shopping). _The Guardian_. 
  8. **[^](Special:Random.html#cite_ref-Meyers_9-0)** Catherine Meyers (6 May 2011). ["How Natural Is Your Cola?"](http://news.sciencemag.org/sciencenow/2011/05/scienceshot-how-natural-is-your.html?rss=1). _Science NOW_. 
  9. **[^](Special:Random.html#cite_ref-Cube-Cola.2C_finance_10-0)** ["Ingredients cost"](http://www.sparror.cubecinema.com/cube/cola/finance/). Cube-Cola. 

  * [v](http://en.wikipedia.org/wiki/Template:Colas)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Colas)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Colas&action=edit)

[Cola](http://en.wikipedia.org/wiki/Cola) brands

  * [Afri-Cola](http://en.wikipedia.org/wiki/Afri-Cola)
  * [Amrat Cola](http://en.wikipedia.org/wiki/Amrat_Cola)
  * [Apotekarnes Cola](http://en.wikipedia.org/wiki/Apotekarnes_Cola)
  * [Auvergnat Cola](http://en.wikipedia.org/wiki/Auvergnat_Cola)
  * [Baikal](http://en.wikipedia.org/wiki/Baikal_\(drink\))
  * [Barr Cola](http://en.wikipedia.org/wiki/Barr_Cola)
  * [Beed Cola](http://en.wikipedia.org/wiki/Beed_Cola)
  * [Big 8 Cola](http://en.wikipedia.org/wiki/Big_8_Cola)
  * [Big Cola](http://en.wikipedia.org/wiki/Kola_Real)
  * [Breizh Cola](http://en.wikipedia.org/wiki/Breizh_Cola)
  * [Bubba Cola](http://en.wikipedia.org/wiki/Bubba_Cola)
  * [Campa Cola](http://en.wikipedia.org/wiki/Campa_Cola)
  * [Cassinelli](http://en.wikipedia.org/wiki/Cassinelli_\(soft_drink\))
  * [Cavan Cola](http://en.wikipedia.org/wiki/Cavan_Cola)
  * [China Cola](http://en.wikipedia.org/wiki/China_Cola)
  * [Classic Cola (UK)](http://en.wikipedia.org/wiki/Classic_Cola_\(Sainsbury%27s\))
  * [Club Cola](http://en.wikipedia.org/wiki/Club_Cola)
  * [Coca-Cola](http://en.wikipedia.org/wiki/Coca-Cola)
  * [Cockta](http://en.wikipedia.org/wiki/Cockta)
  * [Cola Turka](http://en.wikipedia.org/wiki/Cola_Turka)
  * [Cole Cold](http://en.wikipedia.org/wiki/Cole_Cold)
  * [Corsica Cola](http://en.wikipedia.org/wiki/Corsica_Cola)
  * [Count Cola](http://en.wikipedia.org/wiki/Count_Cola)
  * [Cricket Cola](http://en.wikipedia.org/wiki/Cricket_Cola)
  * [Cuba Cola](http://en.wikipedia.org/wiki/Cuba_Cola)
  * [Diet Coke](http://en.wikipedia.org/wiki/Diet_Coke)
  * [Diet Rite](http://en.wikipedia.org/wiki/Diet_Rite)
  * [Double Cola](http://en.wikipedia.org/wiki/Double_Cola)
  * [El Ché-Cola](http://en.wikipedia.org/wiki/El_Ch%C3%A9-Cola)
  * [Est Cola](http://en.wikipedia.org/wiki/Est_Cola)
  * [Evoca Cola](http://en.wikipedia.org/wiki/Evoca_Cola)
  * [Export Cola](http://en.wikipedia.org/wiki/Export_Cola)
  * [Fada cola](http://en.wikipedia.org/wiki/Fada_cola)
  * [Faygo Cola](http://en.wikipedia.org/wiki/Faygo)
  * [Fentimans Curiosity Cola](http://en.wikipedia.org/wiki/Fentimans_Curiosity_Cola)
  * [Frescolita](http://en.wikipedia.org/wiki/Frescolita)
  * [Fruti Kola](http://en.wikipedia.org/wiki/Fruti_Kola)
  * [Fuji-Cola](http://en.wikipedia.org/wiki/Fuji-Cola)
  * [Future Cola](http://en.wikipedia.org/wiki/China_Cola)
  * [Grandpa Graf's](http://en.wikipedia.org/wiki/Grandpa_Graf%27s)
  * [Guaranito](http://en.wikipedia.org/wiki/Guaranito)
  * [Isaac Kola](http://en.wikipedia.org/wiki/Isaac_Kola)
  * [Jolly Cola](http://en.wikipedia.org/wiki/Jolly_Cola)
  * [Jolt Cola](http://en.wikipedia.org/wiki/Jolt_Cola)
  * [Jones Soda](http://en.wikipedia.org/wiki/Jones_Soda)
  * [Kitty Kola](http://en.wikipedia.org/wiki/Kitty_Kola)
  * [Kofola](http://en.wikipedia.org/wiki/Kofola)
  * [Kola Real](http://en.wikipedia.org/wiki/Kola_Real)
  * [Kola Román](http://en.wikipedia.org/wiki/Kola_Rom%C3%A1n)
  * [Kristal Kola](http://en.wikipedia.org/wiki/Kristal_Kola)
  * [LA Ice Cola](http://en.wikipedia.org/wiki/LA_Ice_Cola)
  * [Lava Cola](http://en.wikipedia.org/wiki/Lava_Cola)
  * [Like Cola](http://en.wikipedia.org/wiki/Like_Cola)
  * [Mecca-Cola](http://en.wikipedia.org/wiki/Mecca-Cola)
  * [Mr. Cola](http://en.wikipedia.org/wiki/Mr._Cola)
  * [Olvi Cola](http://en.wikipedia.org/wiki/Olvi_Cola)
  * [OpenCola](http://en.wikipedia.org/wiki/OpenCola_\(drink\))
  * [Pakola](http://en.wikipedia.org/wiki/Pakola)
  * [Pepsi](http://en.wikipedia.org/wiki/Pepsi)
  * [Parsi Cola](http://en.wikipedia.org/wiki/Parsi_Cola)
  * [Perú Cola](http://en.wikipedia.org/wiki/Per%C3%BA_Cola)
  * [Polo-Cockta](http://en.wikipedia.org/wiki/Polo-Cockta)
  * [Pran Cola](http://en.wikipedia.org/wiki/Pran_Cola)
  * [Premium-Cola](http://en.wikipedia.org/wiki/Premium-Cola)
  * [Qibla Cola](http://en.wikipedia.org/wiki/Qibla_Cola)
  * [RC Cola](http://en.wikipedia.org/wiki/RC_Cola)
  * [Red Bull Cola](http://en.wikipedia.org/wiki/Red_Bull_Cola)
  * [Red Kola](http://en.wikipedia.org/wiki/Red_Kola)
  * [Reed's](http://en.wikipedia.org/wiki/Reed%27s,_Inc.)
  * [Rola Cola](http://en.wikipedia.org/wiki/Rola_Cola)
  * [Sam's Choice](http://en.wikipedia.org/wiki/Sam%27s_Choice)
  * [Schweppes Cola](http://en.wikipedia.org/wiki/Schweppes_Cola)
  * [Sinalco](http://en.wikipedia.org/wiki/Sinalco)
  * [Tab](http://en.wikipedia.org/wiki/Tab_\(soft_drink\))
  * [Thums Up](http://en.wikipedia.org/wiki/Thums_Up)
  * [Topsia Cola](http://en.wikipedia.org/wiki/Topsia_Cola)
  * [Triple Kola](http://en.wikipedia.org/wiki/Triple_Kola)
  * [tuKola](http://en.wikipedia.org/wiki/TuKola)
  * [Ubuntu Cola](http://en.wikipedia.org/wiki/Ubuntu_Cola)
  * [Virgin Cola](http://en.wikipedia.org/wiki/Virgin_Cola)
  * [Vita Cola](http://en.wikipedia.org/wiki/Vita_Cola)
  * [XL Cola](http://en.wikipedia.org/wiki/XL_Cola)
  * [Zam Zam Cola](http://en.wikipedia.org/wiki/Zam_Zam_Cola)
  * [Zelal Cola](http://en.wikipedia.org/wiki/Zelal_Cola)
  * [Zevia](http://en.wikipedia.org/wiki/Zevia)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Open-source_cola&oldid=600776248](http://en.wikipedia.org/w/index.php?title=Open-source_cola&oldid=600776248)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Cola](http://en.wikipedia.org/wiki/Category:Cola)
  * [Open content projects](http://en.wikipedia.org/wiki/Category:Open_content_projects)

Hidden categories: 

  * [Articles to be merged from May 2013](http://en.wikipedia.org/wiki/Category:Articles_to_be_merged_from_May_2013)
  * [All articles to be merged](http://en.wikipedia.org/wiki/Category:All_articles_to_be_merged)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Open-source+cola&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Open-source+cola)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Open-source_cola)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Open-source_cola&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Open-source_cola&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact ../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Open-source_cola)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Open-source_cola)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Open-source_cola&oldid=600776248)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Open-source_cola&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7096417)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Open-source_cola&id=600776248)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Open-source+cola)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Open-source+cola&oldid=600776248&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Open-source_cola&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7096417#sitelinks-wikipedia)

    * This page was last modified on 22 March 2014 at 20:04.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Open-source_cola)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
