# Pellissier Building and Wiltern Theatre

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Pellissier Building and Wiltern Theatre

![Highsmithwilterntheater.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/79/Highsmithwilterntheater.jpg/240px-Highsmithwilterntheater.jpg)

Former names
Wiltern Theater  
The Wiltern Center

General information

Status
Complete

Type
Commercial offices  
cinema

Architectural style
[Art Deco](http://en.wikipedia.org/wiki/Art_Deco_architecture)

Location
3780 Wilshire Boulevard

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system)
[34°03′40″N 118°18′28″W﻿ / ﻿34.0611°N 118.3078°W﻿ / 34.0611; -118.3078](http://tools.wmflabs.org/geohack/geohack.php?pagename=Pellissier_Building_and_Wiltern_Theatre&params=34.0611_N_-118.3078_E_region:US-CA_type:landmark)[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [34°03′40″N 118°18′28″W﻿ / ﻿34.0611°N 118.3078°W﻿ / 34.0611; -118.3078](http://tools.wmflabs.org/geohack/geohack.php?pagename=Pellissier_Building_and_Wiltern_Theatre&params=34.0611_N_-118.3078_E_region:US-CA_type:landmark)

Construction started
1930

Completed
1931

Renovated
1983

Height
155 ft (47 m)

Technical details

Floor count
12

Design and construction

Architect
Stiles O. Clements  
G. Albert Lansburgh

Pellissier Building and Wiltern Theatre

[U.S.](http://en.wikipedia.org/wiki/United_States) [National Register of Historic Places](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places)

[Los Angeles Historic-Cultural Monument](http://en.wikipedia.org/wiki/Los_Angeles_Historic-Cultural_Monument) #118

Built
1931

Architect
Stiles O. Clements  
G. Albert Lansburgh

Architectural style
Art Deco

NRHP Reference #
79000488

LAHCM #
118

Significant dates

Added to NRHP
February 23, 1979

Designated LAHCM
16 May 1973

References

[[1]](Special:Random.html#cite_note-1)[[2]](Special:Random.html#cite_note-2)[[3]](Special:Random.html#cite_note-LAHCM2-3)

The **Pellissier Building** and adjoining **Wiltern Theatre** is a 12-story, 155-foot (47 m) [Art Deco](http://en.wikipedia.org/wiki/Art_Deco) landmark at the corner of [Wilshire Boulevard](http://en.wikipedia.org/wiki/Wilshire_Boulevard) and Western Avenue in [Los Angeles](http://en.wikipedia.org/wiki/Los_Angeles), [California](http://en.wikipedia.org/wiki/California). The entire complex is commonly referred to as the Wiltern Center. Clad in a blue-green [glazed architectural terra-cotta](http://en.wikipedia.org/wiki/Glazed_architectural_terra-cotta) [tile](http://en.wikipedia.org/wiki/Tile) and situated on a diagonal to the street corner, the complex is considered one of the finest examples of [Art Deco architecture](http://en.wikipedia.org/wiki/Art_Deco_architecture) in the [United States](http://en.wikipedia.org/wiki/United_States). The Wiltern building is owned privately, and the Wiltern Theatre is operated by [Live Nation](http://en.wikipedia.org/wiki/Live_Nation)'s Los Angeles division.

## Contents

  * [1 Location](Special:Random.html#Location)
  * [2 Description](Special:Random.html#Description)
  * [3 History](Special:Random.html#History)
  * [4 See also](Special:Random.html#See_also)
  * [5 References](Special:Random.html#References)
  * [6 External links](Special:Random.html#External_links)

## Location[[edit](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&action=edit&section=1)]

The Wiltern Theatre is located at the western edge of the [Los Angeles neighborhood](http://en.wikipedia.org/wiki/Neighborhoods_of_Los_Angeles) of [Koreatown](http://en.wikipedia.org/wiki/Koreatown,_Los_Angeles,_California), at the southeast corner of [Wilshire Boulevard](http://en.wikipedia.org/wiki/Wilshire_Boulevard) and Western Avenue. The Koreatown district is served by both of Los Angeles' major subway lines, the [Red Line](http://en.wikipedia.org/wiki/Red_Line_\(Los_Angeles_Metro\)) and the [Purple Line](http://en.wikipedia.org/wiki/Purple_Line_\(Los_Angeles_Metro\)); the Wiltern Theatre sits directly across from the [Wilshire/Western Station](http://en.wikipedia.org/wiki/Wilshire/Western_\(LACMTA_station\)), the westernmost station of the Purple Line.

## Description[[edit](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&action=edit&section=2)]

Named after the family that owned the land upon which it was developed, the Pellissier Building is a 12-story steel-reinforced concrete office tower. Set upon a two story pedestal that contains ground floor retail and the theater entrance, the tower has narrow vertical windows that sweep the eye upward and create the illusion of a much taller building (buildings in Los Angeles were restricted from being higher than the city hall until the late 1950s).[[4]](Special:Random.html#cite_note-4) The blue-green glazed architectural [terracotta](http://en.wikipedia.org/wiki/Terracotta) tile-covered tower is an example of French [Zig-Zag](http://en.wikipedia.org/wiki/Zig-Zag) Moderne styling.

The entrance to the Wiltern Theatre is flanked by large vertical neon signs while patrons approach the ticket booth set back among colorful [terrazzo](http://en.wikipedia.org/wiki/Terrazzo) paving. The Wiltern Theatre's interior was designed by [G. Albert Lansburgh](http://en.wikipedia.org/wiki/G._Albert_Lansburgh) and is renowned for its Art Deco design containing decorative plaster and tile work along with colorful murals painted by [Anthony Heinsbergen](http://en.wikipedia.org/wiki/Anthony_Heinsbergen). The most dramatic element of the design is the [sunburst](http://en.wikipedia.org/wiki/Sunburst) on the ceiling of the auditorium, with each ray its own Art Deco skyscraper—G. Albert Lansburgh's vision of the future of Wilshire Boulevard. When the Wiltern Theatre first opened it also housed the largest theater pipe organ in the western United States.

Both the Wiltern Theatre and the Pellissier Building have been named to the [National Register of Historic Places](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places) and declared a [Los Angeles Historic-Cultural Monument](http://en.wikipedia.org/wiki/Los_Angeles_Historic-Cultural_Monument) by the City of Los Angeles.

## History[[edit](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&action=edit&section=3)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/0/09/Wiltern_Theatre_Facade.jpg/250px-Wiltern_Theatre_Facade.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

The façade of the building

Originally built in 1931, the Wiltern was designed by architect [Stiles O. Clements](http://en.wikipedia.org/wiki/Stiles_O._Clements) of [Morgan, Walls & Clements](http://en.wikipedia.org/wiki/Morgan,_Walls_%26_Clements), the city’s oldest architectural firm. The Wiltern Theatre was originally designed as a [vaudeville](http://en.wikipedia.org/wiki/Vaudeville) theater and initially opened as the [Warner Brothers Western Theater](http://en.wikipedia.org/wiki/Warner_Brothers), the flagship for the theater chain. Quickly closing a year later, the theater reopened in the mid-1930s and was renamed the Wiltern Theatre for the major intersection which it faces (**Wil**shire Boulevard and Wes**tern** Avenue).[[5]](Special:Random.html#cite_note-5)[[6]](Special:Random.html#cite_note-6)

In 1956, the building and theater were sold to the Franklin Life Insurance Company of Springfield, Illinois. The Los Angeles chapter of the American Theater Organ Enthusiasts worked to restore the theater's 37-rank Kimball pipe organ—reputed to be the largest one in Los Angeles at the time—and held recitals there through the late 1960s and into the mid-1970s. However, the owners ignored the landmark building and by the late 1970s the Wiltern had fallen into thorough disarray. Only the intervention of a group of local preservationists saved the complex from being demolished on two occasions in the late 1970s when the owners filed for demolition permits. (The preservation of the Wiltern was one of the [Los Angeles Conservancy](http://en.wikipedia.org/wiki/Los_Angeles_Conservancy)'s first victories in its fight to preserve the architectural heritage of the City.)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Wiltern_LG_at_night.jpg/220px-Wiltern_LG_at_night.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Wiltern LG at night

![](../../upload.wikimedia.org/wikipedia/commons/thumb/8/86/EddieVedderWiltern.jpg/220px-EddieVedderWiltern.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Wiltern LG in the day

In 1981, the Wiltern was purchased by developer [Wayne Ratkovich](http://en.wikipedia.org/w/index.php?title=Wayne_Ratkovich&action=edit&redlink=1) who worked with architect [Brenda Levin](http://en.wikipedia.org/wiki/Brenda_Levin) to restore both the theater and the office building to their former glory. Previous successes with the Fine Arts Building and the Oviatt Building renovations in downtown Los Angeles and the refurbishing of the nearby Chapman Market complex on Sixth Street convinced many in the city that they were the right people for the job. The renovation of the office building was complete by 1983, but the Wiltern Theatre presented a much more difficult problem and took another two years to complete. The theater had been poorly maintained—many of the murals and plasterwork were damaged, many of the fixtures had been sold off or pillaged, and portions of the ceiling had crashed onto the ground floor seats. It had also been used as the primary location for the film _[Get Crazy](http://en.wikipedia.org/wiki/Get_Crazy)_, which caused further damage.[[7]](Special:Random.html#cite_note-Thrawn-7) To restore the theater to its original state required some expert craftsmanship to repair what was there including A.T. Heinsbergen, the son of the original painter and some creativity to replace what had been lost including salvaging vintage Art Deco seats from the soon to be renovated [Paramount Theater in Portland, Oregon](http://en.wikipedia.org/wiki/Arlene_Schnitzer_Concert_Hall). Further, while it was originally designed and run as a movie theater, Ratkovich wanted to convert the Wiltern into a performing arts center that could host live concerts and Broadway-level stage performances—which entailed opening up the rear wall and extending the stage and stage house of the theater back fifteen feet. After a four-year renovation the Wiltern Theatre finally opened again to the public on May 1, 1985 with performances by the Alvin Ailey American Dance Theater company. The [Bill Graham Presents](http://en.wikipedia.org/wiki/Bill_Graham_Presents) company was retained to provide the oversight of the theater booking and operations. The Wiltern was operated as a producing theater, and hosted its own live performances and those sponsored by Avalon Attractions, Goldenvoice, Concerts West, Universal Concerts, Timeless Entertainment, and many others, and was used for many televised events, commercial filming and feature film locations.

The Wiltern Theatre originally seated 2,344. Subsequent modifications in 2002 removed the 1,200 permanent seats on the ground floor to allow for a variety of configurations from a standing room only crowd of 2,300 to a more intimate seated arrangement holding 1850 people. The loge and mezzanine levels in the balcony continue to offer fixed theater seats. The venue remains one of the largest theaters in Los Angeles.

SFX obtained the lease for the operation of the Wiltern in July 2000, and its successor companies [Clear Channel Entertainment](http://en.wikipedia.org/wiki/Clear_Channel_Entertainment) and now [Live Nation](http://en.wikipedia.org/wiki/Live_Nation) have continued to present a wide range of performances at the Wiltern. [LG](http://en.wikipedia.org/wiki/LG), a South Korea-based consumer electronics company, held the naming rights to the theater, which was then renamed the Wiltern LG from October 2003 until October 2006. Today, the theater is known familiarly as the Wiltern.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&action=edit&section=4)]

  * [List of Registered Historic Places in Los Angeles](http://en.wikipedia.org/wiki/List_of_Registered_Historic_Places_in_Los_Angeles)
  * [List of Los Angeles Historic-Cultural Monuments in the Wilshire and Westlake areas](http://en.wikipedia.org/wiki/List_of_Los_Angeles_Historic-Cultural_Monuments_in_the_Wilshire_and_Westlake_areas)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** [Pellissier Building and Wiltern Theatre](http://www.emporis.com/en/wm/bu/?id=116487) at _[Emporis](http://en.wikipedia.org/wiki/Emporis)_
  2. **[^](Special:Random.html#cite_ref-2)** [Pellissier Building and Wiltern Theatre](http://skyscraperpage.com/cities/?buildingID=8152) at _[SkyscraperPage](http://en.wikipedia.org/wiki/SkyscraperPage)_
  3. **[^](Special:Random.html#cite_ref-LAHCM2_3-0)** <http://preservation.lacity.org/monuments>
  4. **[^](Special:Random.html#cite_ref-4)** Ford, Larry R. (April 1992). "Reading the Skylines of American Cities". _Geographical Review_ (American Geographical Society) **82** (2): 181. 
  5. **[^](Special:Random.html#cite_ref-5)** ["The Wiltern"](http://events.la.com/los-angeles-ca/venues/show/9905-the-wiltern). _LA.com_. 2013. Retrieved 8 August 2013. 
  6. **[^](Special:Random.html#cite_ref-6)** Matt Rhodes (22 January 2010). ["Where We Live: The Wiltern – Los Angeles, CA"](http://consequenceofsound.net/2010/01/where-we-live-the-wiltern-los-angeles-ca/). _Consequence of Sound_. Retrieved 8 August 2013. 
  7. **[^](Special:Random.html#cite_ref-Thrawn_7-0)** Alex D. Thrawn. ["Malcolm McDowell Tribute: Get Crazy"](http://web.archive.org/web/20060306090700/http://www.geocities.com/malcolmtribute/getcrazy.html). MalcolmMcDowell.net. Archived from [the original](http://www.geocities.com/malcolmtribute/getcrazy.html) on 2006-03-06. Retrieved 14 March 2007. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&action=edit&section=6)]

  * [The Wiltern @ LiveNation.com](http://www.livenation.com/venue/the-wiltern-tickets)
  * [Cinema Treasures](http://cinematreasures.org/theater/19/)
  * [Los Angeles Conservancy](http://laconservancy.org/)
  * [Wiltern Theater Pipe Organ](http://palacehilo.org/Wiltern-Theater.html)
  * [The Wiltern Seating Chart](http://www.thewiltern.net/the-wiltern-seating-chart/)

  * [v](http://en.wikipedia.org/wiki/Template:Live_Nation)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Live_Nation)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Live_Nation&action=edit)

[Live Nation Entertainment](http://en.wikipedia.org/wiki/Live_Nation_Entertainment)

Divisions

  * [Live Nation](http://en.wikipedia.org/wiki/Live_Nation_\(events_promoter\))
  * Live Nation Network
  * [Ticketmaster](http://en.wikipedia.org/wiki/Ticketmaster)
  * Artist Nation

Subsidiaries

  * [Academy Music Group](http://en.wikipedia.org/wiki/Academy_Music_Group) (51%)
  * [Cream](http://en.wikipedia.org/wiki/Cream_\(nightclub\))
  * [DF Concerts](http://en.wikipedia.org/wiki/DF_Concerts) (part owner)
  * [Festival Republic](http://en.wikipedia.org/wiki/Festival_Republic) (majority owner)
  * [Gods of Metal](http://en.wikipedia.org/wiki/Gods_of_Metal)
  * [Hard Events](http://en.wikipedia.org/wiki/Hard_\(music_festival\))
  * [Insomniac Events](http://en.wikipedia.org/wiki/Insomniac_Events) (partner)
  * [Main Square Festival](http://en.wikipedia.org/wiki/Main_Square_Festival) (75%)

[House of Blues](http://en.wikipedia.org/wiki/House_of_Blues) clubs and theatres  
(owned venues in _bold_)

  * [Bayou Music Center](http://en.wikipedia.org/wiki/Bayou_Music_Center)
  * [Bogart's](http://en.wikipedia.org/wiki/Bogart%27s)
  * [Cobb's Comedy Club](http://en.wikipedia.org/wiki/Cobb%27s_Comedy_Club)
  * [Comerica Theatre](http://en.wikipedia.org/wiki/Comerica_Theatre)
  * [Gramercy Theatre](http://en.wikipedia.org/wiki/Gramercy_Theatre)
  * [Irving Plaza](http://en.wikipedia.org/wiki/Irving_Plaza)
  * **[The Louisville Palace](http://en.wikipedia.org/wiki/The_Louisville_Palace)**
  * [NYCB Theatre at Westbury](http://en.wikipedia.org/wiki/NYCB_Theatre_at_Westbury)
  * **[Toyota Presents Oakdale Theatre](http://en.wikipedia.org/wiki/Oakdale_Theatre)**
  * [Old National Centre](http://en.wikipedia.org/wiki/Murat_Shrine)
  * [Punch Line San Francisco](http://en.wikipedia.org/wiki/Punch_Line_San_Francisco)
  * Punch Line Sacramento
  * **[Saint Andrew's Hall](http://en.wikipedia.org/wiki/Saint_Andrew%27s_Hall)**
  * The Fillmore Charlotte
  * [The Fillmore Detroit](http://en.wikipedia.org/wiki/The_Fillmore_Detroit)
  * [The Fillmore Miami Beach](http://en.wikipedia.org/wiki/Miami_Beach_Convention_Center#Jackie_Gleason_Theater)
  * The Fillmore Silver Spring
  * [The Tabernacle](http://en.wikipedia.org/wiki/The_Tabernacle)
  * [Wellmont Theatre](http://en.wikipedia.org/wiki/Wellmont_Theatre)
  * **[Theatre of Living Arts](http://en.wikipedia.org/wiki/The_TLA)**
  * **[Tower Theater](http://en.wikipedia.org/wiki/Tower_Theater_\(Upper_Darby,_Pennsylvania\))**
  * [Warner Theatre](http://en.wikipedia.org/wiki/Warner_Theatre_\(Washington,_D.C.\))

Other venues  
(owned venues in _bold_)

  * [PNC Bank Arts Center](http://en.wikipedia.org/wiki/PNC_Bank_Arts_Center)
  * [Nikon at Jones Beach Theater](http://en.wikipedia.org/wiki/Nikon_at_Jones_Beach_Theater)
  * Paramount Theatre (booking only)
  * Union County Performing Arts Center (booking only)
  * [San Manuel Amphitheater](http://en.wikipedia.org/wiki/San_Manuel_Amphitheater)
  * [Verizon Wireless Amphitheatre](http://en.wikipedia.org/wiki/Verizon_Wireless_Amphitheatre_\(Irvine\))
  * [Gibson Amphitheatre](http://en.wikipedia.org/wiki/Gibson_Amphitheatre)
  * [Hollywood Palladium](http://en.wikipedia.org/wiki/Hollywood_Palladium)
  * **Wiltern Theatre**
  * **[First Midwest Bank Amphitheatre](http://en.wikipedia.org/wiki/First_Midwest_Bank_Amphitheatre)**
  * [FirstMerit Bank Pavilion](http://en.wikipedia.org/wiki/FirstMerit_Bank_Pavilion)
  * [Bottom Lounge](http://en.wikipedia.org/wiki/Bottom_Lounge) (booking)
  * [Susquehanna Bank Center](http://en.wikipedia.org/wiki/Susquehanna_Bank_Center)
  * [Festival Pier](http://en.wikipedia.org/wiki/Penn%27s_Landing)
  * [River Stage at Great Plaza](http://en.wikipedia.org/wiki/Penn%27s_Landing)
  * [Boyd Theatre](http://en.wikipedia.org/wiki/Boyd_Theatre)
  * [Gexa Energy Pavilion](http://en.wikipedia.org/wiki/Gexa_Energy_Pavilion)
  * [Morton H. Meyerson Symphony Center](http://en.wikipedia.org/wiki/Morton_H._Meyerson_Symphony_Center) (booking only)
  * Palladium Ballroom (booking only)
  * [Shoreline Amphitheatre](http://en.wikipedia.org/wiki/Shoreline_Amphitheatre)
  * [Sleep Train Pavilion](http://en.wikipedia.org/wiki/Sleep_Train_Pavilion)
  * [The Fillmore](http://en.wikipedia.org/wiki/The_Fillmore)
  * [Nob Hill Masonic Auditorium](http://en.wikipedia.org/wiki/Nob_Hill_Masonic_Center)
  * **[Comcast Center](http://en.wikipedia.org/wiki/Comcast_Center_\(Mansfield,_Massachusetts\))**
  * [Bank of America Pavilion](http://en.wikipedia.org/wiki/Bank_of_America_Pavilion)
  * [Orpheum Theatre](http://en.wikipedia.org/wiki/Orpheum_Theatre_\(Boston\))
  * [Paradise Rock Club](http://en.wikipedia.org/wiki/Paradise_Rock_Club)
  * Brighton Music Hall
  * **[Jiffy Lube Live](http://en.wikipedia.org/wiki/Jiffy_Lube_Live)**
  * [Aaron's Amphitheatre at Lakewood](http://en.wikipedia.org/wiki/Aaron%27s_Amphitheatre_at_Lakewood)
  * [Chastain Park](http://en.wikipedia.org/wiki/Chastain_Park) Amphitheatre
  * [Cynthia Woods Mitchell Pavilion](http://en.wikipedia.org/wiki/Cynthia_Woods_Mitchell_Pavilion) (booking only)
  * [White River Amphitheatre](http://en.wikipedia.org/wiki/White_River_Amphitheatre)
  * [Ak-Chin Pavilion](http://en.wikipedia.org/wiki/Ak-Chin_Pavilion)
  * [MidFlorida Credit Union Amphitheatre](http://en.wikipedia.org/wiki/MidFlorida_Credit_Union_Amphitheatre)
  * Klipsch Amphitheatre at [Bayfront Park](http://en.wikipedia.org/wiki/Bayfront_Park)
  * Revolution Live (booking only)
  * **[Fillmore Auditorium](http://en.wikipedia.org/wiki/Fillmore_Auditorium_\(Denver,_Colorado\))**
  * [Blossom Music Center](http://en.wikipedia.org/wiki/Blossom_Music_Center)
  * [Jacobs Pavilion at Nautica](http://en.wikipedia.org/wiki/Jacobs_Pavilion_at_Nautica) (booking only)
  * **[Sleep Train Amphitheatre (Wheatland)](http://en.wikipedia.org/wiki/Sleep_Train_Amphitheatre_\(Wheatland,_California\))**
  * **[Verizon Wireless Amphitheater (St. Louis)](http://en.wikipedia.org/wiki/Verizon_Wireless_Amphitheater_\(St._Louis\))**
  * [The Pageant](http://en.wikipedia.org/wiki/The_Pageant) (50%)
  * [First Niagara Pavilion](http://en.wikipedia.org/wiki/First_Niagara_Pavilion)
  * [Time Warner Cable Music Pavilion](http://en.wikipedia.org/wiki/Time_Warner_Cable_Music_Pavilion)
  * [Red Hat Amphitheater](http://en.wikipedia.org/wiki/Red_Hat_Amphitheater) (booking only)
  * **[PNC Music Pavilion](http://en.wikipedia.org/wiki/PNC_Music_Pavilion)**
  * Uptown Amphitheater at the NC Music Factory
  * **[Klipsch Music Center](http://en.wikipedia.org/wiki/Klipsch_Music_Center)**
  * Farm Bureau Insurance Lawn at [White River State Park](http://en.wikipedia.org/wiki/White_River_State_Park) (booking only)
  * **[Sleep Train Amphitheatre (Chula Vista)](http://en.wikipedia.org/wiki/Sleep_Train_Amphitheatre_\(Chula_Vista,_California\))**
  * [SDSU](http://en.wikipedia.org/wiki/San_Diego_State_University) Open Air Theatre (booking only)
  * [Viejas Arena](http://en.wikipedia.org/wiki/Viejas_Arena) (booking only)
  * [Comcast Theatre](http://en.wikipedia.org/wiki/Comcast_Theatre_\(Hartford\))
  * [Rentschler Field](http://en.wikipedia.org/wiki/Rentschler_Field_\(stadium\)) (booking only)
  * [Mohegan Sun Arena](http://en.wikipedia.org/wiki/Mohegan_Sun_Arena) (booking only)
  * [Starlight Theatre](http://en.wikipedia.org/wiki/Starlight_Theatre_\(Kansas_City\)) (booking only)
  * [Alpine Valley Music Theatre](http://en.wikipedia.org/wiki/Alpine_Valley_Music_Theatre)
  * [Riverbend Music Center](http://en.wikipedia.org/wiki/Riverbend_Music_Center) (booking only)
  * [PNC Pavilion](http://en.wikipedia.org/wiki/Riverbend_Music_Center#PNC_Pavilion)
  * [Cruzan Amphitheatre](http://en.wikipedia.org/wiki/Cruzan_Amphitheatre)
  * **[Oak Mountain Amphitheatre](http://en.wikipedia.org/wiki/Oak_Mountain_Amphitheatre)**
  * [Hersheypark Stadium](http://en.wikipedia.org/wiki/Hersheypark_Stadium) (booking only)
  * [Sands Bethlehem](http://en.wikipedia.org/wiki/Sands_Casino_Resort_Bethlehem) Event Center (booking only)
  * [Farm Bureau Live at Virginia Beach](http://en.wikipedia.org/wiki/Farm_Bureau_Live_at_Virginia_Beach)
  * [Austin360 Amphitheater](http://en.wikipedia.org/wiki/Austin360_Amphitheater)
  * [Isleta Amphitheater](http://en.wikipedia.org/wiki/Isleta_Amphitheater)
  * [Sandia](http://en.wikipedia.org/wiki/Sandia_Pueblo) Casino Amphitheater (booking only)
  * [Darien Lake](http://en.wikipedia.org/wiki/Darien_Lake) Performing Arts Center
  * [Toyota Pavilion at Montage Mountain](http://en.wikipedia.org/wiki/Toyota_Pavilion_at_Montage_Mountain)
  * [Saratoga Performing Arts Center](http://en.wikipedia.org/wiki/Saratoga_Performing_Arts_Center)
  * [The Gorge Amphitheatre](http://en.wikipedia.org/wiki/The_Gorge_Amphitheatre)
  * **[Jamboree in the Hills](http://en.wikipedia.org/wiki/Jamboree_in_the_Hills) Festival Site**
  * [Molson Canadian Amphitheatre](http://en.wikipedia.org/wiki/Molson_Canadian_Amphitheatre)
  * [Rogers Arena](http://en.wikipedia.org/wiki/Rogers_Arena) (booking only)
  * [Commodore Ballroom](http://en.wikipedia.org/wiki/Commodore_Ballroom)
  * Nation
  * [Olympic Stadium](http://en.wikipedia.org/wiki/Olympic_Stadium_\(London\))
  * [O2 Apollo Manchester](http://en.wikipedia.org/wiki/O2_Apollo_Manchester)
  * [Motorpoint Arena Sheffield](http://en.wikipedia.org/wiki/Motorpoint_Arena_Sheffield)
  * [O2 Guildhall Southampton](http://en.wikipedia.org/wiki/Southampton_Guildhall)
  * [Heineken Music Hall](http://en.wikipedia.org/wiki/Heineken_Music_Hall)
  * [Ziggo Dome](http://en.wikipedia.org/wiki/Ziggo_Dome)
  * [Motorpoint Arena Cardiff](http://en.wikipedia.org/wiki/Motorpoint_Arena_Cardiff)
  * **[The O2 (Dublin)](http://en.wikipedia.org/wiki/The_O2_\(Dublin\))**
  * [Bord Gáis Energy Theatre](http://en.wikipedia.org/wiki/Bord_G%C3%A1is_Energy_Theatre)
  * [Torino Palasport Olimpico](http://en.wikipedia.org/wiki/Torino_Palasport_Olimpico)
  * [Torino Palavela](http://en.wikipedia.org/wiki/Torino_Palavela)

  * [v](http://en.wikipedia.org/wiki/Template:LAHMC)
  * [t](http://en.wikipedia.org/wiki/Template_talk:LAHMC)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:LAHMC&action=edit)

[Los Angeles Historic-Cultural Monuments](http://en.wikipedia.org/wiki/Los_Angeles_Historic-Cultural_Monument)

  * [Downtown Los Angeles](http://en.wikipedia.org/wiki/List_of_Los_Angeles_Historic-Cultural_Monuments_in_Downtown_Los_Angeles)
  * [East and Northeast Sides](http://en.wikipedia.org/wiki/List_of_Los_Angeles_Historic-Cultural_Monuments_on_the_East_and_Northeast_Sides)
  * [Harbor Area](http://en.wikipedia.org/wiki/List_of_Los_Angeles_Historic-Cultural_Monuments_in_the_Harbor_area)
  * [Hollywood](http://en.wikipedia.org/wiki/List_of_Los_Angeles_Historic-Cultural_Monuments_in_Hollywood)
  * [San Fernando Valley](http://en.wikipedia.org/wiki/List_of_Los_Angeles_Historic-Cultural_Monuments_in_the_San_Fernando_Valley)
  * [Silver Lake, Angelino Heights and Echo Park](http://en.wikipedia.org/wiki/List_of_Los_Angeles_Historic-Cultural_Monuments_in_Silver_Lake,_Angelino_Heights,_and_Echo_Park)
  * [South Los Angeles](http://en.wikipedia.org/wiki/List_of_Los_Angeles_Historic-Cultural_Monuments_in_South_Los_Angeles)
  * [Westside](http://en.wikipedia.org/wiki/List_of_Los_Angeles_Historic-Cultural_Monuments_on_the_Westside)
  * [Wilshire and Westlake Areas](http://en.wikipedia.org/wiki/List_of_Los_Angeles_Historic-Cultural_Monuments_in_the_Wilshire_and_Westlake_areas)

  * [v](http://en.wikipedia.org/wiki/Template:National_Register_of_Historic_Places)
  * [t](http://en.wikipedia.org/wiki/Template_talk:National_Register_of_Historic_Places)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:National_Register_of_Historic_Places&action=edit)

[U.S. National Register of Historic Places](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places)

Topics

  * [Architectural style categories](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_architectural_style_categories)
  * [Contributing property](http://en.wikipedia.org/wiki/Contributing_property)
  * [Historic district](http://en.wikipedia.org/wiki/Historic_districts_in_the_United_States)
  * [History of the National Register of Historic Places](http://en.wikipedia.org/wiki/History_of_the_National_Register_of_Historic_Places)
  * [Keeper of the Register](http://en.wikipedia.org/wiki/Keeper_of_the_Register)
  * [National Park Service](http://en.wikipedia.org/wiki/National_Park_Service)
  * [Property types](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_property_types)

Lists by states

  * [Alabama](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Alabama)
  * [Alaska](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Alaska)
  * [Arizona](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arizona)
  * [Arkansas](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arkansas)
  * [California](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_California)
  * [Colorado](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Colorado)
  * [Connecticut](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Connecticut)
  * [Delaware](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Delaware)
  * [Florida](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Florida)
  * [Georgia](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Georgia)
  * [Hawaii](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Hawaii)
  * [Idaho](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Idaho)
  * [Illinois](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Illinois)
  * [Indiana](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Indiana)
  * [Iowa](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa)
  * [Kansas](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Kansas)
  * [Kentucky](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Kentucky)
  * [Louisiana](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Louisiana)
  * [Maine](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Maine)
  * [Maryland](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Maryland)
  * [Massachusetts](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Massachusetts)
  * [Michigan](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Michigan)
  * [Minnesota](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Minnesota)
  * [Mississippi](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Mississippi)
  * [Missouri](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Missouri)
  * [Montana](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Montana)
  * [Nebraska](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Nebraska)
  * [Nevada](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Nevada)
  * [New Hampshire](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Hampshire)
  * [New Jersey](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Jersey)
  * [New Mexico](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Mexico)
  * [New York](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_York)
  * [North Carolina](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_North_Carolina)
  * [North Dakota](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_North_Dakota)
  * [Ohio](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Ohio)
  * [Oklahoma](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Oklahoma)
  * [Oregon](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Oregon)
  * [Pennsylvania](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Pennsylvania)
  * [Rhode Island](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Rhode_Island)
  * [South Carolina](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_South_Carolina)
  * [South Dakota](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_South_Dakota)
  * [Tennessee](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Tennessee)
  * [Texas](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Texas)
  * [Utah](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Utah)
  * [Vermont](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Vermont)
  * [Virginia](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Virginia)
  * [Washington](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington_state)
  * [West Virginia](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_West_Virginia)
  * [Wisconsin](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wisconsin)
  * [Wyoming](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wyoming)

Lists by insular areas

  * [American Samoa](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_American_Samoa)
  * [Guam](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Guam)
  * [Minor Outlying Islands](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_United_States_Minor_Outlying_Islands)
  * [Northern Mariana Islands](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Northern_Mariana_Islands)
  * [Puerto Rico](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Puerto_Rico)
  * [Virgin Islands](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_United_States_Virgin_Islands)

Lists by associated states

  * [Federated States of Micronesia](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Federated_States_of_Micronesia)
  * [Marshall Islands](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Marshall_Islands)
  * [Palau](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Palau)

Other areas

  * [District of Columbia](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington,_D.C.)
  * [Morocco](http://en.wikipedia.org/wiki/American_Legation,_Tangier)

  * ![Folder Hexagonal Icon.svg](../../upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png) [Category](http://en.wikipedia.org/wiki/Category:National_Register_of_Historic_Places)
  * ![Portal-puzzle.svg](../../upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/16px-Portal-puzzle.svg.png) [Portal](http://en.wikipedia.org/wiki/Portal:National_Register_of_Historic_Places)
  * ![People icon.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/3/37/People_icon.svg/16px-People_icon.svg.png) [WikiProject](http://en.wikipedia.org/wiki/Wikipedia:WikiProject_National_Register_of_Historic_Places)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&oldid=599994314](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&oldid=599994314)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Art Deco architecture in California](http://en.wikipedia.org/wiki/Category:Art_Deco_architecture_in_California)
  * [Cinemas and movie theaters in Los Angeles, California](http://en.wikipedia.org/wiki/Category:Cinemas_and_movie_theaters_in_Los_Angeles,_California)
  * [Commercial buildings on the National Register of Historic Places in Los Angeles, California](http://en.wikipedia.org/wiki/Category:Commercial_buildings_on_the_National_Register_of_Historic_Places_in_Los_Angeles,_California)
  * [Event venues established in 1931](http://en.wikipedia.org/wiki/Category:Event_venues_established_in_1931)
  * [Los Angeles Historic-Cultural Monuments](http://en.wikipedia.org/wiki/Category:Los_Angeles_Historic-Cultural_Monuments)
  * [Movie palaces](http://en.wikipedia.org/wiki/Category:Movie_palaces)
  * [Office buildings in Los Angeles, California](http://en.wikipedia.org/wiki/Category:Office_buildings_in_Los_Angeles,_California)
  * [Skyscrapers in Los Angeles, California](http://en.wikipedia.org/wiki/Category:Skyscrapers_in_Los_Angeles,_California)
  * [Theatres in Los Angeles, California](http://en.wikipedia.org/wiki/Category:Theatres_in_Los_Angeles,_California)
  * [Wilshire, Los Angeles](http://en.wikipedia.org/wiki/Category:Wilshire,_Los_Angeles)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Pellissier+Building+and+Wiltern+Theatre&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Pellissier+Building+and+Wiltern+Theatre)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Pellissier_Building_and_Wiltern_Theatre)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Pellissier_Building_and_Wiltern_Theatre)
  * [Related changes](/wiki/Special:RecentChangesLinked/Pellissier_Building_and_Wiltern_Theatre)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Pellissier_Building_and_Wiltern_Theatre)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Pellissier_Building_and_Wiltern_Theatre)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&oldid=599994314)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7161584)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Pellissier_Building_and_Wiltern_Theatre&id=599994314)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Pellissier+Building+and+Wiltern+Theatre)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Pellissier+Building+and+Wiltern+Theatre&oldid=599994314&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Pellissier_Building_and_Wiltern_Theatre&printable=yes)

### Languages

    * [Íslenska](http://is.wikipedia.org/wiki/Wiltern_Theatre)
    *     * [Edit links](http://www.wikidata.org/wiki/Q7161584#sitelinks-wikipedia)

    * This page was last modified on 17 March 2014 at 11:25.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Pellissier_Building_and_Wiltern_Theatre)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
