# Petticoat

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/39/Brooklyn_Museum_-_Doña_María_de_la_Luz_Padilla_y_\(Gómez_de\)_Cervantes_-_Miguel_Cabrera_-_overall.jpg/220px-Brooklyn_Museum_-_Doña_María_de_la_Luz_Padilla_y_\(Gómez_de\)_Cervantes_-_Miguel_Cabrera_-_overall.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Miguel Cabrera (Mexican, 1695-1768). _Doña María de la Luz Padilla y Gómez de Cervantes_, ca. 1760. Oil on canvas. [Brooklyn Museum](http://en.wikipedia.org/wiki/Brooklyn_Museum)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/1/16/PompadourDrouais.jpg/200px-PompadourDrouais.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

[Madame de Pompadour](http://en.wikipedia.org/wiki/Madame_de_Pompadour) in an elaborately embroidered gown with matching petticoat, 1760s

![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/68/Diego_Velázquez_026.jpg/200px-Diego_Velázquez_026.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

**[Infanta Margarita Teresa in pink dress](http://en.wikipedia.org/wiki/Infanta_Margarita_Teresa_in_a_Pink_Dress)** (1660) by [Diego Velázquez](http://en.wikipedia.org/wiki/Diego_Vel%C3%A1zquez) and [Juan Bautista Martínez del Mazo](http://en.wikipedia.org/wiki/Juan_Bautista_Mart%C3%ADnez_del_Mazo), [Prado Museum](http://en.wikipedia.org/wiki/Prado_Museum), [Madrid](http://en.wikipedia.org/wiki/Madrid), depicting [Margarita Teresa of Spain](http://en.wikipedia.org/wiki/Margarita_Teresa_of_Spain) wearing an extremely wide [pannier](http://en.wikipedia.org/wiki/Pannier_\(clothing\)) petticoat.

![](../../upload.wikimedia.org/wikipedia/en/7/7e/Bedgown.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Woman of Wensleydale wearing a bedgown and petticoat, 1814

![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Whiteandpinkpetticoat.jpg/220px-Whiteandpinkpetticoat.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Modern petticoat

  
A **petticoat** or **underskirt** is an article of [clothing](http://en.wikipedia.org/wiki/Clothing) for women; specifically an [undergarment](http://en.wikipedia.org/wiki/Undergarment) to be worn under a [skirt](http://en.wikipedia.org/wiki/Skirt) or a dress. The petticoat is a separate garment hanging from the waist (unlike the [chemise](http://en.wikipedia.org/wiki/Chemise)).

In historical contexts (sixteenth to mid-nineteenth centuries), _petticoat_ refers to any separate skirt worn with a [gown](http://en.wikipedia.org/wiki/Gown), [bedgown](http://en.wikipedia.org/wiki/Bedgown), [bodice](http://en.wikipedia.org/wiki/Bodice) or [jacket](http://en.wikipedia.org/wiki/Jacket); these petticoats are not, strictly speaking, underwear as they were made to be seen. In both historical and modern contexts, _petticoat_ refers to skirt-like undergarments worn for warmth or to give the skirt or dress the desired fashionable shape. In this context a petticoat may be called a _waist slip_ or _underskirt_ (UK) or _[half slip](http://en.wikipedia.org/wiki/Slip_\(clothing\))_ (US), with _petticoat_ restricted to extremely full garments. _Petticoat_ can also refer to a full-length slip in the UK,[[1]](Special:Random.html#cite_note-1) although this usage is somewhat old-fashioned.

_Petticoat_ is the standard name in English for any underskirt worn as part of non-Western clothing, most significantly, the [lehenga](http://en.wikipedia.org/wiki/Lehenga) with the [sari](http://en.wikipedia.org/wiki/Sari).

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Modern petticoats](Special:Random.html#Modern_petticoats)
  * [3 Petticoats today](Special:Random.html#Petticoats_today)
  * [4 Asian petticoats](Special:Random.html#Asian_petticoats)
  * [5 Petticoats in popular culture](Special:Random.html#Petticoats_in_popular_culture)
  * [6 References](Special:Random.html#References)
  * [7 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Petticoat&action=edit&section=1)]

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This section **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help improve this section by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(January 2011)_

The practice of wearing petticoats as undergarments was well established by 1585. Petticoats were worn throughout history by women who wanted to have the currently fashionable shape created by their clothing. The petticoat(s), if sufficiently full or stiff, would hold the overskirt out in a pleasingly domed shape and give the impression of a smaller waist than the wearer actually had. It would also complement the desired large bust.

Elaborately decorated petticoats were worn under open-fronted gowns and looped overskirts from the mid-sixteenth century. Eighteenth century petticoats of wool or silk were often quilted for additional warmth and were worn with matching short gowns or jackets, which could be fashioned like a man's jacket with military details and trimmings. These ankle-length petticoats remained a rural fashion, especially in the UK, into the nineteenth century and are a part of [Welsh](http://en.wikipedia.org/wiki/Wales) [national dress](http://en.wikipedia.org/wiki/National_dress).

Elaborate, lacy petticoats were worn with elegant silk dresses in the eighteenth century in much of Europe and America, sometimes supported by whalebone frames. The [Laurel and Hardy](http://en.wikipedia.org/wiki/Laurel_and_Hardy) [film adaptation](http://en.wikipedia.org/wiki/Fra_Diavolo_\(1933_film\)) of [Auber](http://en.wikipedia.org/wiki/Daniel_Auber)'s comic opera _[Fra Diavolo](http://en.wikipedia.org/wiki/Fra_Diavolo_\(opera\))_ offers a glimpse of the intricate petticoats, [corsets](http://en.wikipedia.org/wiki/Corsets), and other [underwear](http://en.wikipedia.org/wiki/Underwear) worn in the eighteenth century, especially in a scene where actress [Thelma Todd](http://en.wikipedia.org/wiki/Thelma_Todd) prepares for bed, assisted by a maid. Colored pictures, called "fashion plates", were used to advertise the popular dresses and lingerie of the eighteenth century, a practice that continued through the nineteenth century until the introduction of [photography](http://en.wikipedia.org/wiki/Photography) around 1840.

In the early nineteenth century, dresses became narrower and simpler with much less lingerie. Then, as the waltz became popular in the 1820s, full-skirted gowns with petticoats were revived in Europe and the United States. By the mid nineteenth century, petticoats were worn over hoops, which were placed over other underwear, including a corset cover, a corset, and [drawers](http://en.wikipedia.org/wiki/Undergarment). The popular novel _[Gone with the Wind](http://en.wikipedia.org/wiki/Gone_with_the_Wind)_ provides considerable, detailed descriptions of these fashions. One scene in the 1939 [film adaptation](http://en.wikipedia.org/wiki/Gone_with_the_Wind_\(film\)) with actress [Vivien Leigh](http://en.wikipedia.org/wiki/Vivien_Leigh) gives a good idea of the layers of petticoats and underwear that were worn in the 1860s.

The sheer weight of the clothing, along with the tightness of the corsets, sometimes caused women to faint. The voluminous, layered [Victorian](http://en.wikipedia.org/wiki/Victorian_fashion) petticoats were fashionable in the eras when "full-bodied" was associated with health, wealth, and belonging to a higher class in the social structure, while "skinny" was associated with sickness, poverty, and belonging to a lower class.

The use of multiple petticoats continued to be popular until the 1870s, when the [bustle](http://en.wikipedia.org/wiki/Bustle) was introduced, resulting in a return of narrower skirts. Some full-skirted gowns with petticoats were revived in the 1890s into the early twentieth century, but most women continued to wear relatively narrow skirts. The "[Gibson Girl](http://en.wikipedia.org/wiki/Gibson_Girl)" look with white blouses and long, narrow skirts was very popular during the late nineteenth and early twentieth century.

## Modern petticoats[[edit](http://en.wikipedia.org/w/index.php?title=Petticoat&action=edit&section=2)]

For the first two decades of the twentieth century, multiple petticoats fell out of fashion; narrow, sometimes tight, skirts became more common. Then, in the late 1920s, [chiffon](http://en.wikipedia.org/wiki/Chiffon_\(fabric\)) dresses with several sheer petticoats became fashionable. With the [Great Depression](http://en.wikipedia.org/wiki/Great_Depression) in the 1930s, narrow skirts returned and petticoats again were unpopular until the end of the decade when revived for some evening, prom, and wedding gowns. World War II, with its rationing and general shortage of materials, brought an end to petticoats.

Petticoats were revived by [Christian Dior](http://en.wikipedia.org/wiki/Christian_Dior) in his full-skirted "[New Look](http://en.wikipedia.org/wiki/Christian_Dior_S.A.#The_.22New_Look.22)" of 1947 and tiered, [ruffled](http://en.wikipedia.org/wiki/Ruffled), stiffened petticoats remained extremely popular during the 1950s, especially with [teenage](http://en.wikipedia.org/wiki/Teenager) girls. Most of the petticoats were netlike crinoline, sometimes made of horsehair. Increasingly, nylon [chiffon](http://en.wikipedia.org/wiki/Chiffon_\(fabric\)), [taffeta](http://en.wikipedia.org/wiki/Taffeta), and [organdy](http://en.wikipedia.org/wiki/Organdy) were used in petticoats. Many department stores carried an extensive variety of styles and colors of petticoats until the early 1960s. They were also available through the famous [Sears](http://en.wikipedia.org/wiki/Sears,_Roebuck_and_Company) and [J.C. Penney](http://en.wikipedia.org/wiki/J.C._Penney) catalogues. Typically, at least three single petticoats were worn, until manufacturers began making double and triple layer petticoats. A narrow [slip](http://en.wikipedia.org/wiki/Slip_\(clothing\)) was usually worn under the petticoats, especially the crinoline type, because they tended to be "scratchy".[[2]](Special:Random.html#cite_note-2)

[Edith Head](http://en.wikipedia.org/wiki/Edith_Head) designed a number of gowns and dresses, supported by multiple layers of petticoats, for actresses such as [Grace Kelly](http://en.wikipedia.org/wiki/Grace_Kelly) and [Doris Day](http://en.wikipedia.org/wiki/Doris_Day), who appeared in [Alfred Hitchcock](http://en.wikipedia.org/wiki/Alfred_Hitchcock) films in the 1950s.[[3]](Special:Random.html#cite_note-3) [Dinah Shore](http://en.wikipedia.org/wiki/Dinah_Shore) frequently wore dresses with petticoats on her NBC television shows[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] Actress [Connie Stevens](http://en.wikipedia.org/wiki/Connie_Stevens), who appeared in television series and movies, said she wore petticoats as long as possible because she had wide hips.[[4]](Special:Random.html#cite_note-4) Other entertainers who often wore petticoats were [Brenda Lee](http://en.wikipedia.org/wiki/Brenda_Lee), [Connie Francis](http://en.wikipedia.org/wiki/Connie_Francis), and [Patti Page](http://en.wikipedia.org/wiki/Patti_Page).

By the middle of the twentieth century, the full petticoat was somewhat rare, having been commonly replaced by simple, ungathered _underskirts_/_waist slips_ (UK) or _half slips_ (US). However, petticoats were still worn for proms and weddings.

Ruffled white or unbleached cotton petticoats were a brief fashion under [Prairie skirts](http://en.wikipedia.org/wiki/Prairie_skirt) in the 1970s, and remain a component of [Western wear](http://en.wikipedia.org/wiki/Western_wear). Short, full petticoats in the 1950s style are also commonly worn by [squaredancers](http://en.wikipedia.org/wiki/Modern_Western_square_dance).

There was a major attempt to revive separate petticoats in 1987. However, by that time, most women who wanted very full skirts for proms, parties, or weddings bought dresses or skirts with attached crinoline petticoats.

## Petticoats today[[edit](http://en.wikipedia.org/w/index.php?title=Petticoat&action=edit&section=3)]

Lately the full, tiered petticoat has made a small comeback in the alternative subcultures, especially the [gothic](http://en.wikipedia.org/wiki/Gothic_fashion) and [Lolita](http://en.wikipedia.org/wiki/Lolita_fashion) subculture. They have also been popular with some [cross-dressers](http://en.wikipedia.org/wiki/Cross-dressers). Various petticoats have also been used in films and musicals dealing with the 1950s, such as _[Grease](http://en.wikipedia.org/wiki/Grease_\(film\))_, _[West Side Story](http://en.wikipedia.org/wiki/West_Side_Story_\(film\))_, _[Peggy Sue Got Married](http://en.wikipedia.org/wiki/Peggy_Sue_Got_Married)_, and _[Back to the Future](http://en.wikipedia.org/wiki/Back_to_the_Future)_, as well as occasional vintage rock music festivals, especially in Germany.[[5]](Special:Random.html#cite_note-5) Although the traditional purpose for the petticoat is no longer in fashion, the general design has stayed the same with minor alterations including ripping and/or the usage of bright or generally non-traditional colors to fit in with modern fashion.

Petticoats are also making a comeback due to recent trends towards lavish weddings and grandiose bridal attire. Petticoats are commonly worn under bridal gowns with full skirts as a means of maintaining the gown's intended silhouette.

Also, people who dress in period costumes have begun wearing petticoats for a more authentic look. A number of websites offer a great variety of petticoats for sale, while other websites show historic and modern photographs of petticoats, often worn by models.

The everyday use of petticoats in the 1950s and early 1960s appears to have passed.

## Asian petticoats[[edit](http://en.wikipedia.org/w/index.php?title=Petticoat&action=edit&section=4)]

It is the main undergarment worn with a [sari](http://en.wikipedia.org/wiki/Sari). Sari petticoats usually match the color of the sari and are made of satin or cotton.[[6]](Special:Random.html#cite_note-6) A notable difference between the western petticoat and sari petticoat is that the sari petticoat is rarely shorter than ankle length.

## Petticoats in popular culture[[edit](http://en.wikipedia.org/w/index.php?title=Petticoat&action=edit&section=5)]

The phrase **Petticoat Government** has referred to women running government or domestic affairs. The phrase is usually applied in a positive tone welcoming female governance of society and home,[[7]](Special:Random.html#cite_note-7) but occasionally is used to imply a threat to appropriate government by males, as was mentioned in several of [Henry Fielding](http://en.wikipedia.org/wiki/Henry_Fielding)'s plays.[[8]](Special:Random.html#cite_note-8) An Irish pamphlet _Petticoat Government, Exemplified in a Late Case in Ireland_ was published in 1780.[[9]](Special:Random.html#cite_note-9) The American writer [Washington Irving](http://en.wikipedia.org/wiki/Washington_Irving) used the phrase in his [Rip Van Winkle](http://en.wikipedia.org/wiki/Rip_Van_Winkle) (1819) [[10]](Special:Random.html#cite_note-10) [Frances Milton Trollope](http://en.wikipedia.org/wiki/Frances_Milton_Trollope) wrote _Petticoat Government: A Novel_ in 1850.[[11]](Special:Random.html#cite_note-11) [Baroness Emma Orczy](http://en.wikipedia.org/wiki/Baroness_Emma_Orczy) wrote _[Petticoat Government](http://en.wikipedia.org/wiki/Petticoat_Government)_, another novel, in 1911.

A 1943 comedy film called _[Petticoat Larceny](http://en.wikipedia.org/w/index.php?title=Petticoat_Larceny&action=edit&redlink=1)_ depicted a young girl being kidnapped by grifters. In 1955, [Iron Curtain](http://en.wikipedia.org/wiki/Iron_Curtain) politics were satirised in a [Bob Hope](http://en.wikipedia.org/wiki/Bob_Hope) and [Katharine Hepburn](http://en.wikipedia.org/wiki/Katharine_Hepburn) film _[The Iron Petticoat](http://en.wikipedia.org/wiki/The_Iron_Petticoat)_. In the same year [Western](http://en.wikipedia.org/wiki/Western_\(genre\)) author [Chester William Harrison](http://en.wikipedia.org/wiki/Chester_William_Harrison) wrote a [short story](http://en.wikipedia.org/wiki/Short_story) "Petticoat Brigade" that was turned into the film _[The Guns of Fort Petticoat](http://en.wikipedia.org/wiki/The_Guns_of_Fort_Petticoat)_ in 1957. [Blake Edwards](http://en.wikipedia.org/wiki/Blake_Edwards) filmed a story of an American submarine filled with nurses from the [Battle of the Philippines](http://en.wikipedia.org/wiki/Philippines_Campaign_\(1941%E2%80%931942\)) called _[Operation Petticoat](http://en.wikipedia.org/wiki/Operation_Petticoat)_.

_[Petticoat Junction](http://en.wikipedia.org/wiki/Petticoat_Junction)_ is a TV series that originally aired in 1963, ran for seven seasons, and achieved enduring success in syndication. The opening sequence featured a display of petticoats hanging on the side of a large railroad water tank where three sisters are skinnydipping.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Petticoat&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-1)** _Oxford English Dictionary_ (1989) "A light loose undergarment .... hanging from the shoulders or waist"
  2. **[^](Special:Random.html#cite_ref-2)** Interview by R.E. Nylund
  3. **[^](Special:Random.html#cite_ref-3)** American Movie Classics
  4. **[^](Special:Random.html#cite_ref-4)** Interview with Connie Stevens, reported in www.pettipond.com
  5. **[^](Special:Random.html#cite_ref-5)** [Petticoat Pond](http://www.pettipond.com)
  6. **[^](Special:Random.html#cite_ref-6)** <http://www.indiangarment.com/myshop/buyinless/lesspetticoats.php3>
  7. **[^](Special:Random.html#cite_ref-7)** [Petticoat-Government in a Letter to the Court Lords (1702)](http://gynocentrism.com/2013/09/19/petticoat-government-1702-2/)
  8. **[^](Special:Random.html#cite_ref-8)** p.21 Campbell, Jill _Natural Masques: Gender and Identity in Fielding's Plays and Novels_ Stanford University Press
  9. **[^](Special:Random.html#cite_ref-9)** p.184 Higgins, Padraig _A Nation of Politicians: Gender, Patriotism, and Political Culture in Late Eighteenth-Century Ireland_ University of Wisconsin Press 2010
  10. **[^](Special:Random.html#cite_ref-10)** "Rip Van Winkle." [p. 60](http://www.bartleby.com/310/2/1.html)
  11. **[^](Special:Random.html#cite_ref-11)** Frances Milton Trollope (1850). _[Petticoat government: A novel, Volume 1_](http://books.google.com.au/books?id=B-IVAAAAYAAJ&printsec=frontcover&dq=%22petticoat+government%22#v=onepage&q&f=false). Henry Colburn. Retrieved 8 August 2011. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Petticoat&action=edit&section=7)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Petticoats](http://commons.wikimedia.org/wiki/Category:Petticoats)**_.

  * [Quilted Petticoat, 1750-1790, in the Staten Island Historical Society Online Collections Database](http://statenisland.pastperfect-online.com/00039cgi/mweb.exe?request=record;id=BC2BB41A-40CE-4164-BBC1-359862839466;type=101)
  * [Petticoat-Government in a Letter to the Court Lords (1702)](http://gynocentrism.com/2013/09/19/petticoat-government-1702-2/)

  


  * [v](http://en.wikipedia.org/wiki/Template:Historical_clothing)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Historical_clothing)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Historical_clothing&action=edit)

[Historical clothing](http://en.wikipedia.org/wiki/History_of_clothing_and_textiles)

Periods

[Ancient](http://en.wikipedia.org/wiki/Clothing_in_the_ancient_world)

  * [Egyptian](http://en.wikipedia.org/wiki/Clothing_in_ancient_Egypt)
  * [Biblical](http://en.wikipedia.org/wiki/Biblical_clothing)
  * [Greek](http://en.wikipedia.org/wiki/Clothing_in_ancient_Greece)
  * [Roman](http://en.wikipedia.org/wiki/Clothing_in_ancient_Rome)
  * [Han Chinese](http://en.wikipedia.org/wiki/Hanfu)

Middle Ages

  * [Anglo-Saxon](http://en.wikipedia.org/wiki/Anglo-Saxon_dress)
  * [Byzantine](http://en.wikipedia.org/wiki/Byzantine_dress)
  * [English](http://en.wikipedia.org/wiki/English_medieval_clothing)
  * Europe 
    * [400s–1000s](http://en.wikipedia.org/wiki/Early_medieval_European_dress)
    * [1100s](http://en.wikipedia.org/wiki/1100%E2%80%931200_in_European_fashion)
    * [1200s](http://en.wikipedia.org/wiki/1200%E2%80%931300_in_European_fashion)
    * [1300s](http://en.wikipedia.org/wiki/1300%E2%80%931400_in_European_fashion)
    * [1400s](http://en.wikipedia.org/wiki/1400%E2%80%931500_in_European_fashion)

1500s–1820s

  * [1500–1550](http://en.wikipedia.org/wiki/1500%E2%80%9350_in_Western_European_fashion)
  * [1550–1600](http://en.wikipedia.org/wiki/1550%E2%80%931600_in_Western_European_fashion)
  * [1600–1650](http://en.wikipedia.org/wiki/1600%E2%80%9350_in_Western_European_fashion)
  * [1650–1700](http://en.wikipedia.org/wiki/1650%E2%80%931700_in_Western_European_fashion)
  * [1700–1750](http://en.wikipedia.org/wiki/1700%E2%80%9350_in_Western_fashion)
  * [1750–1775](http://en.wikipedia.org/wiki/1750%E2%80%9375_in_Western_fashion)
  * [1775–1795](http://en.wikipedia.org/wiki/1775%E2%80%9395_in_Western_fashion)
  * [1795–1820](http://en.wikipedia.org/wiki/1795%E2%80%931820_in_Western_fashion)
  * [1820s](http://en.wikipedia.org/wiki/1820s_in_Western_fashion)

1830s–1910s

  * [Victorian](http://en.wikipedia.org/wiki/Victorian_fashion)
    * [1830s](http://en.wikipedia.org/wiki/1830s_in_Western_fashion)
    * [1840s](http://en.wikipedia.org/wiki/1840s_in_Western_fashion)
    * [1850s](http://en.wikipedia.org/wiki/1850s_in_Western_fashion)
    * [1860s](http://en.wikipedia.org/wiki/1860s_in_Western_fashion)
    * [1870s](http://en.wikipedia.org/wiki/1870s_in_Western_fashion)
    * [1880s](http://en.wikipedia.org/wiki/1880s_in_Western_fashion)
    * [1890s](http://en.wikipedia.org/wiki/1890s_in_Western_fashion)
  * [1900s](http://en.wikipedia.org/wiki/1900%E2%80%9309_in_fashion)
  * [1910s](http://en.wikipedia.org/wiki/1910s_in_Western_fashion)

1920s–present

  * [1920s](http://en.wikipedia.org/wiki/1920s_in_Western_fashion)
  * [1930–1945](http://en.wikipedia.org/wiki/1930%E2%80%9345_in_fashion)
  * [1945–1959](http://en.wikipedia.org/wiki/1945%E2%80%9360_in_fashion)
  * [1960s](http://en.wikipedia.org/wiki/1960s_in_fashion)
  * [1970s](http://en.wikipedia.org/wiki/1970s_in_fashion)
  * [1980s](http://en.wikipedia.org/wiki/1980s_in_fashion)
  * [1990s](http://en.wikipedia.org/wiki/1990s_in_fashion)
  * [2000s](http://en.wikipedia.org/wiki/2000%E2%80%9309_in_fashion)
  * [2010s](http://en.wikipedia.org/wiki/2010s_in_fashion)

[Body-length](http://en.wikipedia.org/wiki/Suit_\(clothing\))

  * [Banyan](http://en.wikipedia.org/wiki/Banyan_\(clothing\))
  * [Brunswick](http://en.wikipedia.org/wiki/Brunswick_\(clothing\))
  * [Chiton](http://en.wikipedia.org/wiki/Chiton_\(costume\))
  * [Frock](http://en.wikipedia.org/wiki/Frock)
  * [Peplos](http://en.wikipedia.org/wiki/Peplos)
  * [Stola](http://en.wikipedia.org/wiki/Stola)
  * [Toga](http://en.wikipedia.org/wiki/Toga)
  * [Tunic](http://en.wikipedia.org/wiki/Tunic)

[Tops](http://en.wikipedia.org/wiki/Top_\(clothing\))

  * [Basque](http://en.wikipedia.org/wiki/Basque_\(clothing\))
  * [Bedgown](http://en.wikipedia.org/wiki/Bedgown)
  * [Bodice](http://en.wikipedia.org/wiki/Bodice)
  * [Doublet](http://en.wikipedia.org/wiki/Doublet_\(clothing\))
  * [Poet shirt](http://en.wikipedia.org/wiki/Poet_shirt)

[Trousers](http://en.wikipedia.org/wiki/Trousers)

  * [Braccae](http://en.wikipedia.org/wiki/Braccae)
  * [Breeches](http://en.wikipedia.org/wiki/Breeches)
  * [Culottes](http://en.wikipedia.org/wiki/Culottes)
  * [Jodhpurs](http://en.wikipedia.org/wiki/Jodhpurs)
  * [Knickerbockers](http://en.wikipedia.org/wiki/Knickerbockers_\(clothing\))
  * [Pedal pushers](http://en.wikipedia.org/wiki/Pedal_pushers)

[Skirts](http://en.wikipedia.org/wiki/Skirt)

  * [Ballerina skirt](http://en.wikipedia.org/wiki/Ballerina_skirt)
  * [Hobble skirt](http://en.wikipedia.org/wiki/Hobble_skirt)
  * [Poodle skirt](http://en.wikipedia.org/wiki/Poodle_skirt)
  * [Train](http://en.wikipedia.org/wiki/Train_\(clothing\))

[Dresses](http://en.wikipedia.org/wiki/Dress)

  * [Close-bodied gown](http://en.wikipedia.org/wiki/Close-bodied_gown)
  * [Débutante dress](http://en.wikipedia.org/wiki/D%C3%A9butante_dress)
  * [Kirtle](http://en.wikipedia.org/wiki/Kirtle)
  * [Polonaise](http://en.wikipedia.org/wiki/Polonaise_\(clothing\))
  * [Sack-back gown](http://en.wikipedia.org/wiki/Sack-back_gown)
  * [Tea gown](http://en.wikipedia.org/wiki/Tea_gown)

[Outerwear](http://en.wikipedia.org/wiki/Outerwear)

  * [Anorak](http://en.wikipedia.org/wiki/Anorak)
  * [Caraco](http://en.wikipedia.org/wiki/Caraco)
  * [Chlamys](http://en.wikipedia.org/wiki/Chlamys)
  * [Cloak](http://en.wikipedia.org/wiki/Cloak)
  * [Dolman](http://en.wikipedia.org/wiki/Dolman)
  * [Doublet](http://en.wikipedia.org/wiki/Doublet_\(clothing\))
  * [Duster](http://en.wikipedia.org/wiki/Duster_\(clothing\))
  * [Exomis](http://en.wikipedia.org/wiki/Exomis)
  * [Frock coat](http://en.wikipedia.org/wiki/Frock_coat)
  * [Greatcoat](http://en.wikipedia.org/wiki/Greatcoat)
  * [Himation](http://en.wikipedia.org/wiki/Himation)
  * [Houppelande](http://en.wikipedia.org/wiki/Houppelande)
  * [Inverness cape](http://en.wikipedia.org/wiki/Inverness_cape)
  * [Jerkin](http://en.wikipedia.org/wiki/Jerkin_\(garment\))
  * [Justacorps](http://en.wikipedia.org/wiki/Justacorps)
  * [Kandys](http://en.wikipedia.org/wiki/Kandys)
  * [Llawt'u](http://en.wikipedia.org/wiki/Llawt%27u)
  * [Palla](http://en.wikipedia.org/wiki/Palla_\(garment\))
  * [Redingote](http://en.wikipedia.org/wiki/Redingote)
  * [Smock-frock](http://en.wikipedia.org/wiki/Smock-frock)
  * [Ulster coat](http://en.wikipedia.org/wiki/Ulster_coat)

[Underwear](http://en.wikipedia.org/wiki/Undergarment)

  * [Basque](http://en.wikipedia.org/wiki/Basque_\(clothing\))
  * [Bustle](http://en.wikipedia.org/wiki/Bustle)
  * [Chausses](http://en.wikipedia.org/wiki/Chausses)
  * [Chemise](http://en.wikipedia.org/wiki/Chemise)
  * [Codpiece](http://en.wikipedia.org/wiki/Codpiece)
  * [Corselet](http://en.wikipedia.org/wiki/Corselet)
  * [Corset](http://en.wikipedia.org/wiki/Corset)
    * [Waist cincher](http://en.wikipedia.org/wiki/Waist_cincher)
  * [Dickey](http://en.wikipedia.org/wiki/Dickey_\(garment\))
  * [Garter](http://en.wikipedia.org/wiki/Garter_\(stockings\))
  * [Hoop skirt](http://en.wikipedia.org/wiki/Hoop_skirt)
    * [Crinoline](http://en.wikipedia.org/wiki/Crinoline)
    * [Farthingale](http://en.wikipedia.org/wiki/Farthingale)
    * [Pannier](http://en.wikipedia.org/wiki/Pannier_\(clothing\))
  * [Hose](http://en.wikipedia.org/wiki/Hose_\(clothing\))
  * [Liberty bodice](http://en.wikipedia.org/wiki/Liberty_bodice)
  * [Loincloth](http://en.wikipedia.org/wiki/Loincloth)
  * [Open drawers](http://en.wikipedia.org/wiki/Open_drawers)
  * [Pantalettes](http://en.wikipedia.org/wiki/Pantalettes)
  * [Peignoir](http://en.wikipedia.org/wiki/Peignoir)
  * **Petticoat**
  * [Pettipants](http://en.wikipedia.org/wiki/Pettipants)
    * [Crinoline](http://en.wikipedia.org/wiki/Crinoline)
  * [Union suit](http://en.wikipedia.org/wiki/Union_suit)
  * [Yếm](http://en.wikipedia.org/wiki/Y%E1%BA%BFm)

[Headwear](http://en.wikipedia.org/wiki/Headgear)

  * [Albanian](http://en.wikipedia.org/wiki/Albanian_hat)
  * [Apex](http://en.wikipedia.org/wiki/Apex_\(headdress\))
  * [Arakhchin](http://en.wikipedia.org/wiki/Arakhchin)
  * [Attifet](http://en.wikipedia.org/wiki/Attifet)
  * [Aviator](http://en.wikipedia.org/wiki/Aviator_hat)
  * [Bergère](http://en.wikipedia.org/wiki/Berg%C3%A8re_hat)
  * [Blessed hat](http://en.wikipedia.org/wiki/Blessed_sword_and_hat)
  * [Capotain](http://en.wikipedia.org/wiki/Capotain)
  * [Cavalier](http://en.wikipedia.org/wiki/Cavalier_hat)
  * [Coif](http://en.wikipedia.org/wiki/Coif)
  * [Coonskin](http://en.wikipedia.org/wiki/Coonskin_cap)
  * [Cornette](http://en.wikipedia.org/wiki/Cornette)
  * [Crown](http://en.wikipedia.org/wiki/Crown_\(headgear\))
  * [Dunce](http://en.wikipedia.org/wiki/Dunce_cap)
  * [Fillet](http://en.wikipedia.org/wiki/Fillet_\(clothing\))
  * [Fontange](http://en.wikipedia.org/wiki/Fontange)
  * [Hennin](http://en.wikipedia.org/wiki/Hennin)
  * [Jeongjagwan](http://en.wikipedia.org/wiki/Jeongjagwan)
  * [Jewish](http://en.wikipedia.org/wiki/Jewish_hat)
  * [Kausia](http://en.wikipedia.org/wiki/Kausia)
  * [Kokoshnik](http://en.wikipedia.org/wiki/Kokoshnik)
  * [Matron's badge](http://en.wikipedia.org/wiki/Matron%27s_badge)
  * [Miner's](http://en.wikipedia.org/wiki/Miner%27s_cap)
  * [Ming](http://en.wikipedia.org/wiki/Ming_official_headwear)
  * [Mob](http://en.wikipedia.org/wiki/Mob_cap)
  * [Modius](http://en.wikipedia.org/wiki/Modius_\(headdress\))
  * [Monmouth](http://en.wikipedia.org/wiki/Monmouth_cap)
  * [Mooskappe](http://en.wikipedia.org/wiki/Mooskappe)
  * [Motoring hood](http://en.wikipedia.org/wiki/Motoring_hood)
  * [Mounteere](http://en.wikipedia.org/wiki/Mounteere_Cap)
  * [Nemes](http://en.wikipedia.org/wiki/Nemes)
  * [Nightcap](http://en.wikipedia.org/wiki/Nightcap_\(garment\))
  * [Nón quai thao](http://en.wikipedia.org/wiki/N%C3%B3n_quai_thao)
  * [Ochipok](http://en.wikipedia.org/wiki/Ochipok)
  * [Pahlavi](http://en.wikipedia.org/wiki/Pahlavi_hat)
  * [Persian](http://en.wikipedia.org/wiki/Persian_hat)
  * [Petasos](http://en.wikipedia.org/wiki/Petasos)
  * [Phrygian](http://en.wikipedia.org/wiki/Phrygian_cap)
  * [Pileus](http://en.wikipedia.org/wiki/Pileus_\(hat\))
  * [Printer's](http://en.wikipedia.org/wiki/Printer%27s_hat)
  * [Pudding](http://en.wikipedia.org/wiki/Pudding_hat)
  * [Qing](http://en.wikipedia.org/wiki/Qing_official_headwear)
  * [Snood](http://en.wikipedia.org/wiki/Snood_\(headgear\))
  * [Tainia](http://en.wikipedia.org/wiki/Tainia_\(costume\))
  * [Taranga](http://en.wikipedia.org/wiki/Taranga_\(clothing\))
  * [Wimple](http://en.wikipedia.org/wiki/Wimple)

[Footwear](http://en.wikipedia.org/wiki/Footwear)

  * [Buskins](http://en.wikipedia.org/wiki/Buskin)
  * [Caligae](http://en.wikipedia.org/wiki/Caligae)
  * [Chopines](http://en.wikipedia.org/wiki/Chopine)
  * [Crakow](http://en.wikipedia.org/wiki/Crakow_\(shoe\))
  * [Episcopal sandals](http://en.wikipedia.org/wiki/Episcopal_sandals)
  * [Hessians](http://en.wikipedia.org/wiki/Hessian_\(boot\))
  * [Pampooties](http://en.wikipedia.org/wiki/Pampootie)
  * [Sabatons](http://en.wikipedia.org/wiki/Sabaton)

[Accessories](http://en.wikipedia.org/wiki/Fashion_accessory)

  * [Ascot tie](http://en.wikipedia.org/wiki/Ascot_tie)
  * [Belt hook](http://en.wikipedia.org/wiki/Belt_hook)
  * [Cointoise](http://en.wikipedia.org/wiki/Cointoise)
  * [Cravat](http://en.wikipedia.org/wiki/Cravat)
  * [Hairpin](http://en.wikipedia.org/wiki/Hairpin_\(fashion\))
  * [Hatpin](http://en.wikipedia.org/wiki/Hatpin)
  * [Muff](http://en.wikipedia.org/wiki/Muff_\(handwarmer\))
  * [Ruff](http://en.wikipedia.org/wiki/Ruff_\(clothing\))
  * [Shoe buckle](http://en.wikipedia.org/wiki/Shoe_buckle)

See also

  * [Timeline of clothing](http://en.wikipedia.org/wiki/Timeline_of_clothing_and_textiles_technology)
  * [Clothing terminology](http://en.wikipedia.org/wiki/Clothing_terminology)
  * [Costume](http://en.wikipedia.org/wiki/Costume)
  * [Dress code](http://en.wikipedia.org/wiki/Dress_code)
  * [Fashion](http://en.wikipedia.org/wiki/Fashion)
  * [Formal wear](http://en.wikipedia.org/wiki/Formal_wear)
  * [Sumptuary law](http://en.wikipedia.org/wiki/Sumptuary_law)

  * [v](http://en.wikipedia.org/wiki/Template:Lingerie)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Lingerie)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Lingerie&action=edit)

[Lingerie](http://en.wikipedia.org/wiki/Lingerie)

Upper torso

[Types](http://en.wikipedia.org/wiki/List_of_brassiere_designs) of [bras](http://en.wikipedia.org/wiki/Brassiere)

  * _[History](http://en.wikipedia.org/wiki/History_of_brassieres)_
  * [Bandeau](http://en.wikipedia.org/wiki/Bandeau)
  * [Nursing bra](http://en.wikipedia.org/wiki/Nursing_bra)
  * [Sports bra](http://en.wikipedia.org/wiki/Sports_bra)
  * [Training bra](http://en.wikipedia.org/wiki/Training_bra)
  * [Underwire bra](http://en.wikipedia.org/wiki/Underwire_bra)
  * [Male bra](http://en.wikipedia.org/wiki/Male_bra)

Other garments

  * [Babydoll](http://en.wikipedia.org/wiki/Babydoll)
  * [Bustier](http://en.wikipedia.org/wiki/Bustier)
  * [Camisole](http://en.wikipedia.org/wiki/Camisole)
  * [Negligee](http://en.wikipedia.org/wiki/Negligee)
  * [Torsolette](http://en.wikipedia.org/wiki/Torsolette)

Lower torso

  * [Bikini](http://en.wikipedia.org/wiki/Bikini)
  * [Boyshorts](http://en.wikipedia.org/wiki/Boyshorts)
  * [French knickers](http://en.wikipedia.org/wiki/French_knickers)
  * [Girdle](http://en.wikipedia.org/wiki/Girdle)
  * [Girl boxers](http://en.wikipedia.org/wiki/Girl_boxers)
  * [Panties](http://en.wikipedia.org/wiki/Panties)
  * [Tanga](http://en.wikipedia.org/wiki/Tanga_\(clothing\))
  * [Tap pants](http://en.wikipedia.org/wiki/Tap_pants)
  * [Thong](http://en.wikipedia.org/wiki/Thong_\(clothing\)) ([G-string](http://en.wikipedia.org/wiki/G-string))

Full torso

  * [BodyBriefer](http://en.wikipedia.org/wiki/Foundation_garment)
  * [Corsage](http://en.wikipedia.org/wiki/Corsage_\(bodice\))
  * [Corset](http://en.wikipedia.org/wiki/Corset)
  * [Corselet](http://en.wikipedia.org/wiki/Corselet)
  * [Nightshirt](http://en.wikipedia.org/wiki/Nightshirt)
  * [Playsuit](http://en.wikipedia.org/wiki/Playsuit_\(lingerie\))
  * [Slip](http://en.wikipedia.org/wiki/Slip_\(clothing\))
  * [Teddy](http://en.wikipedia.org/wiki/Teddy_\(garment\))

[Hosiery](http://en.wikipedia.org/wiki/Hosiery)

  * [Garter](http://en.wikipedia.org/wiki/Garter_\(stockings\))
  * [Knee highs](http://en.wikipedia.org/wiki/Knee_highs)
  * [Pantyhose](http://en.wikipedia.org/wiki/Pantyhose)
  * [Stocking](http://en.wikipedia.org/wiki/Stocking)

Historical

  * [Basque](http://en.wikipedia.org/wiki/Basque_\(clothing\))
  * [Brassiere measurement](http://en.wikipedia.org/wiki/Brassiere_measurement)
  * [Bustle](http://en.wikipedia.org/wiki/Bustle)
  * [Chemise](http://en.wikipedia.org/wiki/Chemise)
  * [Crinoline](http://en.wikipedia.org/wiki/Crinoline)
  * [Farthingale](http://en.wikipedia.org/wiki/Farthingale)
  * [Hoop skirt](http://en.wikipedia.org/wiki/Hoop_skirt)
  * [Liberty bodice](http://en.wikipedia.org/wiki/Liberty_bodice)
  * [Pannier](http://en.wikipedia.org/wiki/Pannier_\(clothing\))
  * [Pantalettes](http://en.wikipedia.org/wiki/Pantalettes)
  * **Petticoat**
  * [Pettipants](http://en.wikipedia.org/wiki/Pettipants)
  * [Waist cincher](http://en.wikipedia.org/wiki/Waist_cincher)
  * [Yếm](http://en.wikipedia.org/wiki/Y%E1%BA%BFm)

Accessories

  * [Falsies](http://en.wikipedia.org/wiki/Falsies)
  * [Lingerie tape](http://en.wikipedia.org/wiki/Lingerie_tape)

Brands

  * [Aerie](http://en.wikipedia.org/wiki/American_Eagle_Outfitters)
  * [Agent Provocateur](http://en.wikipedia.org/wiki/Agent_Provocateur_\(lingerie\))
  * [American Apparel](http://en.wikipedia.org/wiki/American_Apparel)
  * [Andrés Sardá](http://en.wikipedia.org/wiki/Andr%C3%A9s_Sard%C3%A1)
  * [Ann Summers](http://en.wikipedia.org/wiki/Ann_Summers)
  * [Baby Phat](http://en.wikipedia.org/wiki/Baby_Phat)
  * [Bali](http://en.wikipedia.org/wiki/Bali_\(lingerie\))
  * [Berlei](http://en.wikipedia.org/wiki/Berlei)
  * [Bravissimo](http://en.wikipedia.org/wiki/Bravissimo_\(company\))
  * [Bruno Banani](http://en.wikipedia.org/wiki/Bruno_Banani)
  * [Calvin Klein](http://en.wikipedia.org/wiki/Calvin_Klein)
  * [Chantelle](http://en.wikipedia.org/wiki/Chantelle_\(lingerie\))
  * [Cherie Amie](http://en.wikipedia.org/wiki/Cherie_Amie)
  * [Curvy Kate](http://en.wikipedia.org/wiki/Curvy_Kate)
  * [DKNY](http://en.wikipedia.org/wiki/DKNY)
  * [Formfit](http://en.wikipedia.org/wiki/Formfit)
  * [Frederick's of Hollywood](http://en.wikipedia.org/wiki/Frederick%27s_of_Hollywood)
  * [Fruit of the Loom](http://en.wikipedia.org/wiki/Fruit_of_the_Loom)
  * [Gerbe](http://en.wikipedia.org/wiki/Gerbe_\(lingerie\))
  * [Gilly Hicks](http://en.wikipedia.org/wiki/Gilly_Hicks)
  * [Hanes](http://en.wikipedia.org/wiki/HanesBrands)
  * [Intimissimi](http://en.wikipedia.org/wiki/Intimissimi)
  * [Intimo Lingerie](http://en.wikipedia.org/wiki/Intimo_Lingerie)
  * [Jockey](http://en.wikipedia.org/wiki/Jockey_International)
  * [Jolidon](http://en.wikipedia.org/wiki/Jolidon)
  * [La Perla](http://en.wikipedia.org/wiki/La_Perla_\(clothing\))
  * [La Senza](http://en.wikipedia.org/wiki/La_Senza)
  * [La Vie en Rose](http://en.wikipedia.org/wiki/Boutique_La_Vie_en_Rose)
  * [Maidenform](http://en.wikipedia.org/wiki/Maidenform)
  * [No Nonsense](http://en.wikipedia.org/wiki/No_Nonsense)
  * [Olga Intimates](http://en.wikipedia.org/wiki/Warnaco_Group)
  * [Oysho](http://en.wikipedia.org/wiki/Oysho)
  * [Peach John](http://en.wikipedia.org/wiki/Peach_John)
  * [Playtex](http://en.wikipedia.org/wiki/Playtex)
  * [Pretty Polly](http://en.wikipedia.org/wiki/Pretty_Polly_\(hosiery\))
  * [Trashy Lingerie](http://en.wikipedia.org/wiki/Trashy_Lingerie)
  * [Triumph International](http://en.wikipedia.org/wiki/Triumph_International)
  * [Ultimo](http://en.wikipedia.org/wiki/Ultimo_\(brand\))
  * [Underalls](http://en.wikipedia.org/wiki/Underalls)
  * [Valisere](http://en.wikipedia.org/wiki/Valisere)
  * [Van de Velde](http://en.wikipedia.org/wiki/Van_de_Velde_N.V.)
  * [Vassarette](http://en.wikipedia.org/wiki/Vassarette)
  * [Victoria's Secret](http://en.wikipedia.org/wiki/Victoria%27s_Secret)
  * [Wacoal](http://en.wikipedia.org/wiki/Wacoal)
  * [Warner's](http://en.wikipedia.org/wiki/Warnaco_Group)
  * [What Katie Did](http://en.wikipedia.org/wiki/What_Katie_Did_\(company\))
  * [Wolford](http://en.wikipedia.org/wiki/Wolford)
  * [Wonderbra](http://en.wikipedia.org/wiki/Wonderbra)
  * [XTG Extreme Game](http://en.wikipedia.org/wiki/XTG_Extreme_Game)

Retail

  * [Brastop](http://en.wikipedia.org/wiki/Brastop)
  * [Figleaves](http://en.wikipedia.org/wiki/Figleaves)
  * [HerRoom](http://en.wikipedia.org/wiki/HerRoom)
  * [Journelle](http://en.wikipedia.org/wiki/Journelle)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Petticoat&oldid=603492488](http://en.wikipedia.org/w/index.php?title=Petticoat&oldid=603492488)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [16th-century fashion](http://en.wikipedia.org/wiki/Category:16th-century_fashion)
  * [17th-century fashion](http://en.wikipedia.org/wiki/Category:17th-century_fashion)
  * [18th-century fashion](http://en.wikipedia.org/wiki/Category:18th-century_fashion)
  * [19th-century fashion](http://en.wikipedia.org/wiki/Category:19th-century_fashion)
  * [20th-century fashion](http://en.wikipedia.org/wiki/Category:20th-century_fashion)
  * [Western wear](http://en.wikipedia.org/wiki/Category:Western_wear)
  * [Lingerie](http://en.wikipedia.org/wiki/Category:Lingerie)
  * [1950s fashion](http://en.wikipedia.org/wiki/Category:1950s_fashion)
  * [1960s fashion](http://en.wikipedia.org/wiki/Category:1960s_fashion)
  * [History of clothing (Western fashion)](http://en.wikipedia.org/wiki/Category:History_of_clothing_\(Western_fashion\))
  * [History of clothing (Europe)](http://en.wikipedia.org/wiki/Category:History_of_clothing_\(Europe\))
  * [Dresses](http://en.wikipedia.org/wiki/Category:Dresses)
  * [Skirts](http://en.wikipedia.org/wiki/Category:Skirts)

Hidden categories: 

  * [Articles needing additional references from January 2011](http://en.wikipedia.org/wiki/Category:Articles_needing_additional_references_from_January_2011)
  * [All articles needing additional references](http://en.wikipedia.org/wiki/Category:All_articles_needing_additional_references)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from December 2007](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_December_2007)
  * [Commons category with local link same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_local_link_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Petticoat&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Petticoat)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Petticoat)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Petticoat&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Petticoat&action=history)

### Actions

### Search

### Navigation

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Petticoat)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Petticoat)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Petticoat&oldid=603492488)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Petticoat&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q1062620)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Petticoat&id=603492488)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Petticoat)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Petticoat&oldid=603492488&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Petticoat&printable=yes)

### Languages

  * [العربية](http://ar.wikipedia.org/wiki/%D8%A8%D9%8A%D8%AA%D9%8A%D9%83%D9%88%D8%AA)
  * [Brezhoneg](http://br.wikipedia.org/wiki/Goueledenn)
  * [Cymraeg](http://cy.wikipedia.org/wiki/Pais)
  * [Dansk](http://da.wikipedia.org/wiki/Strutsk%C3%B8rt)
  * [Deitsch](http://pdc.wikipedia.org/wiki/Unnerrock)
  * [Deutsch](http://de.wikipedia.org/wiki/Petticoat)
  * [Español](http://es.wikipedia.org/wiki/Tontillo)
  * [Français](http://fr.wikipedia.org/wiki/Jupon)
  * [한국어](http://ko.wikipedia.org/wiki/%ED%8E%98%ED%8B%B0%EC%BD%94%ED%8A%B8)
  * [Italiano](http://it.wikipedia.org/wiki/Sottogonna)
  * [עברית](http://he.wikipedia.org/wiki/%D7%AA%D7%97%D7%AA%D7%95%D7%A0%D7%99%D7%AA)
  * [Nederlands](http://nl.wikipedia.org/wiki/Petticoat)
  * [日本語](http://ja.wikipedia.org/wiki/%E3%83%9A%E3%83%86%E3%82%A3%E3%82%B3%E3%83%BC%E3%83%88)
  * [Polski](http://pl.wikipedia.org/wiki/Halka_\(bielizna\))
  * [Русский](http://ru.wikipedia.org/wiki/%D0%9D%D0%B8%D0%B6%D0%BD%D1%8F%D1%8F_%D1%8E%D0%B1%D0%BA%D0%B0)
  * [Simple English](http://simple.wikipedia.org/wiki/Petticoat)
  * [Svenska](http://sv.wikipedia.org/wiki/Petticoat)
  * [Türkçe](http://tr.wikipedia.org/wiki/J%C3%BCpon)
  *   * [Edit links](http://www.wikidata.org/wiki/Q1062620#sitelinks-wikipedia)

  * This page was last modified on 9 April 2014 at 19:33.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Petticoat)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
