# Phoebe (computer)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Phoebe 2100

![Acorn-Phoebe-Case.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4a/Acorn-Phoebe-Case.jpg/150px-Acorn-Phoebe-Case.jpg)

Developer
[Acorn Computers](http://en.wikipedia.org/wiki/Acorn_Computers)

Type
[32-bit](http://en.wikipedia.org/wiki/32-bit) [microcomputer](http://en.wikipedia.org/wiki/Microcomputer)

Release date
Cancelled before launch in late 1998

Introductory price
£1499 (exc [VAT](http://en.wikipedia.org/wiki/VAT)) in 1998[[1]](Special:Random.html#cite_note-pcw_clark_1998-1)

Media
[floppy disk](http://en.wikipedia.org/wiki/Floppy_disk), [hard disk](http://en.wikipedia.org/wiki/Hard_disk), [CD-ROM](http://en.wikipedia.org/wiki/CD-ROM)

[Operating system](http://en.wikipedia.org/wiki/Operating_system)
[RISC OS](http://en.wikipedia.org/wiki/RISC_OS) 4

[CPU](http://en.wikipedia.org/wiki/Central_processing_unit)
[Intel](http://en.wikipedia.org/wiki/Intel) [StrongARM](http://en.wikipedia.org/wiki/StrongARM) SA110

Memory
up to 512 MiB of [SDRAM](http://en.wikipedia.org/wiki/SDRAM)

Display
[VGA](http://en.wikipedia.org/wiki/VGA)

Input
Keyboard, Mouse, Joystick

Connectivity
2 x [RS-232](http://en.wikipedia.org/wiki/RS-232) [serial](http://en.wikipedia.org/wiki/Serial_port), printer [parallel](http://en.wikipedia.org/wiki/Parallel_port)

The **Phoebe 2100** (or **Risc PC 2**) was to be [Acorn Computers](http://en.wikipedia.org/wiki/Acorn_Computers)' successor to the [Risc PC](http://en.wikipedia.org/wiki/Risc_PC),[[1]](Special:Random.html#cite_note-pcw_clark_1998-1) slated for release in late 1998. However in September 1998 Acorn cancelled the project as part of a restructuring of the company.

## Contents

  * [1 Specification[2]](Special:Random.html#Specification.5B2.5D)
  * [2 Development](Special:Random.html#Development)
  * [3 Operating system](Special:Random.html#Operating_system)
  * [4 Code names](Special:Random.html#Code_names)
  * [5 Cancellation](Special:Random.html#Cancellation)
  * [6 Aftermath](Special:Random.html#Aftermath)
  * [7 References](Special:Random.html#References)

## Specification[[2]](Special:Random.html#cite_note-2)[[edit](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&action=edit&section=1)]

    233 [MHz](http://en.wikipedia.org/wiki/Megahertz) [Intel](http://en.wikipedia.org/wiki/Intel) [StrongARM](http://en.wikipedia.org/wiki/StrongARM) SA110 Revision S [CPU](http://en.wikipedia.org/wiki/Central_processing_unit). Support for multiple CPUs on daughter cards available, but multiple CPU support was not available in [RISC OS](http://en.wikipedia.org/wiki/RISC_OS)
    64 MHz [front side bus](http://en.wikipedia.org/wiki/Front_side_bus)
    up to 512 [MiB](http://en.wikipedia.org/wiki/MiB) of [SDRAM](http://en.wikipedia.org/wiki/SDRAM)
    IOMD2 [I/O](http://en.wikipedia.org/wiki/I/O) Controller 

    [PLX Technology](http://en.wikipedia.org/wiki/PLX_Technology) [PCI Bridge](http://en.wikipedia.org/w/index.php?title=PCI_Bridge&action=edit&redlink=1) PCI9080 

    4 PCI slots (33MHz)
    PC Style Joystick/Game Port
    3 Acorn Podule expansion sockets
    SMC37672 [SuperIO](http://en.wikipedia.org/wiki/SuperIO) chip supporting 

    PS/2 Keyboard and Mouse
    Two [EIDE](http://en.wikipedia.org/wiki/Advanced_Technology_Attachment) channels supporting up to four devices (6.4 [GB](http://en.wikipedia.org/wiki/Gigabyte) unit supplied)
    Two [serial ports](http://en.wikipedia.org/wiki/Serial_port)
    Parallel Port
    Single Floppy drive
    VIDC20 Revision R [Video controller](http://en.wikipedia.org/wiki/Video_controller) supporting 

    4 [MiB](http://en.wikipedia.org/wiki/Megabyte) of EDO [VRAM](http://en.wikipedia.org/wiki/Video_RAM) running at 200 MHz
    [NLX form factor](http://en.wikipedia.org/wiki/NLX_\(motherboard_form_factor\)) Tower case with a custom yellow front panel (by the designers of [Iomega](http://en.wikipedia.org/wiki/Iomega)'s [zip drive](http://en.wikipedia.org/wiki/Zip_drive))[[1]](Special:Random.html#cite_note-pcw_clark_1998-1)
    [Slot loading](http://en.wikipedia.org/wiki/Compact_Disc_player#Slot_loading) [CD-ROM](http://en.wikipedia.org/wiki/CD-ROM) drive
    5.25" [drive bays](http://en.wikipedia.org/wiki/Drive_bay)
    230 W [PSU](http://en.wikipedia.org/wiki/Power_supply) unit.

Processors running at 300 MHz were being sampled by Acorn in September 1998, with 360 MHz versions also expected.[[1]](Special:Random.html#cite_note-pcw_clark_1998-1)

## Development[[edit](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&action=edit&section=2)]

In November 1996, the design of what was to become Phoebe 2100 was started. The design took into account a number of perceived weaknesses of the [Risc PC](http://en.wikipedia.org/wiki/Risc_PC) design, a slow memory architecture, limited I/O capability, limited expansion, and not adhering to industry standards.[[3]](Special:Random.html#cite_note-clan-aug-1998-3) To overcome these weakness a number of design objectives were created; Harness the full potential of the [StrongARM](http://en.wikipedia.org/wiki/StrongARM) CPU, support multiple processors, add support for [PCI](http://en.wikipedia.org/wiki/Conventional_PCI) expansion, offer the best possible graphics, run existing RISC OS applications and to provide enhanced RISC OS functionality. An additional design objective of reusing the same case as the [Risc PC](http://en.wikipedia.org/wiki/Risc_PC) was dropped due to power supply requirements and electrical interference problems.[[3]](Special:Random.html#cite_note-clan-aug-1998-3)

To provide for these new capabilities Acorn had to design two new support chips for the system;

  * **VIDC20R**, a new revision of the VIDC20 video chip used in the [Risc PC](http://en.wikipedia.org/wiki/Risc_PC). Using a shrink of the process to [0.6 µm](http://en.wikipedia.org/wiki/600_nanometer), a 100% performance increase was gained. Due to this being logically the same chip as the previous generation there would be no issues with software compatibility.[[3]](Special:Random.html#cite_note-clan-aug-1998-3)[[4]](Special:Random.html#cite_note-dev-19971112-4)
  * **IOMD2**, the new IO chip had to support multiple processors, included message passing and multiple bus mastering, and was manufactured using a [0.35 µm process](http://en.wikipedia.org/wiki/350_nanometer). Throughout development and prototyping the IOMD2 were developed on a large [FPGA](http://en.wikipedia.org/wiki/FPGA).[[3]](Special:Random.html#cite_note-clan-aug-1998-3)

During 1997 and 1998 Acorn regularly took prototype and mock-up hardware to various Acorn computer shows, including Acorn World October 1997,[[4]](Special:Random.html#cite_note-dev-19971112-4) Wakefield Acorn Spring Show May 1998[[5]](Special:Random.html#cite_note-5) and the Acorn Southeast Show June 1998.[[3]](Special:Random.html#cite_note-clan-aug-1998-3)

By May 1998 Acorn started to offer their 'Registered Developer' scheme members the chance to pre-order a pre-launch prototype for testing and development, these were offered at a £950 (ex [VAT](http://en.wikipedia.org/wiki/VAT))[[6]](Special:Random.html#cite_note-6) a significant discount on the public price of £1500 (ex VAT) revealed in June.[[7]](Special:Random.html#cite_note-7)

On 15 September 1998, the first Phoebe 2100 motherboards with silicon (rather than FPGA) based IOMD2 chips were powered up. They successfully ran at the full [front side bus](http://en.wikipedia.org/wiki/Front_side_bus) speed of 64 MHz, and the improved performance of the video chip was also seen, however various bugs in the sound DMA were reported and general system instability was noted. As such, no shippable prototypes were yet available to send to the 'Registered Developers'.[[8]](Special:Random.html#cite_note-8)

Two days later, on 17 September 1998, the development of Phoebe 2100 was cancelled.

Development was expected to cost £2.1 million.[[3]](Special:Random.html#cite_note-clan-aug-1998-3)

## Operating system[[edit](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&action=edit&section=3)]

During the years following the release of the [Risc PC](http://en.wikipedia.org/wiki/Risc_PC), Acorn had discussed using an alternative to [RISC OS](http://en.wikipedia.org/wiki/RISC_OS) as their next operating system, using [TAOS](http://en.wikipedia.org/wiki/Tao_Group)[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] or writing their own [microkernel](http://en.wikipedia.org/wiki/Microkernel)-based operating system [Galileo](http://en.wikipedia.org/wiki/Galileo_\(operating_system\)).[[9]](Special:Random.html#cite_note-9) However for the launch of Phoebe 2100 an enhanced version of [RISC OS](http://en.wikipedia.org/wiki/RISC_OS) would be developed, called RISC OS 4 (codenamed 'Ursula'[[10]](Special:Random.html#cite_note-ROOL_Acorn_project_codenames-10)). RISC OS wouldn't support the multiple processor daughter cards that had been included in the Phoebe 2100 hardware specification.[[4]](Special:Random.html#cite_note-dev-19971112-4)

RISC OS 4 had to support the new hardware of Phoebe 2100 which wasn't present in Acorn's earlier machines;

  * PCI expansion slots[[11]](Special:Random.html#cite_note-11)
  * Support for multiple serial ports[[12]](Special:Random.html#cite_note-12)
  * The PC style [game port](http://en.wikipedia.org/wiki/Game_port), supporting joystick[[13]](Special:Random.html#cite_note-13) and MIDI[[14]](Special:Random.html#cite_note-14)

In addition several new features were to be added to the core of RISC OS;

  * A better file system, increasing the number of items in directory from 77 to approx 88,000 and increasing the max length of a filename from 10 characters to 255[[3]](Special:Random.html#cite_note-clan-aug-1998-3)[[15]](Special:Random.html#cite_note-15)
  * A plugin based system configuration utility.[[16]](Special:Random.html#cite_note-16)
  * A new screensaver API[[17]](Special:Random.html#cite_note-17)
  * An enhanced window manager[[18]](Special:Random.html#cite_note-18)
  * An updated interactive help application[[19]](Special:Random.html#cite_note-19)
  * A redesigned set of icons

To prepare developers for the changes to the OS, Acorn released to its 'Registered Developer' program RISC OS 3.80, designed to load on Acorn's previous generation [Risc PC](http://en.wikipedia.org/wiki/Risc_PC) and [A7000](http://en.wikipedia.org/wiki/Acorn_A7000) computers. This would enable developers to test that their software would be compatible with Phoebe 2100, provided it didn't require any of the new hardware features. RISC OS 3.80 was limited, it only ran on ARM6 and ARM7 Risc PCs and not [StrongARM](http://en.wikipedia.org/wiki/StrongARM) (ARM4) based ones.[[20]](Special:Random.html#cite_note-20) Testing of hardware compatibility would have to wait until an initial run of 100 or so pre-production machines was made available to Registered Developers.[[21]](Special:Random.html#cite_note-21)

## Code names[[edit](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&action=edit&section=4)]

The Phoebe 2100 project used a series of names inspired by characters from the TV series '[Friends](http://en.wikipedia.org/wiki/Friends)' as [code names](http://en.wikipedia.org/wiki/Code_name#Project_code_name) for the components.[[22]](Special:Random.html#cite_note-22)[[23]](Special:Random.html#cite_note-23)

  * [Phoebe](http://en.wikipedia.org/wiki/Phoebe_Buffay) \- The Machine itself, name carried over to launch title **Phoebe 2100**
  * [Ursula](http://en.wikipedia.org/wiki/Characters_of_Friends#Introduced_in_season_1) \- The operating system, RISC OS 4, that it was to run
  * [Chandler](http://en.wikipedia.org/wiki/Chandler_Bing) \- The IOMD2 chip
  * [Rachel](http://en.wikipedia.org/wiki/Rachel_Green) \- Processor card
  * [Monica](http://en.wikipedia.org/wiki/Monica_Geller) \- PCI Bridge

## Cancellation[[edit](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&action=edit&section=5)]

On 17 September 1998, Acorn finished a review of its business and decided to close the 'Workstation Division', the department developing Phoebe 2100, and all work stopped.[[24]](Special:Random.html#cite_note-jaffasoft.co.uk-24)[[25]](Special:Random.html#cite_note-25)[[26]](Special:Random.html#cite_note-26)[[27]](Special:Random.html#cite_note-eetimes_cancels_1998-27)

Acorn Computers CEO, [Stan Boland](http://en.wikipedia.org/wiki/Stan_Boland) said _"There is not a big enough market for the PC (Risc PC 2), which is largely for home use and games. It's an enthusiast's product. We are going to resize the rest of the company and concentrate on becoming a digital TV and thin client company"_,[[28]](Special:Random.html#cite_note-28) and Computerworld Online News reported an Acorn spokesman saying _"The problem was that it would have had a retail cost about twice as high as for a comparable PC."_.[[29]](Special:Random.html#cite_note-29)

After cancellation it came to light that as few as 150 to 300 pre-orders had been placed.[[30]](Special:Random.html#cite_note-30)[[31]](Special:Random.html#cite_note-31)

## Aftermath[[edit](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&action=edit&section=6)]

In the aftermath of the cancellation of Phoebe 2100 and Acorn Computers' change in direction from general computing to set-top box development and DSP silicon design[[32]](Special:Random.html#cite_note-e14-q.26a-32) there were several attempts to resurrect some or all of the Phoebe 2100 hardware or RISC OS 4 development.[[24]](Special:Random.html#cite_note-jaffasoft.co.uk-24)

Of these, the only successful group was the Steering Group who after initially being interested in releasing the Phoebe 2100, realised it would be financially prohibitive and set about creating a new company **[RISCOS Ltd](http://en.wikipedia.org/wiki/RISCOS_Ltd)**.[[24]](Special:Random.html#cite_note-jaffasoft.co.uk-24) In March 1999 RISCOS Ltd negotiated a license with Element 14, the recently renamed Acorn Computers,[[33]](Special:Random.html#cite_note-33) and set about finishing the development of RISC OS 4. In July 1999 RISCOS Ltd launched RISC OS 4 to the public, it supported Acorn's [Risc PC](http://en.wikipedia.org/wiki/Risc_PC) and [A7000/+](http://en.wikipedia.org/wiki/Acorn_A7000) machines.[[34]](Special:Random.html#cite_note-34)

In addition, after the cancellation, excess numbers of the Phoebe 2100 yellow NLX case were sold by CTA Direct,[[35]](Special:Random.html#cite_note-35) sometimes including an NLX compatible PC.[[36]](Special:Random.html#cite_note-36)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&action=edit&section=7)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-pcw_clark_1998_1-0) _**[b**_](Special:Random.html#cite_ref-pcw_clark_1998_1-1) _**[c**_](Special:Random.html#cite_ref-pcw_clark_1998_1-2) _**[d**_](Special:Random.html#cite_ref-pcw_clark_1998_1-3) Clark, Etelka (September 4, 1998). ["Acorn takes a RISC on new mellow yellow PC"](http://www.computeractive.co.uk/pcw/news/1924591/acorn-takes-risc-mellow-yellow-pc). _[Personal Computer World](http://en.wikipedia.org/wiki/Personal_Computer_World)_. Retrieved April 10, 2012. 
  2. **[^](Special:Random.html#cite_ref-2)** [Acorn Computers - Phoebe (RISC PC II) Functional Specification](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20Docs/HARDWARE/PHOEBE/FUNCSPEC.HTM)
  3. ^ _**[a**_](Special:Random.html#cite_ref-clan-aug-1998_3-0) _**[b**_](Special:Random.html#cite_ref-clan-aug-1998_3-1) _**[c**_](Special:Random.html#cite_ref-clan-aug-1998_3-2) _**[d**_](Special:Random.html#cite_ref-clan-aug-1998_3-3) _**[e**_](Special:Random.html#cite_ref-clan-aug-1998_3-4) _**[f**_](Special:Random.html#cite_ref-clan-aug-1998_3-5) _**[g**_](Special:Random.html#cite_ref-clan-aug-1998_3-6) [Acorn Clan Newsletter - August 1998](http://www.iconbar.com/forums/viewthread.php?newsid=1082#cn5)
  4. ^ _**[a**_](Special:Random.html#cite_ref-dev-19971112_4-0) _**[b**_](Special:Random.html#cite_ref-dev-19971112_4-1) _**[c**_](Special:Random.html#cite_ref-dev-19971112_4-2) [Dave Walker - Acorn Developer News 12/11/97](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20Docs/DSNEWS/ART/1997/1997_11.12) Acorn World Aftermath, Clan Beta CDs, Phoebe, Tons of Other Stuff
  5. **[^](Special:Random.html#cite_ref-5)** [Acorn Computers - Acorn previews Phoebe at Wakefield Show](http://acorn.chriswhy.co.uk/docs/Acorn/PR/Pheobe_2100.pdf)
  6. **[^](Special:Random.html#cite_ref-6)** [Dave Walker - Acorn Developer News 13/05/98](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20Docs/DSNEWS/ART/1998_05.13) Phoebe availability, Java 1.2 JDK, etc etc
  7. **[^](Special:Random.html#cite_ref-7)** [Acorn Computers - Phoebe 2100 - The New Acorn Workstation](http://acorn.chriswhy.co.uk/docs/Acorn/Clan/Acorn_Clan_Phoebe2100NewAcornWorkstation.pdf)
  8. **[^](Special:Random.html#cite_ref-8)** [Dave Walker - Acorn Developer News 15/09/98](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20Docs/DSNEWS/ART/1998_09.15) Stop Press: "She's Alive!", Server availability problems, Softloadable Ursula Bugs, Use on A7000+, MIDI Manager specs, etc etc
  9. **[^](Special:Random.html#cite_ref-9)** [Acorn Clan Newsletter - A7000+](http://www.iconbar.com/forums/viewthread.php?newsid=1082#cn2)
  10. **[^](Special:Random.html#cite_ref-ROOL_Acorn_project_codenames_10-0)** ["Acorn Project Codenames"](http://www.riscosopen.org/wiki/documentation/pages/Acorn%20Project%20Codenames). Retrieved 2011-02-03. "Ursula, RISC OS 4.00 (crippled developer release retroversioned as 3.8, see branch Ursula_RiscPC), 1997-8" 
  11. **[^](Special:Random.html#cite_ref-11)** [Acorn Computers - Ursula PCI Manager - Functional Specification](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20REFERNC/RO4/API/HTML/PCI.HTM)
  12. **[^](Special:Random.html#cite_ref-12)** [Acorn Computers - Serial Interface Specification](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20REFERNC/RO4/API/HTML/SERIAL.HTM)
  13. **[^](Special:Random.html#cite_ref-13)** [Acorn Computers - Joystick Module for Ursula](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20REFERN/RO4/API/JOYSTICK.TXT)
  14. **[^](Special:Random.html#cite_ref-14)** [Acorn Computers - MIDI Manager module 0.00 Functional Specification](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20REFERNC/RO4/API/MIDIMGR.TXT)
  15. **[^](Special:Random.html#cite_ref-15)** [Acorn Computers - FileCore - Phase 1 Functional Specification](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20REFERNC/RO4/API/HTML/FILECORE.HTM)
  16. **[^](Special:Random.html#cite_ref-16)** [Acorn Computers - Ursula !Configure Changes Functional Specification](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20REFERNC/RO4/API/HTML/CONFIGUR.HTM)
  17. **[^](Special:Random.html#cite_ref-17)** [Acorn Computers - Ursula Screensaver Functional Specification](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20REFERNC/RO4/API/HTML/SCREENSA.HTM)
  18. **[^](Special:Random.html#cite_ref-18)** [Acorn Computers - Ursula Window Manager Changes Functional Specification](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20REFERNC/RO4/API/HTML/WIMP.HTM)
  19. **[^](Special:Random.html#cite_ref-19)** [Acorn Computers - Ursula Interactive Help Functional Specification](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20REFERNC/RO4/API/HTML/HELP.HTM)
  20. **[^](Special:Random.html#cite_ref-20)** [Dave Walker - Acorn Developer News 04/09/1998](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20Docs/DSNEWS/ART/1998_09.04) Softloadable Ursula Image, UrsulaBugs Alias, Updated Tools, etc
  21. **[^](Special:Random.html#cite_ref-21)** [Dave Walker - Acorn Developer News 17/04/98](http://www.marutan.net/wikiref/Acorn%20Registered%20Developer%20Docs/DSNEWS/ART/1998_04.17) Spec Review Aftermath, Developer Conference, UrsMod Tool, Prototype Phoebes, etc
  22. **[^](Special:Random.html#cite_ref-22)** [House of Mable - Computers: Phoebe](http://www.houseofmabel.com/puters/Phoebe/index.html)
  23. **[^](Special:Random.html#cite_ref-23)** [Iconbar - Acorn Codenames Exposed and Explained](http://iconbar.com/forums/viewthread.php?threadid=407)
  24. ^ _**[a**_](Special:Random.html#cite_ref-jaffasoft.co.uk_24-0) _**[b**_](Special:Random.html#cite_ref-jaffasoft.co.uk_24-1) _**[c**_](Special:Random.html#cite_ref-jaffasoft.co.uk_24-2) [Jaffa Software - Phoebe: Risc PC 2 No More](http://www.jaffasoft.co.uk/feature/phoebe.html)
  25. **[^](Special:Random.html#cite_ref-25)** [Stuart Halliday - Acorn Cybervillage Announcement - Workstation Division to close, Risc PC 2 work stopped, Acorn World Show postponed](http://atterer.org/sites/atterer/files/2010-04/acorn-arm/acorn-black-thursday.txt)
  26. **[^](Special:Random.html#cite_ref-26)** [The Register - Acorn scrubs Risc PC 2](http://www.theregister.co.uk/1998/09/17/acorn_scrubs_risc_pc/)
  27. **[^](Special:Random.html#cite_ref-eetimes_cancels_1998_27-0)** Clarke, Peter (September 23, 1998). ["Acorn cancels RISC computer project"](http://www.eetimes.com/electronics-news/4036313/Acorn-cancels-RISC-computer-project). _[EETimes](http://en.wikipedia.org/wiki/EETimes)_. Retrieved March 16, 2012. 
  28. **[^](Special:Random.html#cite_ref-28)** [Acorn Gaming - News Sept 98](http://www.acorn-gaming.org.uk/index.php3?p=News/Sep98)
  29. **[^](Special:Random.html#cite_ref-29)** [Computing.co.uk - 06/10/1998 - Press watch: What other papers said this week](http://www.computing.co.uk/ctg/analysis/1839304/press-watch-what-papers)
  30. **[^](Special:Random.html#cite_ref-30)** [Robert Todd - comp.sys.acorn.misc - PHOEBE IS COMING - IF YOU WANT HER!!!](https://groups.google.com/group/comp.sys.acorn.misc/msg/b9a80dc6f547290a?hl=en)
  31. **[^](Special:Random.html#cite_ref-31)** [Ross Tierney - comp.sys.acorn.misc - PHOEBE IS COMING - IF YOU WANT HER!!!](https://groups.google.com/group/comp.sys.acorn.misc/msg/b9a80dc6f547290a?hl=en)
  32. **[^](Special:Random.html#cite_ref-e14-q.26a_32-0)** [Element 14 - Acorn and Element 14 - Questions and Answers.](http://web.archive.org/web/19990506183321/www.acorn.co.uk/acorn/news/press/e14qa.html)
  33. **[^](Special:Random.html#cite_ref-33)** [RISCOS Ltd - PRESS RELEASE 5 March 1999](http://www.riscos.com/news/news_items/PR050399.htm) RISCOS Ltd acquires license to develop and release RISC OS 4
  34. **[^](Special:Random.html#cite_ref-34)** [RISCOS Ltd - PRESS RELEASE 7 July 1999](http://www.riscos.com/news/news_items/PR070799.htm) RISC OS 4 Launched
  35. **[^](Special:Random.html#cite_ref-35)** [Iconbar.com - Phoebe cases on sale](http://www.iconbar.com/articles/Phoebe_cases_on_sale/index37.html)
  36. **[^](Special:Random.html#cite_ref-36)** [Special Offers from CTA Direct - comp.sys.acorn.announce](https://groups.google.com/group/comp.sys.acorn.announce/msg/2fc61db1ec6a11ce?hl=en)

  * [v](http://en.wikipedia.org/wiki/Template:Acorn_computers,_clones_and_compatibles)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Acorn_computers,_clones_and_compatibles)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Acorn_computers,_clones_and_compatibles&action=edit)

[Acorn Computers](http://en.wikipedia.org/wiki/Acorn_Computers), derivatives, clones and compatibles

Operating systems

  * [Acorn MOS](http://en.wikipedia.org/wiki/Acorn_MOS)
  * [Panos](http://en.wikipedia.org/wiki/Panos_\(operating_system\))
  * [ARX](http://en.wikipedia.org/wiki/ARX_\(operating_system\))
  * [RISC iX](http://en.wikipedia.org/wiki/RISC_iX)
  * [RISC OS](http://en.wikipedia.org/wiki/RISC_OS)
  * [Galileo](http://en.wikipedia.org/wiki/Galileo_\(operating_system\))

Acorn computers

8-bit [microcomputers](http://en.wikipedia.org/wiki/Microcomputer)

  * [Microcomputer](http://en.wikipedia.org/wiki/Acorn_System_1)
  * [Systems 2 to 5](http://en.wikipedia.org/wiki/Acorn_Eurocard_systems)
  * [Atom](http://en.wikipedia.org/wiki/Acorn_Atom)
  * [BBC Micro (aka Proton)](http://en.wikipedia.org/wiki/BBC_Micro)
  * [Electron](http://en.wikipedia.org/wiki/Acorn_Electron)
  * [Communicator](http://en.wikipedia.org/wiki/Acorn_Communicator)
  * [Business Computer](http://en.wikipedia.org/wiki/Acorn_Business_Computer)
  * [BBC Master](http://en.wikipedia.org/wiki/BBC_Master)

32-bit [PCs](http://en.wikipedia.org/wiki/Personal_computer)

  * [Archimedes range](http://en.wikipedia.org/wiki/Acorn_Archimedes)
  * [A4](http://en.wikipedia.org/w/index.php?title=A4_\(computer\)&action=edit&redlink=1)
  * [RiscPC](http://en.wikipedia.org/wiki/RiscPC)
  * [A7000](http://en.wikipedia.org/wiki/Acorn_A7000)
  * [Set-Top Box](http://en.wikipedia.org/wiki/Acorn_Online_Media_Set_Top_Box)
  * [Network Computer](http://en.wikipedia.org/wiki/Acorn_Network_Computer)
  * **Phoebe**

  * Derivatives, clones
  * and compatibles

8-bit microcomputers

  * [Prodest PC128S](http://en.wikipedia.org/w/index.php?title=Prodest_PC128S&action=edit&redlink=1)

32-bit PCs

  * [A9home](http://en.wikipedia.org/wiki/A9home)
  * ARMini ([BeagleBoard-xM](http://en.wikipedia.org/wiki/BeagleBoard-xM))
  * BIK ([BeagleBoard-xM](http://en.wikipedia.org/wiki/BeagleBoard-xM) in Kiste)
  * [Omega](http://en.wikipedia.org/wiki/MicroDigital_Omega)
  * [Mico](http://en.wikipedia.org/w/index.php?title=MicroDigital_Mico&action=edit&redlink=1)
  * [Medi](http://en.wikipedia.org/w/index.php?title=MicroDigital_Medi&action=edit&redlink=1)
  * [RiscStation R7500](http://en.wikipedia.org/w/index.php?title=RiscStation_R7500&action=edit&redlink=1)
  * [A75](http://en.wikipedia.org/w/index.php?title=Advantage_Six_A75&action=edit&redlink=1)
  * [Iyonix](http://en.wikipedia.org/wiki/Iyonix_PC)

32-bit [dev boards](http://en.wikipedia.org/wiki/Microprocessor_development_board)

  * [BeagleBoard](http://en.wikipedia.org/wiki/BeagleBoard)
  * [DevKit8000](http://en.wikipedia.org/w/index.php?title=DevKit8000&action=edit&redlink=1)
  * [IGEPv2](http://en.wikipedia.org/wiki/IGEPv2)
  * [Pandora](http://en.wikipedia.org/wiki/Pandora_\(console\))
  * [PandaBoard](http://en.wikipedia.org/wiki/PandaBoard)
  * [Raspberry Pi](http://en.wikipedia.org/wiki/Raspberry_Pi)
  * [Touch Book](http://en.wikipedia.org/wiki/Touch_Book)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Phoebe_(computer)&oldid=600812283](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&oldid=600812283)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Acorn Computers](http://en.wikipedia.org/wiki/Category:Acorn_Computers)
  * [ARM-based home computers](http://en.wikipedia.org/wiki/Category:ARM-based_home_computers)

Hidden categories: 

  * [Use dmy dates from March 2014](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_March_2014)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from February 2011](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_February_2011)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Phoebe+%28computer%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Phoebe+%28computer%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Phoebe_\(computer\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Phoebe_\(computer\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Phoebe_\(computer\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&oldid=600812283)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q3901578)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Phoebe_%28computer%29&id=600812283)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Phoebe+%28computer%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Phoebe+%28computer%29&oldid=600812283&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Phoebe_\(computer\)&printable=yes)

### Languages

    * [Español](http://es.wikipedia.org/wiki/Acorn_Phoebe)
    * [Italiano](http://it.wikipedia.org/wiki/Phoebe_\(computer\))
    * [Nederlands](http://nl.wikipedia.org/wiki/Acorn_Phoebe)
    *     * [Edit links](http://www.wikidata.org/wiki/Q3901578#sitelinks-wikipedia)

    * This page was last modified on 23 March 2014 at 01:13.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Phoebe_\(computer\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
