# Polish–Ukrainian Peace Force Battalion

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Polish-Ukrainian Peace Force Battalion

![POL-UKR-BAT.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/0/08/POL-UKR-BAT.jpg/150px-POL-UKR-BAT.jpg)  


Battalion Insignia

Active
March 21, 1998 - present

Country
[Poland](http://en.wikipedia.org/wiki/Poland), [Ukraine](http://en.wikipedia.org/wiki/Ukraine)

Role
participation in international peace-keeping and humanitarian operations under the auspices of international organizations

Size
754

Part of
Multinational Task Force East (MNTF-E)

Garrison/HQ
[Camp Bondsteel](http://en.wikipedia.org/wiki/Camp_Bondsteel)[[1]](Special:Random.html#cite_note-CH-1)

Nickname
POLUKRBAT, UKRPOLBAT

Patron
[Polish-Lithuania Hetman](http://en.wikipedia.org/wiki/Hetmans_of_Polish-Lithuanian_Commonwealth) [Jan Karol Chodkiewicz](http://en.wikipedia.org/wiki/Jan_Karol_Chodkiewicz)  
[Zaporozhian Hetman](http://en.wikipedia.org/wiki/Zaporozhian_Cossacks) [Petro Konashevych-Sahaidachny](http://en.wikipedia.org/wiki/Petro_Konashevych-Sahaidachny)

Commanders

Commander
[Lieutenant Colonel](http://en.wikipedia.org/wiki/Lieutenant_Colonel) Arkadiusz Szkutnik[[2]](Special:Random.html#cite_note-2)

Commander of Ukrainian contingent
[Lieutenant Colonel](http://en.wikipedia.org/wiki/Lieutenant_Colonel) Alexander Zahorodniy[[1]](Special:Random.html#cite_note-CH-1)

Insignia

Ukrainian version of the sleeve patch
![UkrPolBat.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/75/UkrPolBat.jpg/150px-UkrPolBat.jpg)

**Polish–Ukrainian Peace Force Battalion** (POLUKRBAT) or **Ukrainian-Polish Peace Force Battalion** (UKRPOLBAT) is a [Polish](http://en.wikipedia.org/wiki/Poland)-[Ukrainian](http://en.wikipedia.org/wiki/Ukraine) [peacekeeping](http://en.wikipedia.org/wiki/Peacekeeping) [battalion](http://en.wikipedia.org/wiki/Battalion), formed in the late 1990s expressly "for participation in international peace-keeping and humanitarian operations under the auspices of international organizations".[[3]](Special:Random.html#cite_note-PolMin-3)

The battalion can be used in international missions approved by the [UN Security Council](http://en.wikipedia.org/wiki/UN_Security_Council) or by similar organization involved in maintaining international peace and security, per the provisions of Chapter 8 of the [United Nations Charter](http://en.wikipedia.org/wiki/United_Nations_Charter) or within international forces formed with the approval of the UN Security Council. The battalion can be made fully operational after 30 days from the receipt of a request from the [United Nations](http://en.wikipedia.org/wiki/United_Nations).[[3]](Special:Random.html#cite_note-PolMin-3)

The unit is mutually financed by Ukraine and Poland while other countries provided assistance in non-military aspects, mainly in the advancement of knowledge of English among the troops since English is the operational language of the unit.[[3]](Special:Random.html#cite_note-PolMin-3)

Since 2000, the battalion of 545 Polish and 267 Ukrainian soldiers is deployed as part of [KFOR](http://en.wikipedia.org/wiki/Kosovo_Force), an international peacekeeping force in [Kosovo](http://en.wikipedia.org/wiki/Kosovo), claimed as a [Serbian](http://en.wikipedia.org/wiki/Serbia) province and then under [UN administration](http://en.wikipedia.org/wiki/United_Nations_Interim_Administration_Mission_in_Kosovo).[[3]](Special:Random.html#cite_note-PolMin-3)

In June 2006, the Ukrainian contingent was reduced to 179 soldiers.[[4]](Special:Random.html#cite_note-MOD1-4)

## Contents

  * [1 Creation](Special:Random.html#Creation)
  * [2 Mission](Special:Random.html#Mission)
  * [3 Structure](Special:Random.html#Structure)
    * [3.1 Polish Units](Special:Random.html#Polish_Units)
    * [3.2 Ukrainian Units](Special:Random.html#Ukrainian_Units)
  * [4 See also](Special:Random.html#See_also)
  * [5 References](Special:Random.html#References)
  * [6 External links](Special:Random.html#External_links)

## Creation[[edit](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=edit&section=1)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/f/f3/Ukr_hmmwv_kosovo.JPG/300px-Ukr_hmmwv_kosovo.JPG)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Ukrainian peacekeepers on training before deployment to Kosovo.

The [Kiev](http://en.wikipedia.org/wiki/Kiev) and [Warsaw](http://en.wikipedia.org/wiki/Warsaw) governments reached a preliminary agreement to create a joint peacekeeping military formation on October 5, 1995;[[3]](Special:Random.html#cite_note-PolMin-3) the first training started in 1996[[3]](Special:Random.html#cite_note-PolMin-3) and the respective national units to comprise the battalion were committed in 1997 when on November 26, the [Ministers of Defense of Ukraine](http://en.wikipedia.org/wiki/Ministry_of_Defense_\(Ukraine\)) and [Poland](http://en.wikipedia.org/wiki/Ministry_of_National_Defence_of_the_Republic_of_Poland) signed the appropriate agreement in Warsaw.[[5]](Special:Random.html#cite_note-5) The Polish component was split from the 14th Armored Brigade and the Ukrainian component was split from the 310th Mechanized Regiment of the [24th Mechanized Division](http://en.wikipedia.org/wiki/24th_Rifle_Division_\(Soviet_Union\)) in [Yavoriv](http://en.wikipedia.org/wiki/Yavoriv).[[3]](Special:Random.html#cite_note-PolMin-3)

The unit was named after two historic military leaders of the respective nations: [Polish-Lithuania Hetman](http://en.wikipedia.org/wiki/Hetmans_of_Polish-Lithuanian_Commonwealth) [Jan Karol Chodkiewicz](http://en.wikipedia.org/wiki/Jan_Karol_Chodkiewicz) and [Zaporozhian Hetman](http://en.wikipedia.org/wiki/Zaporozhian_Cossacks) [Petro Konashevych-Sahaidachny](http://en.wikipedia.org/wiki/Petro_Konashevych-Sahaidachny), whose mutual campaign that brought about the stinging defeat of the [Ottoman Empire](http://en.wikipedia.org/wiki/Ottoman_Empire) in the [Battle of Khotyn (1621)](http://en.wikipedia.org/wiki/Battle_of_Khotyn_\(1621\)) was one of the very few historic examples of Poles and Ukrainians cooperating against a mutual enemy.[[6]](Special:Random.html#cite_note-Zerk96-6)

However, strong resistance from the [Ukrainian parliament](http://en.wikipedia.org/wiki/Ukrainian_parliament) _(Verkhovna Rada)_ to the idea of a joint formation with Poland—the country at the time in line to join [NATO](http://en.wikipedia.org/wiki/NATO) (the accession took place in March, 1999)—became the main obstacle to the formal creation of the battalion, despite continued efforts of the [Ukrainian Ministry of Defense](http://en.wikipedia.org/wiki/Ministry_of_Defense_\(Ukraine\)), which favored the idea.[[7]](Special:Random.html#cite_note-zerk-7)

After the Rada voted down the law several times, the Ministry devised a workaround to overcome the parliamentary opposition, and in early 2000 the military announced that in the upcoming rotation of the Ukrainian servicemen of the [Kosovo mission](http://en.wikipedia.org/wiki/Kosovo_Force) scheduled for July 2000, the ministry would deploy the Ukrainian part of battalion, claiming that since the Ukrainian participation in the mission _per se_ had already been approved by the parliament, choosing the unit to replace the troops during the rotation did not need additional parliamentary approval.[[7]](Special:Random.html#cite_note-zerk-7) Fearing that such inevitable deployment would undermine its prestige, the parliament ratified the 1997 agreement on April 6, 2000.[[8]](Special:Random.html#cite_note-8)[[9]](Special:Random.html#cite_note-9)

However, on the very next day, April 7, the deputies of the [Communist Party of Ukraine](http://en.wikipedia.org/wiki/Communist_Party_of_Ukraine) registered a protest claiming the ratification took place with procedural violations as many of the deputies registered to have voted in support for the law were, in fact, absent from the parliamentary session. The protest stated that proposed changes in the deployment scheme would turn the Ukrainian troops into a "[cannon fodder](http://en.wikipedia.org/wiki/Cannon_fodder)" noting that according to the attachment specifying the unit's military equipment, most [live ammunition](http://en.wikipedia.org/wiki/Live_ammunition) of the battalion are to be carried by the Ukrainian troops while the Polish part would only be partially equipped with weaponry but would mostly carry equipment for the medical and communication tasks.[[10]](Special:Random.html#cite_note-10) The protest, however, had no consequence and the law, signed by [Leonid Kuchma](http://en.wikipedia.org/wiki/Leonid_Kuchma), then the [President of Ukraine](http://en.wikipedia.org/wiki/President_of_Ukraine), went into effect.

## Mission[[edit](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=edit&section=2)]

The mission of the battalion as a part of [Kosovo International peacekeeping force](http://en.wikipedia.org/wiki/Kosovo_Force) started in July, 2000. Before deployment, the Ukrainian troops undertook special training in the [Yavoriv](http://en.wikipedia.org/wiki/Yavoriv) center, the only Ukrainian boot camp that provides training for mountain warfare. The final multinational military exercise in Yavoriv was attended by the Ukrainian and Polish ministers of defense.[[11]](Special:Random.html#cite_note-zerk2000jul-11)

The unit's service received good reviews from the force's high command and a positive regard from the [Kosovo](http://en.wikipedia.org/wiki/Kosovo) locals, both [Serbs](http://en.wikipedia.org/wiki/Serbs) and [Albanians](http://en.wikipedia.org/wiki/Albanians).[[12]](Special:Random.html#cite_note-12)

The Major tasks of the Battalion are:[[1]](Special:Random.html#cite_note-CH-1)[[13]](Special:Random.html#cite_note-13)

  * Participation in peace support activities in the area of responsibility.
  * Execution of functions: 
    * patrolling;
    * guard-duty on observational posts;
    * convoy and escort of local inhabitants;
    * protection of schools and churches

## Structure[[edit](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=edit&section=3)]

### Polish Units[[edit](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=edit&section=4)]

All turns of POLUKRBAT were based on 21st Tatra Highlanders (Mountain) Brigade.

### Ukrainian Units[[edit](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=edit&section=5)]

Ukrainian units are based in [Camp Bondsteel](http://en.wikipedia.org/wiki/Camp_Bondsteel) and Camp Breza near the [Brezovica](http://en.wikipedia.org/wiki/Brezovica,_Serbia) village.[[1]](Special:Random.html#cite_note-CH-1) From 1999 to 2006, units were also stationed in Camp Golden Lion and Camp White Eagle near the village Raca.[[4]](Special:Random.html#cite_note-MOD1-4)[[14]](Special:Random.html#cite_note-MOD6-14)

Rotation Unit Size Commander Dates Deployed

1st
1st Separate Special Battalion
321 [[14]](Special:Random.html#cite_note-MOD6-14)
Lieutenant colonel Volodymyr Shkurat
September 1, 1999[[14]](Special:Random.html#cite_note-MOD6-14) -

2nd
1st Separate Special Battalion
327[[15]](Special:Random.html#cite_note-MOD7-15)
Lieutenant colonel Viktor Ganuschak

3rd
1st Separate Special Battalion
322[[15]](Special:Random.html#cite_note-MOD7-15)
Major Serhiy Karnaushenko[[15]](Special:Random.html#cite_note-MOD7-15)
August 8, 2002[[15]](Special:Random.html#cite_note-MOD7-15) \- August 7, 2003[[14]](Special:Random.html#cite_note-MOD6-14)

4th
1st Separate Special Battalion
321[[14]](Special:Random.html#cite_note-MOD6-14)
Colonel Valerij Suprigan
August 7, 2003[[14]](Special:Random.html#cite_note-MOD6-14) -

5th
1st Separate Special Battalion
321[[14]](Special:Random.html#cite_note-MOD6-14)
Lieutenant colonel Serhiy Karnaushenko

6th
1st Separate Special Battalion
262
[Lieutenant Colonel](http://en.wikipedia.org/wiki/Lieutenant_Colonel) Viktor Kopachunsky[[16]](Special:Random.html#cite_note-MOD4-16)
August 2005[[16]](Special:Random.html#cite_note-MOD4-16) \- August 11, 2006[[4]](Special:Random.html#cite_note-MOD1-4)

7th
[30th Mechanized Brigade](http://en.wikipedia.org/wiki/30th_Mechanized_Brigade_\(Ukraine\))[[17]](Special:Random.html#cite_note-17)
179
[Lieutenant Colonel](http://en.wikipedia.org/wiki/Lieutenant_Colonel) Oleksandr Pavliuk[[18]](Special:Random.html#cite_note-MOD3-18)
August 11, 2006[[4]](Special:Random.html#cite_note-MOD1-4) \- April 10, 2007[[18]](Special:Random.html#cite_note-MOD3-18)

8th
[95th Airmobile Brigade](http://en.wikipedia.org/wiki/95th_Airmobile_Brigade_\(Ukraine\))
178[[19]](Special:Random.html#cite_note-MOD5-19)
[Lieutenant Colonel](http://en.wikipedia.org/wiki/Lieutenant_Colonel) Yevhen Chumachenko[[20]](Special:Random.html#cite_note-MOD2-20)
April 10, 2007[[18]](Special:Random.html#cite_note-MOD3-18) \- October 9, 2007[[20]](Special:Random.html#cite_note-MOD2-20)

9th
[30th Mechanized Brigade](http://en.wikipedia.org/wiki/30th_Mechanized_Brigade_\(Ukraine\))[[19]](Special:Random.html#cite_note-MOD5-19)
179[[19]](Special:Random.html#cite_note-MOD5-19)
[Lieutenant Colonel](http://en.wikipedia.org/wiki/Lieutenant_Colonel) Oleksandr Nesterenko[[4]](Special:Random.html#cite_note-MOD1-4)
October 9, 2007[[20]](Special:Random.html#cite_note-MOD2-20) \- April 12, 2008[[21]](Special:Random.html#cite_note-MOD8-21)

10th
[72nd Mechanized Brigade](http://en.wikipedia.org/wiki/72nd_Mechanized_Brigade_\(Ukraine\))[[1]](Special:Random.html#cite_note-CH-1)[[22]](Special:Random.html#cite_note-22)
181[[23]](Special:Random.html#cite_note-MOD9-23)
[Lieutenant Colonel](http://en.wikipedia.org/wiki/Lieutenant_Colonel) Oleksandr Zahorodny[[1]](Special:Random.html#cite_note-CH-1)[[23]](Special:Random.html#cite_note-MOD9-23)
April 12, 2008[[21]](Special:Random.html#cite_note-MOD8-21) \- October 2008(expected)

11th
[25th Airborne Brigade](http://en.wikipedia.org/wiki/25th_Airborne_Brigade_\(Ukraine\))[[24]](Special:Random.html#cite_note-24)
185
October 2008(expected) -

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=edit&section=6)]

  * [Lithuanian-Polish Peace Force Battalion](http://en.wikipedia.org/wiki/Lithuanian-Polish_Peace_Force_Battalion) (LITPOLBAT)
  * [Lithuanian–Polish–Ukrainian Brigade](http://en.wikipedia.org/wiki/Lithuanian%E2%80%93Polish%E2%80%93Ukrainian_Brigade) (LITPOLUKRBRIG)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=edit&section=7)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-CH_1-0) _**[b**_](Special:Random.html#cite_ref-CH_1-1) _**[c**_](Special:Random.html#cite_ref-CH_1-2) _**[d**_](Special:Random.html#cite_ref-CH_1-3) _**[e**_](Special:Random.html#cite_ref-CH_1-4) _**[f**_](Special:Random.html#cite_ref-CH_1-5) [Ukrainian Contingent in Kosovo pg. 8-9](http://www.nato.int/kfor/chronicle/2008/chronicle_07/chronicle_07.pdf)
  2. **[^](Special:Random.html#cite_ref-2)** [Peacekeeper’s Profiles pg. 31](http://www.nato.int/kfor/chronicle/2008/chronicle_07/chronicle_07.pdf)
  3. ^ _**[a**_](Special:Random.html#cite_ref-PolMin_3-0) _**[b**_](Special:Random.html#cite_ref-PolMin_3-1) _**[c**_](Special:Random.html#cite_ref-PolMin_3-2) _**[d**_](Special:Random.html#cite_ref-PolMin_3-3) _**[e**_](Special:Random.html#cite_ref-PolMin_3-4) _**[f**_](Special:Random.html#cite_ref-PolMin_3-5) _**[g**_](Special:Random.html#cite_ref-PolMin_3-6) [Polish-Ukrainian Peace Force Battalion](http://www.wp.mil.pl/strona.php?lang=2&idstrona=129) on pages of the Polish Ministry of Defense
  4. ^ _**[a**_](Special:Random.html#cite_ref-MOD1_4-0) _**[b**_](Special:Random.html#cite_ref-MOD1_4-1) _**[c**_](Special:Random.html#cite_ref-MOD1_4-2) _**[d**_](Special:Random.html#cite_ref-MOD1_4-3) _**[e**_](Special:Random.html#cite_ref-MOD1_4-4) (Ukrainian) [Minister of Defence signed the plan for new rotation of Ukrainian servicemen](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=7508)
  5. **[^](Special:Random.html#cite_ref-5)** [Laws of Ukraine](http://zakon.rada.gov.ua/). International agreement No. **1634-14**: [Угода між Україною та Республікою Польща у справі створення спільної військової частини для участі в міжнародних миротворчих і гуманітарних операціях під егідою міжнародних організацій](http://zakon1.rada.gov.ua/cgi-bin/laws/main.cgi?nreg=616_007). Passed on 2000-04-06. (Ukrainian)
  6. **[^](Special:Random.html#cite_ref-Zerk96_6-0)** Anton Kryukov, "[To throw away the old skin](http://www.zn.ua/1000/8479/)", _[Zerkalo Nedeli](http://en.wikipedia.org/wiki/Zerkalo_Nedeli), October 19–25, 2006._
  7. ^ _**[a**_](Special:Random.html#cite_ref-zerk_7-0) _**[b**_](Special:Random.html#cite_ref-zerk_7-1) Valentin Badrak, [Battalional counter-attack](http://www.zn.ua/1000/1550/26438/), _[Zerkalo Nedeli](http://en.wikipedia.org/wiki/Zerkalo_Nedeli)_, March 25–31, 2000
  8. **[^](Special:Random.html#cite_ref-8)** Відомості Верховної Ради (ВВР), 2000, N 25, ст. 202
  9. **[^](Special:Random.html#cite_ref-9)** [Laws of Ukraine](http://zakon.rada.gov.ua/). Ukrainian law No. **1634-III**: [Про ратифікацію Угоди між Україною та Республікою Польща у справі створення спільної військової частини для участі в міжнароднихмиротворчих і гуманітарних операціях під егідою міжнародних організацій](http://zakon1.rada.gov.ua/cgi-bin/laws/main.cgi?nreg=1634%2D14). Passed on 2000-04-06. (Ukrainian)
  10. **[^](Special:Random.html#cite_ref-10)** [April 7, 2000. Full record of the session](http://www.rada.gov.ua/zakon/skl3/BUL35/070400_37.htm) of the [Verkhovna Rada](http://en.wikipedia.org/wiki/Verkhovna_Rada) of Ukraine
  11. **[^](Special:Random.html#cite_ref-zerk2000jul_11-0)** Olga Vaulina, "Two dogs in one doghouse, to say nothing about the peace keeper.", _[Zerkalo Nedeli](http://en.wikipedia.org/wiki/Zerkalo_Nedeli)_, July 22–28, 2000. [In Russian](http://www.zn.ua/1000/1550/27891/), [in Ukrainian](http://www.dt.ua/1000/1550/27891/)
  12. **[^](Special:Random.html#cite_ref-12)** Marek Sivets, "Ukraine and Poland: Summarizing the achievements", _[Zerkalo Nedeli](http://en.wikipedia.org/wiki/Zerkalo_Nedeli)_, August 23-September 1, 2001. [in Russian](http://www.zn.ua/1000/1600/32037/), [in Ukrainian](http://www.dt.ua/1000/1600/32037/)
  13. **[^](Special:Random.html#cite_ref-13)** [Ukrainian Armed Forces 2007 White Book p.88](http://www.mil.gov.ua/files/white_book/white_book_en2007.pdf)
  14. ^ _**[a**_](Special:Random.html#cite_ref-MOD6_14-0) _**[b**_](Special:Random.html#cite_ref-MOD6_14-1) _**[c**_](Special:Random.html#cite_ref-MOD6_14-2) _**[d**_](Special:Random.html#cite_ref-MOD6_14-3) _**[e**_](Special:Random.html#cite_ref-MOD6_14-4) _**[f**_](Special:Random.html#cite_ref-MOD6_14-5) _**[g**_](Special:Random.html#cite_ref-MOD6_14-6) (Ukrainian) [greet new rotation of peacekeepers](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=2448)
  15. ^ _**[a**_](Special:Random.html#cite_ref-MOD7_15-0) _**[b**_](Special:Random.html#cite_ref-MOD7_15-1) _**[c**_](Special:Random.html#cite_ref-MOD7_15-2) _**[d**_](Special:Random.html#cite_ref-MOD7_15-3) (Ukrainian) [New rotation of 1st Separate Special Battalion](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=1266)
  16. ^ _**[a**_](Special:Random.html#cite_ref-MOD4_16-0) _**[b**_](Special:Random.html#cite_ref-MOD4_16-1) (Ukrainian) [Report after 10 month of 6th rotation](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=7459)
  17. **[^](Special:Random.html#cite_ref-17)** (Ukrainian) [1st Battalion of 30th Brigade prepares for rotation to Kosovo](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=7053)
  18. ^ _**[a**_](Special:Random.html#cite_ref-MOD3_18-0) _**[b**_](Special:Random.html#cite_ref-MOD3_18-1) _**[c**_](Special:Random.html#cite_ref-MOD3_18-2) (Ukrainian) [Brigade General Douglas Erhard congratulated and thanked Ukrainian troops](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=9321)
  19. ^ _**[a**_](Special:Random.html#cite_ref-MOD5_19-0) _**[b**_](Special:Random.html#cite_ref-MOD5_19-1) _**[c**_](Special:Random.html#cite_ref-MOD5_19-2) (Ukrainian) [8th rotation is completed](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=10468)
  20. ^ _**[a**_](Special:Random.html#cite_ref-MOD2_20-0) _**[b**_](Special:Random.html#cite_ref-MOD2_20-1) _**[c**_](Special:Random.html#cite_ref-MOD2_20-2) (Ukrainian) [9th rotation](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=10447)
  21. ^ _**[a**_](Special:Random.html#cite_ref-MOD8_21-0) _**[b**_](Special:Random.html#cite_ref-MOD8_21-1) (Ukrainian) [End of 9th rotation](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=11732)
  22. **[^](Special:Random.html#cite_ref-22)** (Ukrainian) [Alexander Zahorodniy is assigned commander of Ukrainian unit in Kosovo by Defence Minister](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=11347)
  23. ^ _**[a**_](Special:Random.html#cite_ref-MOD9_23-0) _**[b**_](Special:Random.html#cite_ref-MOD9_23-1) (Ukrainian) [End of rotation](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=11730)
  24. **[^](Special:Random.html#cite_ref-24)** (Ukrainian) [Seminar on mission of the new 11th rotation](http://www.mil.gov.ua/index.php?lang=ua&part=news&sub=read&id=11787)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=edit&section=8)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[POLUKRBAT](http://commons.wikimedia.org/wiki/Category:POLUKRBAT)**_.

  * Roman Woronowycz, ["Ukraine's troops play key role in peacekeeping operations"](http://web.archive.org/web/20070930031721/http://www.ukrweekly.com/Archive/2001/010101.shtml). Archived from [the original](http://www.ukrweekly.com/Archive/2001/010101.shtml) on 2007-09-30. , _[The Ukrainian Weekly](http://en.wikipedia.org/wiki/The_Ukrainian_Weekly)_, January 1, 2001
  * [KFOR POLAND: Seeing Both Sides of the Balkans](http://www.warsawvoice.pl/archiwum.phtml/1669/), [Warsaw Voice](http://en.wikipedia.org/wiki/Warsaw_Voice), June 24, 2001
  * [Photos](http://www.militaryphotos.net/forums/archive/index.php/t-5508.html)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Polish–Ukrainian_Peace_Force_Battalion&oldid=594901516](http://en.wikipedia.org/w/index.php?title=Polish–Ukrainian_Peace_Force_Battalion&oldid=594901516)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Battalions of Poland](http://en.wikipedia.org/wiki/Category:Battalions_of_Poland)
  * [Military units and formations established in 1995](http://en.wikipedia.org/wiki/Category:Military_units_and_formations_established_in_1995)
  * [Military units and formations of Ukraine](http://en.wikipedia.org/wiki/Category:Military_units_and_formations_of_Ukraine)
  * [Multinational units and formations](http://en.wikipedia.org/wiki/Category:Multinational_units_and_formations)
  * [NATO-led peacekeeping in the former Yugoslavia](http://en.wikipedia.org/wiki/Category:NATO-led_peacekeeping_in_the_former_Yugoslavia)
  * [Poland–Ukraine relations](http://en.wikipedia.org/wiki/Category:Poland%E2%80%93Ukraine_relations)
  * [United Nations Mission in Kosovo](http://en.wikipedia.org/wiki/Category:United_Nations_Mission_in_Kosovo)

Hidden categories: 

  * [Articles with Ukrainian-language external links](http://en.wikipedia.org/wiki/Category:Articles_with_Ukrainian-language_external_links)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)
  * [Commons category with local link same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_local_link_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Polish%E2%80%93Ukrainian+Peace+Force+Battalion&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Polish%E2%80%93Ukrainian+Peace+Force+Battalion)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Polish%E2%80%93Ukrainian_Peace_Force_Battalion)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Polish%E2%80%93Ukrainian_Peace_Force_Battalion)
  * [Related changes](/wiki/Special:RecentChangesLinked/Polish%E2%80%93Ukrainian_Peace_Force_Battalion)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Polish%E2%80%93Ukrainian_Peace_Force_Battalion)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Polish%E2%80%93Ukrainian_Peace_Force_Battalion)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&oldid=594901516)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q551309)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&id=594901516)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Polish%E2%80%93Ukrainian+Peace+Force+Battalion)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Polish%E2%80%93Ukrainian+Peace+Force+Battalion&oldid=594901516&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Polish%E2%80%93Ukrainian_Peace_Force_Battalion&printable=yes)

### Languages

    * [Polski](http://pl.wikipedia.org/wiki/Polsko-Ukrai%C5%84ski_Batalion_Si%C5%82_Pokojowych)
    * [Українська](http://uk.wikipedia.org/wiki/%D0%A3%D0%BA%D1%80%D0%B0%D1%97%D0%BD%D1%81%D1%8C%D0%BA%D0%BE-%D0%BF%D0%BE%D0%BB%D1%8C%D1%81%D1%8C%D0%BA%D0%B8%D0%B9_%D0%BC%D0%B8%D1%80%D0%BE%D1%82%D0%B2%D0%BE%D1%80%D1%87%D0%B8%D0%B9_%D0%B1%D0%B0%D1%82%D0%B0%D0%BB%D1%8C%D0%B9%D0%BE%D0%BD)
    *     * [Edit links](http://www.wikidata.org/wiki/Q551309#sitelinks-wikipedia)

    * This page was last modified on 10 February 2014 at 23:47.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Polish%E2%80%93Ukrainian_Peace_Force_Battalion)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
