# Polynesian Triller

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Polynesian Triller

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Lalage_maculosa_close_up.jpg/220px-Lalage_maculosa_close_up.jpg)

[Conservation status](http://en.wikipedia.org/wiki/Conservation_status)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Status_iucn3.1_LC.svg/220px-Status_iucn3.1_LC.svg.png)  
[Least Concern](http://en.wikipedia.org/wiki/Least_Concern) ([IUCN 3.1](http://en.wikipedia.org/wiki/IUCN_Red_List))[[1]](Special:Random.html#cite_note-1)

[Scientific classification](http://en.wikipedia.org/wiki/Biological_classification)

Kingdom:
[Animalia](http://en.wikipedia.org/wiki/Animal)

Phylum:
[Chordata](http://en.wikipedia.org/wiki/Chordate)

Class:
[Aves](http://en.wikipedia.org/wiki/Bird)

Order:
[Passeriformes](http://en.wikipedia.org/wiki/Passeriformes)

Family:
[Campephagidae](http://en.wikipedia.org/wiki/Campephagidae)

Genus:
_[Lalage](http://en.wikipedia.org/wiki/Lalage_\(genus\))_

Species:
_**L. maculosa**_

[Binomial name](http://en.wikipedia.org/wiki/Binomial_nomenclature)

**_Lalage maculosa_**  
([Peale](http://en.wikipedia.org/wiki/Titian_Peale), 1848)

The **Polynesian Triller** (_Lalage maculosa_) is a [passerine](http://en.wikipedia.org/wiki/Passerine) [bird](http://en.wikipedia.org/wiki/Bird) belonging to the [triller](http://en.wikipedia.org/wiki/Triller_\(bird\)) genus _Lalage_ in the [cuckoo-shrike](http://en.wikipedia.org/wiki/Cuckoo-shrike) family Campephagidae. It has numerous [subspecies](http://en.wikipedia.org/wiki/Subspecies) distributed across the islands of the south-west [Pacific](http://en.wikipedia.org/wiki/Pacific).

It is 15 to 16 cm long. The plumage varies geographically; some populations are contrastingly black and white while others have more grey or brown coloration.

It is a noisy bird with a nasal, rasping call. The [song](http://en.wikipedia.org/wiki/Bird_song) is short and high-pitched.

The breeding range extends through [Fiji](http://en.wikipedia.org/wiki/Fiji), [Samoa](http://en.wikipedia.org/wiki/Samoa), [Tonga](http://en.wikipedia.org/wiki/Tonga), [Niue](http://en.wikipedia.org/wiki/Niue), [Wallis and Futuna](http://en.wikipedia.org/wiki/Wallis_and_Futuna), [Vanuatu](http://en.wikipedia.org/wiki/Vanuatu) and the [Santa Cruz Islands](http://en.wikipedia.org/wiki/Santa_Cruz_Islands). It occurs in a wide variety of habitats including man-made habitats such as plantations and gardens. It feeds on insects such as [caterpillars](http://en.wikipedia.org/wiki/Caterpillar) and also feeds on fruit.

The cup-shaped [nest](http://en.wikipedia.org/wiki/Nest) is placed in the fork of a tree branch. One or two [eggs](http://en.wikipedia.org/wiki/Egg_\(biology\)) are laid; these are greenish with brown blotches.

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/56/Polytriller_abaca_jun07.JPG/250px-Polytriller_abaca_jun07.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

ssp _pumila_, Abaca, Viti Levu, Fiji Isles

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Polytriller_savusavu_jun08.JPG/250px-Polytriller_savusavu_jun08.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

ssp _woodi_, Savusavu,Vanua Levu, Fiji Isles

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Polytriller_taveuni_jun08.JPG/250px-Polytriller_taveuni_jun08.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

ssp _woodi_, Matei, Taveuni, Fiji Isles

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Lalage maculosa](http://commons.wikimedia.org/wiki/Category:Lalage_maculosa)**_.

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/34px-Wikispecies-logo.svg.png)
[Wikispecies](http://en.wikipedia.org/wiki/Wikispecies) has information related to: _**[Lalage maculosa](http://species.wikimedia.org/wiki/Lalage_maculosa)**_

## References[[edit](http://en.wikipedia.org/w/index.php?title=Polynesian_Triller&action=edit&section=1)]

  1. **[^](Special:Random.html#cite_ref-1)** [BirdLife International](http://en.wikipedia.org/wiki/BirdLife_International) (2012). ["_Lalage maculosa_"](http://www.iucnredlist.org/details/22706681). _[IUCN Red List of Threatened Species.](http://en.wikipedia.org/wiki/IUCN_Red_List) Version 2013.2_. [International Union for Conservation of Nature](http://en.wikipedia.org/wiki/International_Union_for_Conservation_of_Nature). Retrieved 26 November 2013. 

  * Bregulla, Heinrich L. (1992) _Birds of Vanuatu_, Anthony Nelson, Oswestry, England.
  * Pratt, H. Douglas; Bruner, Philip L. & Berrett, Delwyn G. (1987), _A Field Guide to the Birds of Hawaii and the Tropical Pacific_, Princeton University Press, Chichester.
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Polynesian_Triller&oldid=589009278](http://en.wikipedia.org/w/index.php?title=Polynesian_Triller&oldid=589009278)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [IUCN Red List least concern species](http://en.wikipedia.org/wiki/Category:IUCN_Red_List_least_concern_species)
  * [Lalage (genus)](http://en.wikipedia.org/wiki/Category:Lalage_\(genus\))
  * [Birds of Fiji](http://en.wikipedia.org/wiki/Category:Birds_of_Fiji)

Hidden categories: 

  * [Articles with 'species' microformats](http://en.wikipedia.org/wiki/Category:Articles_with_%27species%27_microformats)
  * [Commons category with local link same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_local_link_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Polynesian+Triller&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Polynesian+Triller)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Polynesian_Triller)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Polynesian_Triller&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Polynesian_Triller&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Polynesian_Triller)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Polynesian_Triller)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Polynesian_Triller&oldid=589009278)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Polynesian_Triller&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1591898)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Polynesian_Triller&id=589009278)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Polynesian+Triller)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Polynesian+Triller&oldid=589009278&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Polynesian_Triller&printable=yes)

### Languages

    * [Cebuano](http://ceb.wikipedia.org/wiki/Lalage_maculosa)
    * [Español](http://es.wikipedia.org/wiki/Lalage_maculosa)
    * [Euskara](http://eu.wikipedia.org/wiki/Lalage_maculosa)
    * [Français](http://fr.wikipedia.org/wiki/%C3%89chenilleur_de_Polyn%C3%A9sie)
    * [Nederlands](http://nl.wikipedia.org/wiki/Gevlekte_triller)
    * [日本語](http://ja.wikipedia.org/wiki/%E3%83%9D%E3%83%AA%E3%83%8D%E3%82%B7%E3%82%A2%E3%83%8A%E3%82%AD%E3%82%B5%E3%83%B3%E3%82%B7%E3%83%A7%E3%82%A6%E3%82%AF%E3%82%A4)
    * [Suomi](http://fi.wikipedia.org/wiki/Polynesianlivert%C3%A4j%C3%A4)
    * [Svenska](http://sv.wikipedia.org/wiki/Polynesisk_drillf%C3%A5gel)
    * [Lea faka-Tonga](http://to.wikipedia.org/wiki/Sikiviu)
    * [Tiếng Việt](http://vi.wikipedia.org/wiki/Lalage_maculosa)
    * [Winaray](http://war.wikipedia.org/wiki/Lalage_maculosa)
    * [中文](http://zh.wikipedia.org/wiki/%E6%96%91%E9%B8%A3%E9%B9%83%E9%B5%99)
    *     * [Edit links](http://www.wikidata.org/wiki/Q1591898#sitelinks-wikipedia)

    * This page was last modified on 3 January 2014 at 18:13.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Polynesian_Triller)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
