# Pontifical Council for Promoting Christian Unity

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![Emblem of the Papacy](../../upload.wikimedia.org/wikipedia/commons/thumb/8/81/Emblem_of_the_Papacy_SE.svg/100px-Emblem_of_the_Papacy_SE.svg.png)

This article is part of [a series](http://en.wikipedia.org/wiki/Category:Roman_Curia) on the

[Roman Curia](http://en.wikipedia.org/wiki/Roman_Curia)

Secretariats

  * [Secretariat of State](http://en.wikipedia.org/wiki/Secretariat_of_State_\(Holy_See\))
  * [Secretariat for the Economy](http://en.wikipedia.org/wiki/Secretariat_for_the_Economy_\(Holy_See\))

[Congregations](http://en.wikipedia.org/wiki/Congregation_\(Roman_Curia\))

  * [Doctrine of the Faith](http://en.wikipedia.org/wiki/Congregation_for_the_Doctrine_of_the_Faith)
  * [Oriental Churches](http://en.wikipedia.org/wiki/Congregation_for_the_Oriental_Churches)
  * [Divine Worship and Discipline of the Sacraments](http://en.wikipedia.org/wiki/Congregation_for_Divine_Worship_and_the_Discipline_of_the_Sacraments)

  * [Causes of Saints](http://en.wikipedia.org/wiki/Congregation_for_the_Causes_of_Saints)
  * [Bishops](http://en.wikipedia.org/wiki/Congregation_for_Bishops)
  * [Evangelization of Peoples](http://en.wikipedia.org/wiki/Congregation_for_the_Evangelization_of_Peoples)
  * [Clergy](http://en.wikipedia.org/wiki/Congregation_for_the_Clergy)
  * [Religious](http://en.wikipedia.org/wiki/Congregation_for_Institutes_of_Consecrated_Life_and_Societies_of_Apostolic_Life)
  * [Catholic Education](http://en.wikipedia.org/wiki/Congregation_for_Catholic_Education)

Tribunals

  * [Apostolic Signatura](http://en.wikipedia.org/wiki/Apostolic_Signatura)
  * [Roman Rota](http://en.wikipedia.org/wiki/Roman_Rota)
  * [Apostolic Penitentiary](http://en.wikipedia.org/wiki/Apostolic_Penitentiary)

[Pontifical Councils](http://en.wikipedia.org/wiki/Pontifical_Council)

  * [Laity](http://en.wikipedia.org/wiki/Pontifical_Council_for_the_Laity)
  * **Promoting Christian Unity**
  * [Family](http://en.wikipedia.org/wiki/Pontifical_Council_for_the_Family)
  * [Justice and Peace](http://en.wikipedia.org/wiki/Pontifical_Council_for_Justice_and_Peace)
  * _[Cor Unum](http://en.wikipedia.org/wiki/Pontifical_Council_Cor_Unum)_
  * [Pastoral Care of Migrants and  
Itinerant People](http://en.wikipedia.org/wiki/Pontifical_Council_for_the_Pastoral_Care_of_Migrants_and_Itinerants)

  * [Pastoral Assistance to  
Health Care Workers](http://en.wikipedia.org/wiki/Pontifical_Council_for_the_Pastoral_Care_of_Health_Care_Workers)

  * [Legislative Texts](http://en.wikipedia.org/wiki/Pontifical_Council_for_Legislative_Texts)
  * [Interreligious Dialogue](http://en.wikipedia.org/wiki/Pontifical_Council_for_Interreligious_Dialogue)
  * [Culture](http://en.wikipedia.org/wiki/Pontifical_Council_for_Culture)
  * [Social Communications](http://en.wikipedia.org/wiki/Pontifical_Council_for_Social_Communications)
  * [Promoting the New Evangelisation](http://en.wikipedia.org/wiki/Pontifical_Council_for_Promoting_the_New_Evangelization)

Administrative services

  * [Apostolic Camera](http://en.wikipedia.org/wiki/Apostolic_Camera)
  * [Administration of the Patrimony of the Apostolic See](http://en.wikipedia.org/wiki/Administration_of_the_Patrimony_of_the_Apostolic_See)

  * [Prefecture for the Economic Affairs of the Holy See](http://en.wikipedia.org/wiki/Prefecture_for_the_Economic_Affairs_of_the_Holy_See)

Institutes

  * [Prefecture of the Papal Household](http://en.wikipedia.org/wiki/Prefecture_of_the_Pontifical_Household)

  * [Liturgical Celebrations of the Supreme Pontiff](http://en.wikipedia.org/wiki/Office_for_the_Liturgical_Celebrations_of_the_Supreme_Pontiff)

Related topics

  * [Dicastery](http://en.wikipedia.org/wiki/Dicastery)
  * [Reform by Paul VI](http://en.wikipedia.org/wiki/Pope_Paul_VI%27s_reform_of_the_Roman_Curia)
  * [Reform by John Paul II  
(_Pastor Bonus_)](http://en.wikipedia.org/wiki/Pastor_Bonus)

  * [v](http://en.wikipedia.org/wiki/Template:Roman_Curia)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Roman_Curia)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Roman_Curia&action=edit)

The **Pontifical Council for Promoting Christian Unity** origins are associated with the [Second Vatican Council](http://en.wikipedia.org/wiki/Second_Vatican_Council) which met interm Pope [John XXIII](http://en.wikipedia.org/wiki/John_XXIII) wanted the [Catholic Church](http://en.wikipedia.org/wiki/Catholic_Church) to engage in the contemporary ecumenical movement. He established a "Secretariat for Promoting Christian Unity" on 5 June 1960 as one of the preparatory commissions for the Council, and appointed [Augustin Cardinal Bea](http://en.wikipedia.org/wiki/Augustin_Bea) as its first president. The Secretariat invited other Churches and World Communions to send observers to the Council.

The Secretariat prepared and presented a number of documents to the Council:

  * Ecumenism ([Unitatis Redintegratio](http://en.wikipedia.org/wiki/Unitatis_Redintegratio));
  * Non-Christian religions ([Nostra Aetate](http://en.wikipedia.org/wiki/Nostra_Aetate));
  * Religious liberty ([Dignitatis Humanae](http://en.wikipedia.org/wiki/Dignitatis_Humanae));
  * With the doctrinal commission, the Dogmatic Constitution on Divine Revelation ([Dei Verbum](http://en.wikipedia.org/wiki/Dei_Verbum)).

The PCPCU has two sections dealing with:

  * The Eastern Churches - Orthodox Churches and ancient Oriental Churches;
  * The Western Churches and Ecclesial Communities and for the [World Council of Churches](http://en.wikipedia.org/wiki/World_Council_of_Churches).

Following the Second Vatican Council, in 1966 Pope [Paul VI](http://en.wikipedia.org/wiki/Pope_Paul_VI) confirmed the **Secretariat for Promoting Christian Unity** as a permanent [dicastery](http://en.wikipedia.org/wiki/Dicastery) of the [Holy See](http://en.wikipedia.org/wiki/Holy_See).

In the Apostolic Constitution [Pastor Bonus](http://en.wikipedia.org/wiki/Pastor_Bonus) (28 June 1988), Pope [John Paul II](http://en.wikipedia.org/wiki/Pope_John_Paul_II) changed the Secretariat into the **Pontifical Council for Promoting Christian Unity** (PCPCU).

## Contents

  * [1 Purpose](Special:Random.html#Purpose)
  * [2 Structure](Special:Random.html#Structure)
    * [2.1 Presidents](Special:Random.html#Presidents)
    * [2.2 Secretaries](Special:Random.html#Secretaries)
  * [3 The Bible](Special:Random.html#The_Bible)
  * [4 Relations with the Jews](Special:Random.html#Relations_with_the_Jews)
  * [5 See also](Special:Random.html#See_also)
  * [6 External links](Special:Random.html#External_links)

## Purpose[[edit](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=edit&section=1)]

The Council has a twofold role:

  * The promotion within the Catholic Church of an authentic ecumenical spirit according to the conciliar decree [Unitatis Redintegratio](http://en.wikipedia.org/wiki/Unitatis_Redintegratio);
  * To develop dialogue and collaboration with the other Churches and World Communions.

Since its creation, it has also established a cordial cooperation with the **[World Council of Churches](http://en.wikipedia.org/wiki/World_Council_of_Churches)** (WCC). Twelve Catholic theologians have been members of the _[Faith and Order Commission](http://en.wikipedia.org/wiki/World_Council_of_Churches#Faith_and_Order_Commission)_ since 1968.

The PCPCU is responsible for naming Catholic observers at various ecumenical gatherings and in its turn invites observers or "fraternal delegates" of other Churches or ecclesial Communities to major events of the Catholic Church.

At present, the PCPCU is engaged in an international theological dialogue with each of the following Churches and World Communions:

  * The [Eastern Orthodox Church](http://en.wikipedia.org/wiki/Eastern_Orthodox_Church);
  * The [Coptic Orthodox Church](http://en.wikipedia.org/wiki/Coptic_Orthodox_Church);
  * The [Malankara Orthodox Church](http://en.wikipedia.org/wiki/Indian_Orthodox_Church);
  * The [Anglican Communion](http://en.wikipedia.org/wiki/Anglican_Communion);
  * The [Lutheran World Federation](http://en.wikipedia.org/wiki/Lutheran_World_Federation);
  * The [World Alliance of Reformed Churches](http://en.wikipedia.org/wiki/World_Alliance_of_Reformed_Churches);
  * The [World Methodist Council](http://en.wikipedia.org/wiki/World_Methodist_Council);
  * The [Baptist World Alliance](http://en.wikipedia.org/wiki/Baptist_World_Alliance);
  * The [Christian Church (Disciples of Christ)](http://en.wikipedia.org/wiki/Christian_Church_\(Disciples_of_Christ\));
  * The [World Evangelical Alliance](http://en.wikipedia.org/wiki/World_Evangelical_Alliance);
  * Some [Pentecostal](http://en.wikipedia.org/wiki/Pentecostalism) groups.

## Structure[[edit](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=edit&section=2)]

Directed by a Cardinal President, assisted by a Secretary, a Joint Secretary and an Under-Secretary.

  * President: [Kurt Koch](http://en.wikipedia.org/wiki/Kurt_Koch), 2010-
  * Secretary: [Brian Farrell](http://en.wikipedia.org/wiki/Brian_Farrell_\(bishop\)), [L.C.](http://en.wikipedia.org/wiki/Legion_of_Christ), 2002-
  * Under-Secretary: Andrea Palmieri

### Presidents[[edit](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=edit&section=3)]

  * Augustin Bea, S.J. † (6 Jun 1960 Appointed - 16 Nov 1968 Died)
  * Johannes Gerardus Maria Willebrands † (12 Apr 1969 Appointed - 12 Dec 1989 Retired)
  * Edward Idris Cassidy (12 Dec 1989 Appointed - 3 Mar 2001 Retired)
  * Walter Kasper (3 Mar 2001 Appointed - 1 Jul 2010 Retired)
  * Kurt Koch (1 Jul 2010 Appointed - )

### Secretaries[[edit](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=edit&section=4)]

  * Johannes Gerardus Maria Willebrands † (28 Jun 1960- 12 Apr 1969)
  * Jean Jérôme Hamer, O.P. † (12 Apr 1969 to 14 Jun 1973)
  * Pierre François Marie Joseph Duprey, M. Afr. † (25 Apr 1983 - 16 Mar 1999)
  * Jean-Claude Périsset (16 Nov 1996 to 12 Nov 1998)
  * Walter Kasper (16 Mar 1999 3 Mar 2001)
  * Marc Ouellet, P.S.S. (3 Mar 2001 to 15 Nov 2002)
  * Brian Farrell, L.C. (19 Dec 2002 - present)

## The Bible[[edit](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=edit&section=5)]

The Council is responsible for working with other Churches on ecumenical translations of Sacred Scripture, and promoted the establishment of the [Catholic Biblical Federation](http://en.wikipedia.org/wiki/Catholic_Biblical_Federation).

## Relations with the Jews[[edit](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=edit&section=6)]

Interestingly, the [Commission of the Holy See for Religious Relations with the Jews](http://en.wikipedia.org/wiki/Commission_of_the_Holy_See_for_Religious_Relations_with_the_Jews) is the responsibility of the PCPCU, whilst the [Commission of the Holy See for Religious Relations with Muslims](http://en.wikipedia.org/wiki/Commission_of_the_Holy_See_for_Religious_Relations_with_Muslims) comes under the direction of the [Pontifical Council for Interreligious Dialogue](http://en.wikipedia.org/wiki/Pontifical_Council_for_Interreligious_Dialogue). This is due to the fact that when the Council was being created the Commission of the Holy See for Religious Relations with the Jews was consulted as to whether it wished to come under the Inter-Religious Dialogue Council, it declined and thus remains part of the Promoting Christian Unity Council.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=edit&section=7)]

  * [Joint International Commission for Theological Dialogue Between the Catholic Church and the Orthodox Church](http://en.wikipedia.org/wiki/Joint_International_Commission_for_Theological_Dialogue_Between_the_Catholic_Church_and_the_Orthodox_Church)
  * [Joint International Commission for Theological Dialogue between the Catholic Church and the Oriental Orthodox Churches](http://en.wikipedia.org/wiki/Joint_International_Commission_for_Theological_Dialogue_between_the_Catholic_Church_and_the_Oriental_Orthodox_Churches)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=edit&section=8)]

  * [GCatholic.org](http://www.gcatholic.org/dioceses/romancuria/d16.htm)
  * [The Pontifical Council's website](http://www.vatican.va/roman_curia/pontifical_councils/chrstuni/)
  * [The Pontifical Council for Promoting Christian Unity](http://www.vatican.va/roman_curia/pontifical_councils/chrstuni/documents/rc_pc_chrstuni_pro_20051996_chrstuni_pro_en.html)
  * [Commission for Religious Relations with Jews](http://www.vatican.va/roman_curia/pontifical_councils/chrstuni/sub-index/index_relations-jews.htm)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&oldid=597734756](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&oldid=597734756)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Catholic ecumenical and interfaith relations](http://en.wikipedia.org/wiki/Category:Catholic_ecumenical_and_interfaith_relations)
  * [Pontifical Council for Promoting Christian Unity](http://en.wikipedia.org/wiki/Category:Pontifical_Council_for_Promoting_Christian_Unity)
  * [Pontifical Councils](http://en.wikipedia.org/wiki/Category:Pontifical_Councils)
  * [Roman Curia](http://en.wikipedia.org/wiki/Category:Roman_Curia)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Pontifical+Council+for+Promoting+Christian+Unity&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Pontifical+Council+for+Promoting+Christian+Unity)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Pontifical_Council_for_Promoting_Christian_Unity)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Pontifical_Council_for_Promoting_Christian_Unity)
  * [Related changes](/wiki/Special:RecentChangesLinked/Pontifical_Council_for_Promoting_Christian_Unity)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&oldid=597734756)
  * [Page information](/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=info)
  * [Data item](//www.wikidata.org/wiki/Q778660)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Pontifical_Council_for_Promoting_Christian_Unity&id=597734756)

### Print/export

  * [Create a book](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Pontifical+Council+for+Promoting+Christian+Unity)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Pontifical_Council_for_Promoting_Christian_Unity)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Pontifical_Council_for_Promoting_Christian_Unity)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&oldid=597734756)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q778660)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Pontifical_Council_for_Promoting_Christian_Unity&id=597734756)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Pontifical+Council+for+Promoting+Christian+Unity)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Pontifical+Council+for+Promoting+Christian+Unity&oldid=597734756&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Pontifical_Council_for_Promoting_Christian_Unity&printable=yes)

### Languages

    * [Беларуская (тарашкевіца)‎](http://be-x-old.wikipedia.org/wiki/%D0%9F%D0%B0%D0%BF%D1%81%D0%BA%D0%B0%D1%8F_%D0%A0%D0%B0%D0%B4%D0%B0_%D0%BF%D0%B0_%D1%81%D0%BF%D1%80%D1%8B%D1%8F%D0%BD%D1%8C%D0%BD%D1%96_%D0%B5%D0%B4%D0%BD%D0%B0%D1%81%D1%8C%D1%86%D1%96_%D1%85%D1%80%D1%8B%D1%81%D1%8C%D1%86%D1%96%D1%8F%D0%BD%D0%B0%D1%9E)
    * [Čeština](http://cs.wikipedia.org/wiki/Pape%C5%BEsk%C3%A1_rada_pro_jednotu_k%C5%99es%C5%A5an%C5%AF)
    * [Deutsch](http://de.wikipedia.org/wiki/P%C3%A4pstlicher_Rat_zur_F%C3%B6rderung_der_Einheit_der_Christen)
    * [Français](http://fr.wikipedia.org/wiki/Conseil_pontifical_pour_la_promotion_de_l%27unit%C3%A9_des_chr%C3%A9tiens)
    * [한국어](http://ko.wikipedia.org/wiki/%EA%B7%B8%EB%A6%AC%EC%8A%A4%EB%8F%84%EC%9D%B8%EC%9D%BC%EC%B9%98%EC%B4%89%EC%A7%84%ED%8F%89%EC%9D%98%ED%9A%8C)
    * [Bahasa Indonesia](http://id.wikipedia.org/wiki/Dewan_Kepausan_untuk_Memajukan_Persatuan_Kristiani)
    * [Italiano](http://it.wikipedia.org/wiki/Pontificio_consiglio_per_la_promozione_dell%27unit%C3%A0_dei_cristiani)
    * [Latina](http://la.wikipedia.org/wiki/Pontificium_Consilium_ad_Unitatem_Christianorum_Fovendam)
    * [Nederlands](http://nl.wikipedia.org/wiki/Pauselijke_Raad_ter_Bevordering_van_de_Eenheid_van_de_Christenen)
    * [Norsk bokmål](http://no.wikipedia.org/wiki/Det_pavelige_r%C3%A5d_for_fremme_av_kristen_enhet)
    * [Polski](http://pl.wikipedia.org/wiki/Papieska_Rada_do_spraw_Popierania_Jedno%C5%9Bci_Chrze%C5%9Bcijan)
    * [Português](http://pt.wikipedia.org/wiki/Pontif%C3%ADcio_Conselho_para_a_Promo%C3%A7%C3%A3o_da_Unidade_dos_Crist%C3%A3os)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9F%D0%B0%D0%BF%D1%81%D0%BA%D0%B8%D0%B9_%D1%81%D0%BE%D0%B2%D0%B5%D1%82_%D0%BF%D0%BE_%D1%81%D0%BE%D0%B4%D0%B5%D0%B9%D1%81%D1%82%D0%B2%D0%B8%D1%8E_%D1%85%D1%80%D0%B8%D1%81%D1%82%D0%B8%D0%B0%D0%BD%D1%81%D0%BA%D0%BE%D0%BC%D1%83_%D0%B5%D0%B4%D0%B8%D0%BD%D1%81%D1%82%D0%B2%D1%83)
    * [Українська](http://uk.wikipedia.org/wiki/%D0%9F%D0%B0%D0%BF%D1%81%D1%8C%D0%BA%D0%B0_%D0%A0%D0%B0%D0%B4%D0%B0_%D1%81%D0%BF%D1%80%D0%B8%D1%8F%D0%BD%D0%BD%D1%8F_%D1%94%D0%B4%D0%BD%D0%BE%D1%81%D1%82%D1%96_%D1%85%D1%80%D0%B8%D1%81%D1%82%D0%B8%D1%8F%D0%BD)
    *     * [Edit links](http://www.wikidata.org/wiki/Q778660#sitelinks-wikipedia)

    * This page was last modified on 1 March 2014 at 23:13.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Pontifical_Council_for_Promoting_Christian_Unity)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
