# Richard G. Folsom

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/9/98/Richard_G._Folsom.png/175px-Richard_G._Folsom.png)

![](../../bits.wikimedia.org/static-1.23wmf19/skins/common/images/magnify-clip.png)

Richard G. Folsom at Michigan

**Richard Gilman Folsom** (1907 – 1996) was the twelfth president of [Rensselaer Polytechnic Institute](http://en.wikipedia.org/wiki/Rensselaer_Polytechnic_Institute). He was born to Harry G. Folsom and Mabel Folsom [[1]](Special:Random.html#cite_note-1)on February 3, 1907 in [Los Angeles, California](http://en.wikipedia.org/wiki/Los_Angeles,_California). He received B.S., M.S. and P.h.D. degrees in mechanical engineering from the [California Institute of Technology](http://en.wikipedia.org/wiki/California_Institute_of_Technology) (in 1928, 1929 and 1932, respectively). His P.h.D. thesis was entitled _An experimental investigation of the phenomena produced by the highly turbulent flow of water past a series of sharp obstacles_.[[2]](Special:Random.html#cite_note-2) In 1933, he became an instructor in mechanical engineering at the [University of California at Berkeley](http://en.wikipedia.org/wiki/University_of_California_at_Berkeley), rising to full professor. From 1947-1953, he was chairman of the mechanical engineering department and from 1952-1953 he was also director of the mechanical engineering laboratories.[[3]](Special:Random.html#cite_note-3) From 1953-1958, he was director of the Engineering Research Institute at the [University of Michigan](http://en.wikipedia.org/wiki/University_of_Michigan).

In 1958, he was appointed president of Rensselaer. In 1960, the institute established a department of nuclear engineering.[[4]](Special:Random.html#cite_note-4) The institute also began to enroll women during this time. Previously, the institute had awarded degrees to only 69 women, the first being in 1945.[[5]](Special:Random.html#cite_note-5) In 1971, he retired from the presidency. In 1976, a new [library](http://en.wikipedia.org/wiki/Folsom_Library) that had been started during his presidency was named in his honor. He died on March 11, 1996.

  


Academic offices

Preceded by  
[Livingston W. Houston](http://en.wikipedia.org/wiki/Livingston_W._Houston)
**[President](http://en.wikipedia.org/wiki/University_President) of [Rensselaer Polytechnic Institute](http://en.wikipedia.org/wiki/Rensselaer_Polytechnic_Institute)**  
1958 – 1971
Succeeded by  
[Richard J. Grosh](http://en.wikipedia.org/wiki/Richard_J._Grosh)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Richard_G._Folsom&action=edit&section=1)]

  1. **[^](Special:Random.html#cite_ref-1)** [http://pilot.familysearch.org/recordsearch/start.html#birthYear=1907&p=recordResults&givenName=richard&searchType=exact&surname=folsom](http://pilot.familysearch.org/recordsearch/start.html#birthYear=1907&p=recordResults&givenName=richard&searchType=exact&surname=folsom) 1910 U.S. census, Los Angeles Assembly District 70, Los Angeles, California
  2. **[^](Special:Random.html#cite_ref-2)** [Richard Gilman Folsom thesis](http://etd.caltech.edu/etd/available/etd-06042004-104603/unrestricted/Folsom_rg_1932.pdf)
  3. **[^](Special:Random.html#cite_ref-3)** [Caltech Engineering and Science Alumni News](http://calteches.library.caltech.edu/181/01/news.pdf)
  4. **[^](Special:Random.html#cite_ref-4)** "News Notes: Classroom and Campus", _New York Times_, June 12, 1960
  5. **[^](Special:Random.html#cite_ref-5)** "Rensselaer Open in Full to Women", _New York Times_, October 19, 1960

  * [v](http://en.wikipedia.org/wiki/Template:Presidents_of_the_American_Society_of_Mechanical_Engineers)
  * [t](http://en.wikipedia.org/w/index.php?title=Template_talk:Presidents_of_the_American_Society_of_Mechanical_Engineers&action=edit&redlink=1)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Presidents_of_the_American_Society_of_Mechanical_Engineers&action=edit)

[Presidents of the American Society of Mechanical Engineers](http://en.wikipedia.org/wiki/American_Society_of_Mechanical_Engineers)

1880–1899

  * [Robert Henry Thurston](http://en.wikipedia.org/wiki/Robert_Henry_Thurston) (1880-82)
  * [E. D. Leavitt](http://en.wikipedia.org/wiki/Erasmus_Darwin_Leavitt,_Jr.) (1883-84)
  * [John Edison Sweet](http://en.wikipedia.org/wiki/John_Edison_Sweet) (1884-85)
  * [J. F. Holloway](http://en.wikipedia.org/w/index.php?title=Josephus_Flavius_Holloway&action=edit&redlink=1) (1885-86)
  * [Coleman Sellers](http://en.wikipedia.org/wiki/Coleman_Sellers_II) (1886-87)
  * [George Herman Babcock](http://en.wikipedia.org/wiki/George_Herman_Babcock) (1887-88)
  * [Horace See](http://en.wikipedia.org/w/index.php?title=Horace_See&action=edit&redlink=1) (1888-89)
  * [Henry R. Towne](http://en.wikipedia.org/wiki/Henry_Robinson_Towne) (1889-90)
  * [Oberlin Smith](http://en.wikipedia.org/wiki/Oberlin_Smith) (1890-91)
  * [Robert W. Hunt](http://en.wikipedia.org/wiki/Robert_Woolston_Hunt) (1891-92)
  * [Charles H. Loring](http://en.wikipedia.org/w/index.php?title=Charles_Harding_Loring&action=edit&redlink=1) (1892-93)
  * [Eckley B. Coxe](http://en.wikipedia.org/w/index.php?title=Eckley_Brinton_Coxe&action=edit&redlink=1) (1893-94)
  * [Edward F. C. Davis](http://en.wikipedia.org/w/index.php?title=Edward_F._C._Davis&action=edit&redlink=1) (1894-95)
  * [Charles E. Billings](http://en.wikipedia.org/wiki/Charles_Ethan_Billings) (1895-96)
  * [John Fritz](http://en.wikipedia.org/w/index.php?title=John_Fritz&action=edit&redlink=1) (1896-97)
  * [Worcester R. Warner](http://en.wikipedia.org/wiki/Worcester_Reed_Warner) (1897-98)
  * [Charles Wallace Hunt](http://en.wikipedia.org/w/index.php?title=Charles_Wallace_Hunt&action=edit&redlink=1) (1898-99)
  * [George W. Melville](http://en.wikipedia.org/wiki/George_Wallace_Melville) (1899-1900)

1900–1920

  * [Charles H. Morgan](http://en.wikipedia.org/w/index.php?title=Charles_Hill_Morgan&action=edit&redlink=1) (1900-1901)
  * [Samuel T. Wellman](http://en.wikipedia.org/wiki/Samuel_Thomas_Wellman) (1901-1902)
  * [Edwin Reynolds](http://en.wikipedia.org/w/index.php?title=Edwin_Reynolds_\(eigineer\)&action=edit&redlink=1) (1902-1903)
  * [James M. Dodge](http://en.wikipedia.org/w/index.php?title=James_Mapes_Dodge&action=edit&redlink=1) (1903-1904)
  * [Ambrose Swasey](http://en.wikipedia.org/wiki/Ambrose_Swasey) (1904-1905)
  * [John R. Freeman](http://en.wikipedia.org/wiki/John_Ripley_Freeman) (1905-1906)
  * [Frederick W. Taylor](http://en.wikipedia.org/wiki/Frederick_Winslow_Taylor) (1906-1907)
  * [F. R. Hutton](http://en.wikipedia.org/w/index.php?title=Frederick_Remson_Hutton&action=edit&redlink=1) (1907-1908)
  * [Minard L. Holman](http://en.wikipedia.org/w/index.php?title=Minard_Lafever_Holman&action=edit&redlink=1) (1908-1909)
  * [Jesse M. Smith](http://en.wikipedia.org/w/index.php?title=Jesse_Merrick_Smith&action=edit&redlink=1) (1909-1910)
  * [George Westinghouse](http://en.wikipedia.org/wiki/George_Westinghouse) (1910-11)
  * [Edward D. Meier](http://en.wikipedia.org/w/index.php?title=Edward_Daniel_Meier&action=edit&redlink=1) (1911-12)
  * [Alexander C. Humphreys](http://en.wikipedia.org/wiki/Alexander_Crombie_Humphreys) (1912-13)
  * [William F. M. Goss](http://en.wikipedia.org/w/index.php?title=William_Freeman_Myrick_Goss&action=edit&redlink=1) (1913-14)
  * [James Hartness](http://en.wikipedia.org/wiki/James_Hartness) (1914-15)
  * [John A. Brashear](http://en.wikipedia.org/wiki/John_Alfred_Brashear) (1915-16)
  * [David S. Jacobus](http://en.wikipedia.org/w/index.php?title=David_Schenk_Jacobus&action=edit&redlink=1) (1916-17)
  * [Ira N. Hollis](http://en.wikipedia.org/w/index.php?title=Ira_Nelson_Hollis&action=edit&redlink=1) (1917-18)
  * [Charles T. Main](http://en.wikipedia.org/wiki/Charles_Thomas_Main) (1918-19)
  * [Mortimer E. Cooley](http://en.wikipedia.org/w/index.php?title=Mortimer_Elwyn_Cooley&action=edit&redlink=1) (1919-20)

1920–1939

  * [Fred J. Miller](http://en.wikipedia.org/w/index.php?title=Fred_J._Miller&action=edit&redlink=1) (1920-21)
  * [Edwin S. Carman](http://en.wikipedia.org/w/index.php?title=Edwin_Salisbury_Carman&action=edit&redlink=1) (1921-22)
  * [Dexter S. Kimball](http://en.wikipedia.org/w/index.php?title=Dexter_Simpson_Kimball&action=edit&redlink=1) (1922-23)
  * [John L. Harrington](http://en.wikipedia.org/wiki/John_Lyle_Harrington) (1923-24)
  * [Fred R. Low](http://en.wikipedia.org/w/index.php?title=Fred_R._Low&action=edit&redlink=1) (1924-25)
  * [William F. Durand](http://en.wikipedia.org/wiki/William_Frederick_Durand) (1925-26)
  * [William L. Abbott](http://en.wikipedia.org/w/index.php?title=William_L._Abbott&action=edit&redlink=1) (1926-27)
  * [Charles M. Schwab](http://en.wikipedia.org/wiki/Charles_M._Schwab) (1927-28)
  * [Alex Dow](http://en.wikipedia.org/wiki/Alex_Dow) (1928-29)
  * [Elmer A. Sperry](http://en.wikipedia.org/wiki/Elmer_A._Sperry) (1929-30)
  * [Charles Piez](http://en.wikipedia.org/w/index.php?title=Charles_Piez&action=edit&redlink=1) (1930-31)
  * [Roy V. Wright](http://en.wikipedia.org/w/index.php?title=Roy_V._Wright&action=edit&redlink=1) (1931-32)
  * [Conrad N. Lauer](http://en.wikipedia.org/w/index.php?title=Conrad_N._Lauer&action=edit&redlink=1) (1932-33)
  * [A. A. Potter](http://en.wikipedia.org/w/index.php?title=Andrey_Abraham_Potter&action=edit&redlink=1) (1933-34)
  * [Paul Doty](http://en.wikipedia.org/w/index.php?title=Paul_Doty_\(engineer\)&action=edit&redlink=1) (1934)
  * [Ralph E. Flanders](http://en.wikipedia.org/wiki/Ralph_Flanders) (1934-36)
  * [William L. Batt](http://en.wikipedia.org/w/index.php?title=William_Loren_Batt&action=edit&redlink=1) (1936-37)
  * [James H. Herron](http://en.wikipedia.org/w/index.php?title=James_Hervey_Herron&action=edit&redlink=1) (1937-38)
  * [Harvey N. Davis](http://en.wikipedia.org/wiki/Harvey_Nathaniel_Davis) (1938-39)
  * [Alexander G. Christie](http://en.wikipedia.org/w/index.php?title=Alexander_Graham_Christie&action=edit&redlink=1) (1939-40)

1940–1959

  * [Warren H. McBryde](http://en.wikipedia.org/w/index.php?title=Warren_Horton_McBryde&action=edit&redlink=1) (1940-41)
  * [William A. Hanley](http://en.wikipedia.org/w/index.php?title=William_A._Hanley&action=edit&redlink=1) (1941-42)
  * [James W. Parker](http://en.wikipedia.org/w/index.php?title=James_W._Parker_\(engineer\)&action=edit&redlink=1) (1942-43)
  * [Harold V. Coes](http://en.wikipedia.org/w/index.php?title=Harold_V._Coes&action=edit&redlink=1) (1943-44)
  * [Robert M. Gates](http://en.wikipedia.org/w/index.php?title=Robert_M._Gates_\(engineer\)&action=edit&redlink=1) (1944-45)
  * [Alex D. Bailey](http://en.wikipedia.org/w/index.php?title=Alex_Davison_Bailey&action=edit&redlink=1) (1945-46)
  * [D. Robert Yarnall](http://en.wikipedia.org/w/index.php?title=D._Robert_Yarnall&action=edit&redlink=1) (1946-47)
  * [Eugene W. O'Brien](http://en.wikipedia.org/w/index.php?title=Eugene_W._O%27Brien&action=edit&redlink=1) (1947-48)
  * [Ervin G. Bailey](http://en.wikipedia.org/w/index.php?title=Ervin_George_Bailey&action=edit&redlink=1) (1948-49)
  * [James Todd](http://en.wikipedia.org/w/index.php?title=James_Todd_\(engineer\)&action=edit&redlink=1) (1949-50)
  * [James D. Cunningham](http://en.wikipedia.org/w/index.php?title=James_D._Cunningham&action=edit&redlink=1) (1950-51)
  * [J. Calvin Brown](http://en.wikipedia.org/w/index.php?title=J._Calvin_Brown&action=edit&redlink=1) (1951-52)
  * [Reginald J. S. Pigott](http://en.wikipedia.org/w/index.php?title=Reginald_J._S._Pigott&action=edit&redlink=1) (1952-53)
  * [Frederick S. Blackall Jr.](http://en.wikipedia.org/w/index.php?title=Frederick_Steele_Blackall_Jr.&action=edit&redlink=1) (1953-54)
  * [Lewis K. Sillcox](http://en.wikipedia.org/w/index.php?title=Lewis_Ketcham_Sillcox&action=edit&redlink=1) (1954-55)
  * [David W. R. Morgan](http://en.wikipedia.org/w/index.php?title=David_William_Rowsen_Morgan&action=edit&redlink=1) (1955-56)
  * [Joseph W. Barker](http://en.wikipedia.org/w/index.php?title=Joseph_Warren_Barker&action=edit&redlink=1) (1956-57)
  * [William F. Ryan](http://en.wikipedia.org/w/index.php?title=William_F._Ryan_\(engineer\)&action=edit&redlink=1) (1957-58)
  * [James N. Landis](http://en.wikipedia.org/wiki/James_Nobel_Landis) (1958-59)
  * [Glenn B. Warren](http://en.wikipedia.org/w/index.php?title=Glenn_Barton_Warren&action=edit&redlink=1) (1959-60)

1960–1979

  * [Walker L. Cisler](http://en.wikipedia.org/wiki/Walker_Lee_Cisler) (1960-61)
  * [William H. Bryne](http://en.wikipedia.org/w/index.php?title=William_H._Bryne&action=edit&redlink=1) (1961-62)
  * [Clifford H. Shumaker](http://en.wikipedia.org/w/index.php?title=Clifford_Harold_Shumaker&action=edit&redlink=1) (1962-63)
  * [Ronald B. Smith](http://en.wikipedia.org/w/index.php?title=Ronald_B._Smith&action=edit&redlink=1) (1963-64)
  * [Elmer O. Bergman](http://en.wikipedia.org/w/index.php?title=Elmer_Otto_Bergman&action=edit&redlink=1) (1964-65)
  * [Henry N. Muller](http://en.wikipedia.org/w/index.php?title=Henry_N._Muller&action=edit&redlink=1) (1965-66)
  * [James H. Harlow](http://en.wikipedia.org/w/index.php?title=James_H._Harlow&action=edit&redlink=1) (1966-67)
  * [Louis N. Rowley Jr.](http://en.wikipedia.org/w/index.php?title=Louis_N._Rowley_Jr.&action=edit&redlink=1) (1967-68)
  * [George F. Habach](http://en.wikipedia.org/w/index.php?title=George_F._Habach&action=edit&redlink=1) (1968-69)
  * [Donald E. Marlowe](http://en.wikipedia.org/w/index.php?title=Donald_Edward_Marlowe&action=edit&redlink=1) (1969-70)
  * [Allen F. Rhodes](http://en.wikipedia.org/w/index.php?title=Allen_Franklin_Rhodes&action=edit&redlink=1) (1970-71)
  * [Kenneth A. Roe](http://en.wikipedia.org/w/index.php?title=Kenneth_Andrew_Roe&action=edit&redlink=1) (1971-72)
  * [Richard G. Folsom](http://en.wikipedia.org/wiki/Richard_Gilman_Folsom) (1972-73)
  * [Daniel C. Drucker](http://en.wikipedia.org/w/index.php?title=Daniel_Charles_Drucker&action=edit&redlink=1) (1973-74)
  * [Richard B. Robertson](http://en.wikipedia.org/w/index.php?title=Richard_B._Robertson&action=edit&redlink=1) (1974-75)
  * [Charles L. Tutt Jr.](http://en.wikipedia.org/wiki/Charles_L._Tutt_Jr.) (1975-76)
  * [Earle C. Miller](http://en.wikipedia.org/w/index.php?title=Earle_C._Miller&action=edit&redlink=1) (1976-77)
  * [Stothe P. Kezios](http://en.wikipedia.org/w/index.php?title=Stothe_Peter_Kezios&action=edit&redlink=1) (1977-78)
  * [Orval L. Lewis](http://en.wikipedia.org/w/index.php?title=Orval_Leroy_Lewis&action=edit&redlink=1) (1978-79)
  * [Donald N. Zwiep](http://en.wikipedia.org/w/index.php?title=Donald_Nelson_Zwiep&action=edit&redlink=1) (1979-80)

1980–1999

  * [Charles E. Jones](http://en.wikipedia.org/w/index.php?title=Charles_E._Jones_\(engineer\)&action=edit&redlink=1) (1980-81)
  * [Robert B. Gaither](http://en.wikipedia.org/w/index.php?title=Robert_B._Gaither&action=edit&redlink=1) (1981-82)
  * [Serge Gratch](http://en.wikipedia.org/w/index.php?title=Serge_Gratch&action=edit&redlink=1) (1982-83)
  * [Frank M. Scott](http://en.wikipedia.org/w/index.php?title=Frank_M._Scott&action=edit&redlink=1) (1983-84)
  * [George Kotnick](http://en.wikipedia.org/w/index.php?title=George_Kotnick&action=edit&redlink=1) (1984-85)
  * [Leroy S. Fletcher](http://en.wikipedia.org/w/index.php?title=Leroy_S._Fletcher&action=edit&redlink=1) (1985-86)
  * [Nancy D. Fitzroy](http://en.wikipedia.org/wiki/Nancy_DeLoye_Fitzroy) (1986-87)
  * [Richard Rosenberg](http://en.wikipedia.org/w/index.php?title=Richard_Rosenberg_\(engineer\)&action=edit&redlink=1) (1987-88)
  * [Ernest L. Daman](http://en.wikipedia.org/w/index.php?title=Ernest_L._Daman&action=edit&redlink=1) (1988-89)
  * [Charles O. Velzy](http://en.wikipedia.org/w/index.php?title=Charles_O._Velzy&action=edit&redlink=1) (1989-90)
  * [Arthur E. Bergles](http://en.wikipedia.org/w/index.php?title=Arthur_E._Bergles&action=edit&redlink=1) (1990-91)
  * [Nathan H. Hurt](http://en.wikipedia.org/w/index.php?title=Nathan_H._Hurt&action=edit&redlink=1) (1991-92)
  * [Joseph A. Falcon](http://en.wikipedia.org/w/index.php?title=Joseph_A._Falcon&action=edit&redlink=1) (1992-93)
  * [John H. Fernandes](http://en.wikipedia.org/w/index.php?title=John_H._Fernandes&action=edit&redlink=1) (1993-94)
  * [Paul J. Torpey](http://en.wikipedia.org/w/index.php?title=Paul_J._Torpey&action=edit&redlink=1) (1994-95)
  * [Daniel T. Koenig](http://en.wikipedia.org/w/index.php?title=Daniel_T._Koenig&action=edit&redlink=1) (1995-96)
  * [Richard J. Goldstein](http://en.wikipedia.org/w/index.php?title=Richard_J._Goldstein&action=edit&redlink=1) (1996-97)
  * [Keith B. Thayer](http://en.wikipedia.org/w/index.php?title=Keith_B._Thayer&action=edit&redlink=1) (1997-98)
  * [Winfred M. Phillips](http://en.wikipedia.org/w/index.php?title=Winfred_M._Phillips&action=edit&redlink=1) (1998-99)
  * [Robert E. Nickell](http://en.wikipedia.org/w/index.php?title=Robert_E._Nickell&action=edit&redlink=1) (1999-2000)

2000–present

  * [John R. Parker](http://en.wikipedia.org/w/index.php?title=John_R._Parker&action=edit&redlink=1) (2000-2001)
  * [William A. Weiblen](http://en.wikipedia.org/w/index.php?title=William_A._Weiblen&action=edit&redlink=1) (2001-2002)
  * [Susan H. Skemp](http://en.wikipedia.org/w/index.php?title=Susan_H._Skemp&action=edit&redlink=1) (2002-2003)
  * [Reginald I. Vachon](http://en.wikipedia.org/w/index.php?title=Reginald_I._Vachon&action=edit&redlink=1) (2003-2004)
  * [Harry Armen](http://en.wikipedia.org/w/index.php?title=Harry_Armen&action=edit&redlink=1) (2004-2005)
  * [Richard E. Feigel](http://en.wikipedia.org/w/index.php?title=Richard_E._Feigel&action=edit&redlink=1) (2005-2006)
  * [Terry E. Shoup](http://en.wikipedia.org/w/index.php?title=Terry_E._Shoup&action=edit&redlink=1) (2006-2007)
  * [Sam Y. Zamrik](http://en.wikipedia.org/w/index.php?title=Sam_Y._Zamrik&action=edit&redlink=1) (2007-2008)
  * [Thomas M. Barlow](http://en.wikipedia.org/w/index.php?title=Thomas_M._Barlow&action=edit&redlink=1) (2008-2009)
  * [Amos E. Holt](http://en.wikipedia.org/w/index.php?title=Amos_E._Holt&action=edit&redlink=1) (2009-2010)
  * [Robert T. Simmons](http://en.wikipedia.org/w/index.php?title=Robert_T._Simmons&action=edit&redlink=1) (2010-2011)
  * [Victoria Rockwell](http://en.wikipedia.org/w/index.php?title=Victoria_Rockwell&action=edit&redlink=1) (2011-2012)
  * [Marc Goldsmith](http://en.wikipedia.org/w/index.php?title=Marc_Goldsmith&action=edit&redlink=1) (2012-2013)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Folsom, Richard G.

Alternative names

Short description

Date of birth
3 February 1907

Place of birth
[Los Angeles, California](http://en.wikipedia.org/wiki/Los_Angeles,_California)

Date of death
11 March 1996

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Richard_G._Folsom&oldid=550742832](http://en.wikipedia.org/w/index.php?title=Richard_G._Folsom&oldid=550742832)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Presidents of Rensselaer Polytechnic Institute](http://en.wikipedia.org/wiki/Category:Presidents_of_Rensselaer_Polytechnic_Institute)
  * [1907 births](http://en.wikipedia.org/wiki/Category:1907_births)
  * [1996 deaths](http://en.wikipedia.org/wiki/Category:1996_deaths)
  * [American university and college presidents](http://en.wikipedia.org/wiki/Category:American_university_and_college_presidents)
  * [California Institute of Technology alumni](http://en.wikipedia.org/wiki/Category:California_Institute_of_Technology_alumni)

Hidden categories: 

  * [Persondata templates without short description parameter](http://en.wikipedia.org/wiki/Category:Persondata_templates_without_short_description_parameter)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Richard+G.+Folsom&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Richard+G.+Folsom)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Richard_G._Folsom)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Richard_G._Folsom&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Richard_G._Folsom&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Richard_G._Folsom)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Richard_G._Folsom)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Richard_G._Folsom&oldid=550742832)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Richard_G._Folsom&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q73228)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Richard_G._Folsom&id=550742832)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Richard+G.+Folsom)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Richard+G.+Folsom&oldid=550742832&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Richard_G._Folsom&printable=yes)

### Languages

    * [Português](http://pt.wikipedia.org/wiki/Richard_Gilman_Folsom)
    *     * [Edit links](http://www.wikidata.org/wiki/Q73228#sitelinks-wikipedia)

    * This page was last modified on 17 April 2013 at 02:27.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Richard_G._Folsom)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
