# Richard Kenney (poet)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Richard Kenney

![RichardKenney.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c7/RichardKenney.jpg/220px-RichardKenney.jpg)

Born
Richard L. Kenney  
(1948-08-10) August 10, 1948 (age 65)  
Glen Falls, New York, United States

Occupation
Poet

Nationality
[American](http://en.wikipedia.org/wiki/United_States)

Period
1983-present

**Richard L. Kenney** (born 1948) is a [poet](http://en.wikipedia.org/wiki/Poet) and [professor](http://en.wikipedia.org/wiki/Professor) of [English](http://en.wikipedia.org/wiki/English_literature) at the [University of Washington](http://en.wikipedia.org/wiki/University_of_Washington). He is the author of four books of poetry: _The Evolution of the Flightless Bird_, _Orrery_, _The Invention of the Zero_, and _The One-Strand River._

## Contents

  * [1 Biography](Special:Random.html#Biography)
    * [1.1 Achievements & Awards](Special:Random.html#Achievements_.26_Awards)
    * [1.2 Influences](Special:Random.html#Influences)
  * [2 Works](Special:Random.html#Works)
    * [2.1 _The Evolution of the Flightless Bird_](Special:Random.html#The_Evolution_of_the_Flightless_Bird)
    * [2.2 _Orrery_](Special:Random.html#Orrery)
    * [2.3 _The Invention of the Zero_](Special:Random.html#The_Invention_of_the_Zero)
  * [3 Criticism](Special:Random.html#Criticism)
    * [3.1 _The Evolution of the Flightless Bird_](Special:Random.html#The_Evolution_of_the_Flightless_Bird_2)
    * [3.2 _Orrery_](Special:Random.html#Orrery_2)
    * [3.3 _The Invention of the Zero_](Special:Random.html#The_Invention_of_the_Zero_2)
  * [4 External links](Special:Random.html#External_links)
  * [5 Bibliography](Special:Random.html#Bibliography)

## Biography[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=1)]

Richard Kenney was born to Laurence and Martha (Clare) Kenney on August 10, 1948 in [Glens Falls, New York](http://en.wikipedia.org/wiki/Glens_Falls,_New_York).

After graduating from [Dartmouth College](http://en.wikipedia.org/wiki/Dartmouth_College) in 1970, Kenney won a [Reynolds Fellowship](http://en.wikipedia.org/w/index.php?title=Reynolds_Fellowship&action=edit&redlink=1) and studied [Celtic](http://en.wikipedia.org/wiki/Celtic_mythology) lore in [Ireland](http://en.wikipedia.org/wiki/Ireland), [Scotland](http://en.wikipedia.org/wiki/Scotland), and [Wales](http://en.wikipedia.org/wiki/Wales). He teaches in the English department at the [University of Washington](http://en.wikipedia.org/wiki/University_of_Washington) and has published in many magazines and journals, including _[The New Yorker](http://en.wikipedia.org/wiki/The_New_Yorker)_, _[The Atlantic Monthly](http://en.wikipedia.org/wiki/The_Atlantic_Monthly)_, and _[The American Scholar](http://en.wikipedia.org/wiki/The_American_Scholar_\(magazine\))_. Kenney and his family live in [Port Townsend, Washington](http://en.wikipedia.org/wiki/Port_Townsend,_Washington).

### Achievements & Awards[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=2)]

  * 1983 Yale Series of Younger Poets Prize, Yale University Press, for _The Evolution of the Flightless Bird_
  * 1985 John Simon Guggenheim Memorial Foundation fellow
  * 1986 Peter I. B. Lavan Younger Poet Award, Academy of American Poets
  * 1986 American Academy in Rome fellowship in literature, American Academy and Institute of Arts and Letters
  * 1987 John D. and Catherine T. MacArthur Foundation fellow
  * 1994 Lannan Literary Award, $50,000
  * 2002 Bogliasco Foundation Fellow

### Influences[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=3)]

Drawing from many great writers and thinkers throughout time, Kenney often includes references to them in his works. [James Merrill](http://en.wikipedia.org/wiki/James_Merrill) influenced him the most, and, fittingly so, his third book, _The Invention of the Zero_, is dedicated to him. Other notable influences include [W.B. Yeats](http://en.wikipedia.org/wiki/W.B._Yeats), [Gerard Manley Hopkins](http://en.wikipedia.org/wiki/Gerard_Manley_Hopkins), [Robert Lowell](http://en.wikipedia.org/wiki/Robert_Lowell), and [Philip Larkin](http://en.wikipedia.org/wiki/Philip_Larkin).

_The Invention of the Zero_ was also specifically influenced by:

•[John McPhee](http://en.wikipedia.org/wiki/John_McPhee)—his geological treatises echoes the persona of 'The Invention of the Zero.'

•[Samuel Beckett](http://en.wikipedia.org/wiki/Samuel_Beckett)—evident influence in 'Epilog: Read Only Memory.'

•[James Joyce](http://en.wikipedia.org/wiki/James_Joyce)—similar in abundant usage of "puns, exotic allusions, and the artist-as-the-creator theme."

•[Ezra Pound](http://en.wikipedia.org/wiki/Ezra_Pound)—Kenney's style mirrors Pound's "rapid-fire imagery"

• Greco-Roman mythologies, biblical and historical references, and hypothetical prehistoric landmasses

Taken from Holinger's review in _The Midwest Quarterly_. See Bibliography.

## Works[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=4)]

Known for having an avalanching and original style, James Merrill best sums it up in his foreword to _The Evolution of the Flightless Bird_:

> "The poetic wheels just spin and spin, getting nowhere fast. But Kenney--it's what one likes best about him--nearly always has an end in view, a story to tell."

•_The Evolution of the Flightless Bird_, Yale University Press, 1984

•_Orrery_, Atheneum, 1985

•_The Invention of the Zero_, Knopf (New York), 1993

### _The Evolution of the Flightless Bird_[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=5)]

Noted for winning the Series of Younger Poets competition in 1983, _The Evolution of the Flightless Bird_ is the first of four books that Kenney has published so far. Contest judge James Merrill praised its daring stylistic approach in the forward. Containing three sections of poetry ('The Hours of the Day,' 'First Poems,' and 'Heroes'), the book is made up of "not well-wrought urns so much as complex molecules programmed to coalesce into larger structures" (Merrill, Foreword). But what makes this book stand out is not that it consists of multiple sonnets, but that the delivery is so original and so far-fetched that its publication sparked much discussion about Kenney's style. A book with images varying from sea to battle scenes, _The Evolution of the Flightless Bird_ marks the beginning of Kenney's career as a poet.

### _Orrery_[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=6)]

Metaphorically centered around the title1, _Orrery_ is a single story told from the inclusion of well over 70 poems written in different styles and divided into three main sections: 'Hours' (time), 'Apples' (memory), and 'Physics.' A prelude of sorts to _The Invention of the Zero_, _Orrery_ poses the belief that the world is now being mechanically driven, but it presents the view in a different fashion. The book centers around a long poem based on his experience at an apple cider farm in Vermont; 'Apples.' To Kenney, the cider mill represents "a relic of that pre-electrical world...A comprehensible world, in many ways...None of it seems to have left this farm, at any rate--...crippled dance steps, disassembled stories, half-hummed tunes, all common property--disintegration projects...with the confusion of common sense, as it sometimes seems, from the decay of the clockwork universe" (_Orrery_ ix, Kenney). It is that "pre-electrical world" that Kenney is seeking. Somewhere along the way, in the midst of a technologically advancing contemporary life, the unification of nature and time disintegrated to bits and pieces, remnants of a former mosaic, of a former sensibility.

Written from a personal perspective of life on a farm, this in itself completely differentiates the varying approaches used in _The Invention of The Zero_ and _Orrery_ in tackling the subject of technological advance. Rather than possessing the mechanical, abstract, and computerized images of _The Invention of The Zero_, _Orrery_ contains images of time, seasons, and nature. "The two books rescue each other. _The Invention of the Zero_ answers _Orrery_, [_The Invention of The Zero_] is darker."

1: a construction built to represent the motion of the universe.

### _The Invention of the Zero_[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=7)]

Taking Kenney ten years to write, _The Invention of the Zero_ features six long poems: A 'Colloquy of Ancient Men,' 'The Invention of the Zero,' 'The Encantadas,' 'Typhoon,' 'Lucifer,' and 'Epilog: Read Only Memory.' All tell one story, however. Though four are set in [World War II](http://en.wikipedia.org/wiki/World_War_II), all examine the history of the universe and its evolution from the [Big Bang](http://en.wikipedia.org/wiki/Big_Bang) to the invention of computers to the development of the [atomic bomb](http://en.wikipedia.org/wiki/Atomic_bomb). Free verse and with extravagant style, _The Invention of the Zero_ provokes questions about invention and whether or not technology has actually helped humanity or just furthered the disparity between science and different aspects of faith.

In writing _The Invention of the Zero_, Kenney says that he "was on the edge of [his] powers imaginatively. The material would grow and retract on a daily basis, and it was definitely an experiment, and emotionally draining." Though the Lannan Literary Award is accredited in acknowledging all of Kenney's books, the publication of _The Invention of the Zero_ is what really won it for him.

## Criticism[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=8)]

The following is a review of multiple criticisms, providing a brief summary of each book review.

### _The Evolution of the Flightless Bird_[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=9)]

→James Merrill. "Foreword." _The Evolution of the Flightless Bird_ 1984, Yale University Press. Foreword.

An influential poet and person in Kenney's life, Merrill reviews and gets the audience ready for _The Evolution of the Flightless Bird._ Not containing much summary due to the article's purpose, the foreword does, however, put a few scenes into layman's terms. Other than that, this serves as a very well-written review.

He starts out by admitting that Kenney chose a topic unfamiliar and more abstract than what people would normally be used to. Undercutting this idea, however, he argues that without doing so, the breadth and depth of Kenney's poetry as well as that of poetry in general, would be very limited. "With its agreeable eddies of temperament, reflections that braid and shatter only to recompose downstream, this book moves like a river in a country of ponds." Then Merrill continues to illustrate Kenney's stylistic approach by praisefully describing the beautiful imagery that he creates by combining, or "doubling," select words. He goes further as to describe Kenney's stylistic approach as "rendering a given scene in sound so artful and imagery so burnished by myth that words appear to have found their poet."

→Jay Parnini. "Orrery." _The Nation_ 1986, The Nation Company L.P.

Though Parnini's article is mainly about _Orrery_, the first two paragraphs do provide some critical review of _The Evolution of the Flightless Bird._ Parnini also takes the same defensive approach as Merrill, admitting the obscurity obtained at times due to the "complicated thought" and "intricate patterns in [Kenney's] language," but undermining it with the higher goal—achievement of originality. He says that it "was more than decorative; it was intellectually and spiritually ambitious."

### _Orrery_[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=10)]

Though both reviews do not agree on whether or not the book was written well, they both agree on the subject matter and on Kenney's use of fanciful language.

→Jay Parnini. "Star Turns." _The Nation_ April 26, 1986, Vol. 242 Issue 16, p594-595, 2p. Book Review.

Polar opposite to Muratori's criticism, "Star Turns" praises and constantly defends Kenney's book, calling it "a dazzling, book-length 'poem of the mind.'" Parnini claims that the central goal of _Orrery_ is to rediscover "the sensible order of nature" that Kenney was able to find and experience during his time on the farm. Kenney, he argues, is looking for "the unified physical and moral world seemingly 'blown to [pieces]' by the sense of relativity that governs contemporary life." Summarizing the three different sections of the book, he describes how they all mesh together, linking 'Hours' to 'Physics' and 'Apples' to all three.

→Fred Muratori. "Kenney, Richard. Orrerry." _Cornell University Library Journal_ Nov 15, 1985, Vol. 110 Issue 19, p100, 1/8p. Brief Book Review.

With extreme sarcasm, Muratori ridicules not only the subject of the book, but also the style as well. Granting Kenney stylistic ability, he takes it to a level of sarcasm by comparing _Orrery_ to a display of fireworks. It is overly bombastic in opinion because of its briefness. Were he able to write more and include more analytic evidence, this review might not be a bad source for negative criticism.

### _The Invention of the Zero_[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=11)]

All of the listed reviews agree about the evident influence on Kenney of many great writers and thinkers of the past. They also all agree that he uses elaborate scientific and historical diction in _The Invention of the Zero._

→Susan Lasher. "The Poet as curator". _Parnassus: Poetry in Review_ 1994, Vol. 19 Issue 2. Book review.

Basically bashing the book, Lasher argues that it is a gaudy bundle of fancy language with no true meaning. She says that it is simply a "hodgepodge of language" trying to cram too many concepts together with the only intention of impressing his audience with the extravagance of his diction and style. Though admitting that "Kenney's linguistic acrobatics can be dazzling," Lasher concludes to say that his overly self-consciousness causes his "artificial style" to be too distracting.

She contends that the goal of the book is "to answer the question of how poetry can represent human experience when the world is no longer perceptible by human sense" because it is overrun with technology. However, she argues that this is done poorly because the book is too materialistic and historical in its subject matter, leaving no room for the imagination or for the involvement of the human experience. "Because it [is] so fixated on the hierarchies of the past, [_The Invention of the Zero_] invents nothing." It concentrates on "the energies of history rather than by the discoveries of self."

→Phoebe Pettingell. "The Invention of the Zero." _The New Leader_ Sept 6, 1993. Book review.

Essentially Pettingell's review just summarizes the book, detailing the content of its four different sections, and lacking the negative criticism found in Lasher's review. However, this review argues that the book has a different goal than described by Lasher. Pettingell argues that the true goal of _The Invention of the Zero_ is to question the validity of inventing and to explore the disparity that invention has caused between science and the humanities. What are the "consequences of human ingenuity[?]" "Does every invention result in destruction?" Has faith diminished because technology has flourished? Kenney, Pettingell says, "strives for a wholeness of understanding"—a middle ground--"that might restore meaning and hope to our earthly endeavors."

→Richard Hollinger. "The Invention of the Zero." _The Midwest Quarterly_ Summer 1996

Basically unbiased, Hollinger's review lists many of Kenney's influences, citing textual references throughout the book. In a way, however, Hollinger agrees with Lasher's take on Kenney's conglomerate style without necessarily agreeing. While he does say that "the poem's rapid-fire imagery" leaves "the reader left to connect disparate metaphors and references," Hollinger does not go into further detail or analysis on the subject. He does, however, praise Kenney's "adroit use of alliteration, consonance, and assonance," going further to call _The Invention of the Zero_ an "epic rendition of creation"—but not in the religious sense. Hollinger says that "the book's subject is nothing less than the history of the universe, from Chaos and the Big Bang to the invention of the computer."

→(Brief Article.) "The Invention of the Zero." _Publishers Weekly_ July 19, 1993

Though very short, this article combines summary with a twist of review, leaning a bit in the same direction as Lasher's. It says that _The Invention of the Zero_ "does not always choose to involve us in mystery on a human scale," but rather it is "that 'inhuman light' [that] seems to be his poetic focus."

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=12)]

  * [Kenney '70 wins poetry prize](http://www.thedartmouth.com/article.php?aid=1994101904020) Contains an interview with Kenney in which he describes his creative process.[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  * [How I Used To Wish](http://www.diacenter.org/prg/poetry/95_96/kenney.html) Contains a poem written by Kenney in 1995.

## Bibliography[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit&section=13)]

—**The Evolution of the Flightless Bird.** Richard Kenney with Foreword by James Merrill. _Yale University Press_ New Haven and London 1984 Kenney's first book

—**Orrery.** Richard Kenney. _Atheneum_ 1985, Collier MacMillan Canada Inc. Kenney's second book

—**The Invention of the Zero.** Richard Kenney. _Knopf_ New York, 1993. Kenney's third book

—**Biography - Kenney, Richard (L.)(1948-).** Gale Reference Team. _Contemporary Authors_ 2004, Publisher: Thomas Gale Biography

—**Biography: Richard Kenney (1948-).** <<http://bigbird.lib.umm.edu/a/ampo20/bios/am20065.bio.html>> Biography

—**Highlights of 1948.** _The Boomer Initiative_ Slack Incorporated <<http://www.babyboomers.com/years/1948.htm>> The world when he was born

—**Kenney '70 wins poetry prize.** Katherine Kaneko. _The Dartmouth_ Oct 19, 1994 <<http://www.thedartmouth.com/article.php?aid=1994101904020>> Biographical Info & Lannan Foundation Award

—**Star Turns.** Jay Parnini. _The Nation_ April 26, 1986, Vol. 242 Issue 16, p594-595, 2p. Book Review

—**Kenney, Richard. Orrery.** Fred Muratori. _Cornell University Library Journal_ Nov 15, 1985, Vol. 110 Issue 19, p100, 1/8p Brief Book Review

—**The poet as curator.** Susan Lasher. _Parnassus: Poetry in Review_ 1994, Vol. 19 Issue 2, p174, 21p Book Review

—**The Invention of the Zero.** Phoebe Pettingell. _The New Leader_ Sept 6, 1993 v76 n11 p15(2) Book Review

—**The Invention of the Zero.** Richard Holinger. _The Midwest Quarterly_ Summer 1996 v37 n4 p460(2) Book Review

—**The Invention of the Zero.** (Brief Article). _Publishers Weekly_ July 19, 1993 v240 n29 p240(1) Brief Article

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [77694612](https://viaf.org/viaf/77694612)
  * [ISNI](http://en.wikipedia.org/wiki/International_Standard_Name_Identifier): [0000 0000 5491 911X](http://isni-url.oclc.nl/isni/000000005491911X)
  * [BNF](http://en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France): [cb15925519t](http://catalogue.bnf.fr/ark:/12148/cb15925519t) [(data)](http://data.bnf.fr/ark:/12148/cb15925519t)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Kenney, Richard

Alternative names

Short description
American poet

Date of birth
August 10, 1948

Place of birth
Glen Falls, New York, United States

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Richard_Kenney_(poet)&oldid=591838251](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&oldid=591838251)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1948 births](http://en.wikipedia.org/wiki/Category:1948_births)
  * [American poets](http://en.wikipedia.org/wiki/Category:American_poets)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [University of Washington faculty](http://en.wikipedia.org/wiki/Category:University_of_Washington_faculty)
  * [MacArthur Fellows](http://en.wikipedia.org/wiki/Category:MacArthur_Fellows)
  * [Writers from Port Townsend, Washington](http://en.wikipedia.org/wiki/Category:Writers_from_Port_Townsend,_Washington)
  * [Rome Prize winners](http://en.wikipedia.org/wiki/Category:Rome_Prize_winners)

Hidden categories: 

  * [All articles with dead external links](http://en.wikipedia.org/wiki/Category:All_articles_with_dead_external_links)
  * [Articles with dead external links from October 2012](http://en.wikipedia.org/wiki/Category:Articles_with_dead_external_links_from_October_2012)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with ISNI identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_ISNI_identifiers)
  * [Wikipedia articles with BNF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_BNF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Richard+Kenney+%28poet%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Richard+Kenney+%28poet%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Richard_Kenney_\(poet\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Richard_Kenney_\(poet\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Richard_Kenney_\(poet\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&oldid=591838251)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7327047)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Richard_Kenney_%28poet%29&id=591838251)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Richard+Kenney+%28poet%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Richard+Kenney+%28poet%29&oldid=591838251&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Richard_Kenney_\(poet\)&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7327047#sitelinks-wikipedia)

    * This page was last modified on 22 January 2014 at 07:47.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Richard_Kenney_\(poet\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
