# Richmond Secondary School

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Richmond High School

![RHS Front Entrance.JPG](../../upload.wikimedia.org/wikipedia/en/thumb/9/9f/RHS_Front_Entrance.JPG/250px-RHS_Front_Entrance.JPG)

Address

7171 Minoru Blvd  
[Richmond](http://en.wikipedia.org/wiki/Richmond,_British_Columbia), [British Columbia](http://en.wikipedia.org/wiki/British_Columbia), [V6Y 1Z3](http://en.wikipedia.org/wiki/Postal_codes_in_Canada), Canada

Information

School board
[School District 38 Richmond](http://en.wikipedia.org/wiki/School_District_38_Richmond)

Principal
Mrs. Rose Sebellin

Vice principal
Mr. Gordon Fitt  
Mr. Dave Partridge

Staff
64

School type
[Public](http://en.wikipedia.org/wiki/Public_school_\(government_funded\)) [high school](http://en.wikipedia.org/wiki/High_school#Canada)

[Grades](http://en.wikipedia.org/wiki/Education_in_Canada#Levels_in_education)
8–12

Language
English

Mascot
[Colt](http://en.wikipedia.org/wiki/Colt_\(horse\))

Colours

     [Maroon](http://en.wikipedia.org/wiki/Maroon_\(color\))  
     [Grey](http://en.wikipedia.org/wiki/Grey)  


     [White](http://en.wikipedia.org/wiki/White)

Founded
1927

Enrollment
1228[[1]](Special:Random.html#cite_note-student_stats-1) (2009/2010)

Homepage
<http://rhs.sd38.bc.ca>

**Richmond Secondary School**, (commonly, **Richmond High School** and **RHS**) is a public, co-educational [secondary school](http://en.wikipedia.org/wiki/Secondary_school) located in [Richmond](http://en.wikipedia.org/wiki/Richmond,_British_Columbia), [British Columbia](http://en.wikipedia.org/wiki/British_Columbia), [Canada](http://en.wikipedia.org/wiki/Canada), that educates approximately 1200 students from grades 8 to 12. Richmond Secondary is the only school in Richmond that offers the [International Baccalaureate Diploma Programme](http://en.wikipedia.org/wiki/IB_Diploma_Programme) and is a [magnet school](http://en.wikipedia.org/wiki/Magnet_school) in the region.[[2]](Special:Random.html#cite_note-IB-2)

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Curriculum and notable programs](Special:Random.html#Curriculum_and_notable_programs)
    * [2.1 International Baccalaurate Programme](Special:Random.html#International_Baccalaurate_Programme)
    * [2.2 Global Perspectives Program](Special:Random.html#Global_Perspectives_Program)
    * [2.3 AVID program](Special:Random.html#AVID_program)
    * [2.4 Pre-employment and career-prep programs](Special:Random.html#Pre-employment_and_career-prep_programs)
  * [3 Athletics](Special:Random.html#Athletics)
    * [3.1 Basketball](Special:Random.html#Basketball)
    * [3.2 Football](Special:Random.html#Football)
  * [4 Student life](Special:Random.html#Student_life)
    * [4.1 Demographics](Special:Random.html#Demographics)
  * [5 Notable alumni](Special:Random.html#Notable_alumni)
  * [6 References](Special:Random.html#References)
  * [7 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=1)]

Richmond Secondary School has the distinction of being the City of Richmond’s first high school. Originally established in 1927 on Cambie and Sexsmith street as Richmond High School, it would undergo numerous location, name and organizational structure changes throughout its history.[[3]](Special:Random.html#cite_note-3)

The first major change occurred in 1937 with the addition of grades 8 and 9 to the school. The school was renamed “Richmond Junior-Senior High School” to reflect this change.

In 1952, Richmond Junior-Senior High School was relocated to its current location at the intersection of Minoru Blvd and Granville Avenue. In addition, it was converted to strictly a senior high school, offering programs for grades 11 and 12 students only. Its name was changed accordingly to “Richmond Senior High School” [In 1982, at least, the name was "Richmond Senior Secondary School"]

In 1996, all schools in Richmond, including RHS, were converted to full spectrum grade 8–12 schools. Prior to this, all Richmond schools were either strictly senior or junior high schools. Richmond High was renamed “Richmond Secondary School”.

In the early 2000s, construction of a $16.6 million[[4]](Special:Random.html#cite_note-4) replacement school building began on what used to be the school's grass field. The new building opened to students in on January 5, 2004. In the same year, the previous building, which had been in use for 50 years, was torn down and replaced with an [artificial turf](http://en.wikipedia.org/wiki/Artificial_turf).[[5]](Special:Random.html#cite_note-5)

## Curriculum and notable programs[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=2)]

Richmond High operates on a ten-month school year cycle divided into three [terms](http://en.wikipedia.org/wiki/Academic_term). The terms exist for the purpose of grading only; all courses at RHS last for the duration of the school year. RHS uses an alternating day 1/day 2 schedule. Each "day" is further subdivided into four 1:17 blocks (for a total of eight), with a single lunch break in between. The typical student's schedule runs from 8:30am to 2:40pm, although some courses begin at 7:00am or immediately after school.[[6]](Special:Random.html#cite_note-6)

The courses offered at Richmond Secondary are typical of any high school in Canada. Students may choose from a diverse range of elective courses like theatre arts, music, drafting, graphics and photography, metal and wood works, and chef training/cooking to supplement their core academic courses. Being a public school, all RHS students must complete the BC provincial cirriculum. In addition, students may also enrol in one or more of the special programs listed below.

### International Baccalaurate Programme[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=3)]

Richmond Secondary School has been an IB World School since July 1984 and is the only school in Richmond to offer the [International Baccalaureate Diploma Programme](http://en.wikipedia.org/wiki/IB_Diploma_Programme).[[2]](Special:Random.html#cite_note-IB-2)[[7]](Special:Random.html#cite_note-7) The [magnet](http://en.wikipedia.org/wiki/Magnet_School) IB program provides a challenging and globally accepted curriculum for grade 11 and 12 students, and has garnered Richmond Secondary a district-wide reputation as the "prep" school. As of 2010/2011, the following IB courses are offered:[[8]](Special:Random.html#cite_note-Program_Planning_Guide-8)

  * English A1 HL/SL
  * French B HL/SL
  * Mandarin Ab. SL
  * Mandarin B HL/SL
  * Japanese B HL/SL
  * Spanish B HL/SL

  * Geography HL/SL
  * History HL
  * ITGS HL/SL
  * Business HL/SL
  * Chemistry HL/SL
  * Biology HL/SL

  * Physics HL/SL
  * Mathematics HL/SL/Studies
  * Theatre Arts HL
  * Visual Arts HL/SL
  * Music HL/SL
  * Theory of Knowledge(TOK)

### Global Perspectives Program[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=4)]

Richmond Secondary offers the Global Perspectives Program for Grade 12 students. Founded by former RHS teacher Ken Lorenz in 1995, the Global Perspectives course is a program where students embark on humanitarian trips to provide aid for those in developing countries. The Global Perspectives team of 2012/2013 will be assisting the [Samoa](http://en.wikipedia.org/wiki/Samoa) government to repair damages caused by the [2009 Samoa earthquake](http://en.wikipedia.org/wiki/2009_Samoa_earthquake). This represents the 19th annual project since the programme’s conception.[[9]](Special:Random.html#cite_note-9)

### AVID program[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=5)]

Richmond Secondary is currently one of the first pioneer schools in Canada to offer the [AVID](http://en.wikipedia.org/wiki/Advancement_Via_Individual_Determination) program (Advancement Via Individual Determination) to grade 9–12 students.[[10]](Special:Random.html#cite_note-10) The AVID program is an academic support program that prepares students for post-secondary education and enrollment, started in 1980 at Clairemont High School in San Diego.

### Pre-employment and career-prep programs[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=6)]

Richmond Secondary houses numerous courses and programs designed to prepare students for life beyond high school and the workforce. In addition to applied skills elective courses such as drafting and CAD, woodworks, metal fabrication, and automotives, students may also choose to enroll in the pre-employment program. This program combines academics and work experience and aims to help students develop skills necessary for the job market.[[8]](Special:Random.html#cite_note-Program_Planning_Guide-8)

Richmond Secondary also hosts the school district's only student chef training program. The school is equipped with a full kitchen, in which student-trainees prepare meals and desserts for other students and faculty to be served during breakfast and lunch hours.[[8]](Special:Random.html#cite_note-Program_Planning_Guide-8) Richmond Secondary also has a well-equipped metal and woodworking shop, theatre, and music room.[[11]](Special:Random.html#cite_note-11)

RHS also hosts the "Colt Young Parent Program", a program designed to meet the needs of pregnant and parenting teenagers.

## Athletics[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=7)]

Richmond Secondary currently offers numerous athletic teams for students including basketball, cross country, soccer, volleyball, swimming, golf, badminton, Ultimate Frisbee, table tennis, and track and field.

### Basketball[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=8)]

The Richmond High [basketball](http://en.wikipedia.org/wiki/Basketball) team were perennial provincial championship contenders in the 1980s and 90s under BC Basketball Hall of Fame inductee, coach Bill Disbrow. Richmond High has won a record five BC AAA Provincial Championships and produced five BC MVPs, 25 All-stars, and many players who have gone on to play in the [NCAA](http://en.wikipedia.org/wiki/NCAA) and on the [Canada national men's basketball team](http://en.wikipedia.org/wiki/Canada_national_men%27s_basketball_team). Disbrow's program and the teams he worked with are viewed to be the best in Canada during the 80s and 90s.[[12]](Special:Random.html#cite_note-12)[[13]](Special:Random.html#cite_note-drive_disbrow-13)[[14]](Special:Random.html#cite_note-14)

**Richmond Secondary BC AAA Basketball Provincial Championship Games**[[15]](Special:Random.html#cite_note-15)

**Year** **Winning Team** **Losing Team**

1975
**[North Delta Huskies](http://en.wikipedia.org/wiki/North_Delta_Secondary_School)**
**72**
Richmond Colts
57

1979
**[Burnaby South Rebels](http://en.wikipedia.org/wiki/Burnaby_South_Secondary_School)**
**65**
Richmond Colts
47

1984
**[Steveston Packers](http://en.wikipedia.org/wiki/Steveston_Secondary_School)**
**84**
Richmond Colts
59

1985
**Richmond Colts**
**74**
[Centennial Centaurs](http://en.wikipedia.org/wiki/Centennial_Secondary_School_\(Coquitlam\))
61

1987
**Richmond Colts**
**75**
[MEI Eagles](http://en.wikipedia.org/wiki/Mennonite_Educational_Institute)
70

1988
**Richmond Colts**
**99**
[Seaquam Seahawks](http://en.wikipedia.org/wiki/Seaquam_Secondary_School)
80

1990
**[North Delta Huskies](http://en.wikipedia.org/wiki/North_Delta_Secondary_School)**
**75**
Richmond Colts
66

1991
**Richmond Colts**
**94**
[Burnaby Central Wildcats](http://en.wikipedia.org/wiki/Burnaby_Central_Secondary_School)
78

1994
**[Terry Fox Ravens](http://en.wikipedia.org/wiki/Terry_Fox_Secondary_School)**
**73**
Richmond Colts
66

1998
**Richmond Colts**
**76**
[Vancouver College Fighting Irish](http://en.wikipedia.org/wiki/Vancouver_College)
66

RHS ties [Vancouver College](http://en.wikipedia.org/wiki/Vancouver_College) and [Oak Bay High School](http://en.wikipedia.org/wiki/Oak_Bay_High_School) for most number of BC provincial championships won.[[16]](Special:Random.html#cite_note-16)

### Football[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=9)]

Richmond High also boasted a strong [football](http://en.wikipedia.org/wiki/Canadian_football) team throughout the 1980s and 90s. The football program at Richmond Secondary ended in 2000 due to a shortage of players.

**Richmond Secondary BC AAA Football Provincial Championship Games**[[17]](Special:Random.html#cite_note-17)

**Year** **Winning Team** **Losing Team**

1976
**Richmond Colts**
**3**
[Notre Dame Jugglers](http://en.wikipedia.org/wiki/Notre_Dame_Regional_Secondary_School)
0

1983
**[Kamloops Red Devils](http://en.wikipedia.org/wiki/Kamloops_Secondary_School)**
**13**
Richmond Colts
12

1987
**[Notre Dame Jugglers](http://en.wikipedia.org/wiki/Notre_Dame_Regional_Secondary_School)**
**40**
Richmond Colts
6

1996
**Richmond Colts**
**25**
[Vancouver College Fighting Irish](http://en.wikipedia.org/wiki/Vancouver_College)
22

1997
**Richmond Colts**
**43**
[Mouat Hawks](http://en.wikipedia.org/wiki/W._J._Mouat_Secondary_School)
7

1998
**Richmond Colts**
**27**
[STMC Knights](http://en.wikipedia.org/wiki/St._Thomas_More_Collegiate)
20

## Student life[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=10)]

Richmond Secondary houses a diverse list of school-run organizations and clubs. These range from service clubs such as the Student Council and the "Colts that Care" volunteer club, to competitive academic organizations like the Math Club and [Reach for the Top](http://en.wikipedia.org/wiki/Reach_for_the_Top) Team, to social unions such as the Japanese Cultural Club, an environmental club such as the Green Team, and to charity clubs.

RHS's [Student Council](http://en.wikipedia.org/wiki/Student_Council) is responsible for organizing a large portion of school events. Recurring annual events include school dances, the basketball home opener [pep rally](http://en.wikipedia.org/wiki/Pep_rally), the "Colt Idol" singing contest, and various spirit days.

The Grad Committee, composed of grade 12 volunteers, organizes [fundraisers](http://en.wikipedia.org/wiki/Fundraiser) and co-ordinates events such as Winter Formal and Grad Dinner & Dance.

The Colt Zone offers a variety of snack foods, such as chips, candy bars, samosas, and drinks. Funds raised by the Colt Zone are directly returned to the school to support initiatives such as Global Perspectives, Grad Committee, Dry Grad and certain clubs.

### Demographics[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=11)]

Richmond Secondary School is notable for its racial diversity and its large Asian population. As of the 2009–2010 school year, 54.8% of students listed Chinese (either Mandarin, Cantonese, or a local dialect), and 72.3% of students reported a language other than English as the primary language used at home.[[1]](Special:Random.html#cite_note-student_stats-1) While unusual for a North American school, these figures are perhaps unsurprising for a high school situated in the city of [Richmond](http://en.wikipedia.org/wiki/Richmond,_British_Columbia), which has the highest percentage of immigrants of any city in Canada.[[18]](Special:Random.html#cite_note-18)

Richmond High's [feeder schools](http://en.wikipedia.org/wiki/Feeder_school) are Blundell, Brighouse, and Ferris Elementary School.[[19]](Special:Random.html#cite_note-19)

## Notable alumni[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=12)]

  * [Bobby Singh](http://en.wikipedia.org/wiki/Bobby_Singh),[[20]](Special:Random.html#cite_note-20) CFL Player for the [Winnipeg Blue Bombers](http://en.wikipedia.org/wiki/Winnipeg_Blue_Bombers)
  * [Jim Mills](http://en.wikipedia.org/wiki/Jim_Mills_\(Canadian_football\)),[[21]](Special:Random.html#cite_note-21) former NFL player for the [Baltimore Colts](http://en.wikipedia.org/wiki/Indianapolis_Colts#The_NFL_Baltimore_Colts)
  * [Ryan Stiles](http://en.wikipedia.org/wiki/Ryan_Stiles),[[22]](Special:Random.html#cite_note-22) comedian, actor, director. Best known for [Whose line is it anyway?](http://en.wikipedia.org/wiki/Whose_line_is_it_anyway%3F)
  * [Gary Fung](http://en.wikipedia.org/wiki/IsoHunt),[[23]](Special:Random.html#cite_note-23) founder and administrator of the [BitTorrent](http://en.wikipedia.org/wiki/BitTorrent_\(protocol\)) index site _isohunt_
  * [Kyle Hamilton](http://en.wikipedia.org/wiki/Kyle_Hamilton),[[24]](Special:Random.html#cite_note-24) rower and Olympic gold medalist
  * [Goldie Semple](http://en.wikipedia.org/wiki/Goldie_Semple), actress, mainly at Shaw and Stratford Festivals

## References[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=13)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-student_stats_1-0) _**[b**_](Special:Random.html#cite_ref-student_stats_1-1) ["Student stats"](http://www.bced.gov.bc.ca/reports/pdfs/student_stats/03838065.pdf). Retrieved 2011-09-28. 
  2. ^ _**[a**_](Special:Random.html#cite_ref-IB_2-0) _**[b**_](Special:Random.html#cite_ref-IB_2-1) [Richmond School District – Secondary Options](http://www.sd38.bc.ca/schools/Secondary%20Program%20Files/International%20Baccalaureate). Sd38.bc.ca (2009-02-05). Retrieved on 2010-12-15.
  3. **[^](Special:Random.html#cite_ref-3)** [City of Richmond BC – Richmond Secondary School](http://www.richmond.ca/cityhall/archives/exhibits/schools/early/rsc.htm). Richmond.ca. Retrieved on 2010-12-15.
  4. **[^](Special:Random.html#cite_ref-4)** [[1]](http://www.bced.gov.bc.ca/news/sdinfo/docs/sdp_38_richmond.pdf)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  5. **[^](Special:Random.html#cite_ref-5)** [Facilities and Buildings](http://public.sd38.bc.ca/midyearreport/FAV4-0002B023/S01D24507-01D248A8?Templates=Printable). Public.sd38.bc.ca (2004-01-05). Retrieved on 2010-12-15.
  6. **[^](Special:Random.html#cite_ref-6)** [Richmond High](http://rhs.sd38.bc.ca/site//index.php/schedule). Rhs.sd38.bc.ca. Retrieved on 2010-12-15.
  7. **[^](Special:Random.html#cite_ref-7)** [International Baccalaureate](http://www.ibo.org/school/000322/). Ibo.org. Retrieved on 2010-12-15.
  8. ^ _**[a**_](Special:Random.html#cite_ref-Program_Planning_Guide_8-0) _**[b**_](Special:Random.html#cite_ref-Program_Planning_Guide_8-1) _**[c**_](Special:Random.html#cite_ref-Program_Planning_Guide_8-2) ["Program Planning"](http://rhs.sd38.bc.ca/site/downloads/ProgramPlanning2010-011.pdf). Retrieved 2011-09-28. 
  9. **[^](Special:Random.html#cite_ref-9)** [Samoa ’13 « Global Perspectives Canada](https://globalperspectivescanada.com/colts-to-samoa-13/). Globalperspectivescanada.com. Retrieved on 2012-04-28.
  10. **[^](Special:Random.html#cite_ref-10)** [BC Ministry of Education – Advancement Via Individual Determination](http://www.bced.gov.bc.ca/avid/schools.htm). Bced.gov.bc.ca. Retrieved on 2010-12-15.
  11. **[^](Special:Random.html#cite_ref-11)** ["Secondary Schools"](http://isp.sd38.bc.ca/uploads/SecondarySchools.pdf). Retrieved 2011-09-28. 
  12. **[^](Special:Random.html#cite_ref-12)** Tsumura, Howard. (2009-04-16) [Super Colts coach Disbrow among 10 inducted in Basketball B.C.'s Hall of Fame 2009 class – Howie's High School Hamper](http://communities.canada.com/theprovince/blogs/high_school_hamper/archive/2009/04/16/super-colts-coach-disbrow-among-10-inducted-in-basketball-b-c-s-hall-of-fame-2009-class.aspx). Communities.canada.com. Retrieved on 2010-12-15.
  13. **[^](Special:Random.html#cite_ref-drive_disbrow_13-0)** [Coaches Corner : Bill Disbrow](http://www.drivebasketball.com/coaches_corner_disbrow.htm). DRIVE Basketball. Retrieved on 2010-12-15.
  14. **[^](Special:Random.html#cite_ref-14)** [Coaching legend heads 2009 hall of fame class](http://www.delta-optimist.com/sports/Coaching+legend+heads+2009+hall+fame+class/2883015/story.html?id=2883015). Delta-optimist.com (2009-04-24). Retrieved on 2010-12-15.
  15. **[^](Special:Random.html#cite_ref-15)** [British Columbia High School Boys Basketball Association (Design, Hosting, Registration & Administration tools by esportsdeskpro.com)](http://www.bcboysbasketball.com/leagues/custom_page.cfm?clientid=2192&leagueid=0&pageid=2886). Bcboysbasketball.com. Retrieved on 2010-12-15.
  16. **[^](Special:Random.html#cite_ref-16)** Vancouver, The. (2008-03-08) [Hoop dreams: The best of B.C](http://www.canada.com/vancouversun/news/sports/story.html?id=b77fbc7f-6f9b-4c19-93b8-317244603a3b&p=4). Canada.com. Retrieved on 2010-12-15.
  17. **[^](Special:Random.html#cite_ref-17)** [[2]](http://media.esportsdesk.com/images/leagues/can_bc_bchsfa/graphics/2004VarsityChampions.doc)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  18. **[^](Special:Random.html#cite_ref-18)** [Richmond has highest percentage of immigrants in Canada](http://www.canada.com/richmondnews/news/story.html?id=add39b4e-452d-454b-b7a8-f35890156593&k=7115). Canada.com (2007-12-05). Retrieved on 2010-12-15.
  19. **[^](Special:Random.html#cite_ref-19)** [Richmond School District No. 38 – School Boundaries](http://www.sd38.bc.ca/schools/Boundaries/Richmond). Sd38.bc.ca (2009-02-05). Retrieved on 2010-12-15.
  20. **[^](Special:Random.html#cite_ref-20)** [Los Angeles Xtreme Roster: Bobby Singh](http://www.all-xfl.com/losangelesxtreme/team/roster/BobbySingh.htm). All-xfl.com. Retrieved on 2010-12-15.
  21. **[^](Special:Random.html#cite_ref-21)** [Former Colt standout headed to the hall](http://www.richmond-news.com/sports/Former+Colt+standout+headed+hall/2883043/story.html). Richmond-news.com (2009-04-10). Retrieved on 2010-12-15.
  22. **[^](Special:Random.html#cite_ref-22)** [Net – Version 5.0 – Ryan Stiles: He's A Seriously Funny Actor](http://www.ryan-stiles.net/interview46.html). Ryan Stiles. Retrieved on 2010-12-15.
  23. **[^](Special:Random.html#cite_ref-23)** [Gary F – Google Profile](http://www.google.com/profiles/112099548786047281132#about). Google.com (2010-10-18). Retrieved on 2010-12-15.
  24. **[^](Special:Random.html#cite_ref-24)** [Awards keep coming for Richmond rower](http://www.richmond-news.com/news/Awards+keep+coming+Richmond+rower/2883113/story.html). Richmond-news.com (2009-01-09). Retrieved on 2010-12-15.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit&section=14)]

  * [Richmond Secondary Official website](http://rhs.sd38.bc.ca)
  * [Richmond Secondary's Enrollment Report](http://www.bced.gov.bc.ca/reports/pdfs/student_stats/03838065.pdf)

  * [v](http://en.wikipedia.org/wiki/Template:Richmond,_BC_schools)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Richmond,_BC_schools)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Richmond,_BC_schools&action=edit)

Schools in [Richmond, British Columbia](http://en.wikipedia.org/wiki/Richmond,_British_Columbia)

Secondary schools

  * [Burnett](http://en.wikipedia.org/wiki/Burnett_Secondary_School)
  * [Cambie](http://en.wikipedia.org/wiki/H.J._Cambie_Secondary_School)
  * [Hugh Boyd](http://en.wikipedia.org/wiki/Hugh_Boyd_Secondary_School)
  * [MacNeill](http://en.wikipedia.org/wiki/MacNeill_Secondary_School)
  * [McMath](http://en.wikipedia.org/wiki/McMath_Secondary_School)
  * [McNair](http://en.wikipedia.org/wiki/Matthew_McNair_Secondary_School)
  * [McRoberts](http://en.wikipedia.org/wiki/McRoberts_Secondary_School)
  * [Palmer](http://en.wikipedia.org/wiki/Palmer_Secondary_School)
  * **Richmond**
  * [Steveston-London](http://en.wikipedia.org/wiki/Steveston-London_Secondary_School)

![school image](../../upload.wikimedia.org/wikipedia/commons/thumb/0/00/Apple-book.svg/30px-Apple-book.svg.png)

Primary or elementary schools

  * [Anderson](http://en.wikipedia.org/w/index.php?title=Henry_Anderson_Elementary_School&action=edit&redlink=1)
  * [Blair](http://en.wikipedia.org/wiki/School_District_38_Richmond)
  * [Blundell](http://en.wikipedia.org/wiki/Blundell_Elementary_School)
  * [Bridge](http://en.wikipedia.org/wiki/Bridge_Elementary_School)
  * [Brighouse](http://en.wikipedia.org/wiki/Brighouse_Elementary_School)
  * [Byng](http://en.wikipedia.org/wiki/Lord_Byng_Elementary_School)
  * [Cook](http://en.wikipedia.org/wiki/Cook_Elementary_School,_Richmond,_British_Columbia)
  * [DeBeck](http://en.wikipedia.org/w/index.php?title=DeBeck_Elementary_School&action=edit&redlink=1)
  * [Diefenbaker](http://en.wikipedia.org/wiki/John_G._Diefenbaker_Elementary_School)
  * [Dixon](http://en.wikipedia.org/wiki/Dixon_Elementary_School)
  * [Errington](http://en.wikipedia.org/wiki/John_T._Errington_Elementary)
  * [Ferris](http://en.wikipedia.org/wiki/Ferris_Elementary_School)
  * [Garden City](http://en.wikipedia.org/wiki/Garden_City_Elementary_School)
  * [General Currie](http://en.wikipedia.org/wiki/General_Currie_Elementary_School)
  * [Gilmore](http://en.wikipedia.org/wiki/Gilmore_Elementary_School)
  * [Grauer](http://en.wikipedia.org/wiki/Grauer_Elementary_School)
  * [Hamilton](http://en.wikipedia.org/wiki/Hamilton_Elementary_School)
  * [Homma](http://en.wikipedia.org/wiki/Homma_Elementary_School)
  * [Kidd](http://en.wikipedia.org/wiki/Kidd_Elementary_School)
  * [Kingswood](http://en.wikipedia.org/wiki/Kingswood_Elementary_School_\(British_Columbia\))
  * [Lee](http://en.wikipedia.org/wiki/Walter_Lee_Elementary_School)
  * [Lord Byng](http://en.wikipedia.org/wiki/Lord_Byng_Elementary_School)
  * [Maple Lane](http://en.wikipedia.org/wiki/Maple_Lane_Elementary_School)
  * [McKay](http://en.wikipedia.org/wiki/McKay_Elementary_School)
  * [McKinney](http://en.wikipedia.org/wiki/James_McKinney_Elementary_School)
  * [McNeely](http://en.wikipedia.org/wiki/McNeely_Elementary_School)
  * [Mitchell](http://en.wikipedia.org/wiki/Mitchell_Elementary_School_\(Richmond,_British_Columbia\))
  * [Quilchena](http://en.wikipedia.org/wiki/Quilchena_Elementary_School_\(Richmond\))
  * [Sea Island](http://en.wikipedia.org/wiki/Sea_Island_Elementary_School)
  * [Spul'u'kwuks](http://en.wikipedia.org/wiki/Spul%27u%27kwuks_Elementary_School)
  * [Steves](http://en.wikipedia.org/wiki/Steves_Elementary_School)
  * [Tait](http://en.wikipedia.org/wiki/Robert_J._Tait_Elementary_School)
  * [Talmey](http://en.wikipedia.org/wiki/Talmey_Elementary_School)
  * [Thompson](http://en.wikipedia.org/wiki/Thompson_Elementary_School)
  * [Tomsett](http://en.wikipedia.org/wiki/Tomsett_Elementary_School)
  * [Westwind](http://en.wikipedia.org/wiki/Westwind_Elementary_School)
  * [Whiteside](http://en.wikipedia.org/wiki/Whiteside_Elementary_School)
  * [Woodward](http://en.wikipedia.org/w/index.php?title=Daniel_Woodward_Elementary_School&action=edit&redlink=1)
  * [Wowk](http://en.wikipedia.org/wiki/Wowk_Elementary_School)

Private schools

  * [BC Muslim School](http://en.wikipedia.org/wiki/B._C._Muslim_School)
  * [Richmond Christian](http://en.wikipedia.org/wiki/Richmond_Christian_School)
  * [St. Paul School (Richmond)](http://en.wikipedia.org/w/index.php?title=St._Paul_School_\(Richmond\)&action=edit&redlink=1)
  * [St. Joseph the Worker School (Richmond)](http://en.wikipedia.org/w/index.php?title=St._Joseph_the_Worker_School_\(Richmond\)&action=edit&redlink=1)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&oldid=605649671](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&oldid=605649671)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [High schools in Richmond, British Columbia](http://en.wikipedia.org/wiki/Category:High_schools_in_Richmond,_British_Columbia)
  * [Educational institutions established in 1956](http://en.wikipedia.org/wiki/Category:Educational_institutions_established_in_1956)
  * [International Baccalaureate schools in British Columbia](http://en.wikipedia.org/wiki/Category:International_Baccalaureate_schools_in_British_Columbia)

Hidden categories: 

  * [All articles with dead external links](http://en.wikipedia.org/wiki/Category:All_articles_with_dead_external_links)
  * [Articles with dead external links from September 2011](http://en.wikipedia.org/wiki/Category:Articles_with_dead_external_links_from_September_2011)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)
  * [British Columbia articles missing geocoordinate data](http://en.wikipedia.org/wiki/Category:British_Columbia_articles_missing_geocoordinate_data)
  * [All articles needing coordinates](http://en.wikipedia.org/wiki/Category:All_articles_needing_coordinates)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Richmond+Secondary+School&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Richmond+Secondary+School)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Richmond_Secondary_School)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Richmond_Secondary_School)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Richmond_Secondary_School)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&oldid=605649671)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7330986)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Richmond_Secondary_School&id=605649671)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Richmond+Secondary+School)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Richmond+Secondary+School&oldid=605649671&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Richmond_Secondary_School&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7330986#sitelinks-wikipedia)

    * This page was last modified on 24 April 2014 at 19:40.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Richmond_Secondary_School)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
