# Rockwood Conservation Area

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

The **Rockwood Conservation Area** is a moderate sized [conservation area](http://en.wikipedia.org/wiki/Conservation_area) situated in [Rockwood](http://en.wikipedia.org/wiki/Rockwood,_Ontario), [Ontario](http://en.wikipedia.org/wiki/Ontario), [Canada](http://en.wikipedia.org/wiki/Canada).[[1]](Special:Random.html#cite_note-1) Public operations run between the last Friday in April and the first Sunday following [Thanksgiving](http://en.wikipedia.org/wiki/Thanksgiving_\(Canada\)). A small admittance fee is required to access the park, but individuals or groups may purchase a membership that allows access to the eleven parks operated by the [Grand River Conservation Authority](http://en.wikipedia.org/wiki/Grand_River_Conservation_Authority). It is a popular destination for many local residents, with over 65,000 patrons visiting every year[[2]](Special:Random.html#cite_note-official_site-2) to enjoy the geological attractions of the park, as well as the historic ruins of the Rockwood Woolen Mills.

![StephCask](../../upload.wikimedia.org/wikipedia/en/thumb/6/60/Rockwood_Conservation_Area_....JPG/220px-Rockwood_Conservation_Area_....JPG)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Rockwood Conservation Area

## Contents

  * [1 Location](Special:Random.html#Location)
  * [2 History](Special:Random.html#History)
  * [3 Environmental features](Special:Random.html#Environmental_features)
  * [4 Wildlife](Special:Random.html#Wildlife)
  * [5 Activities](Special:Random.html#Activities)
    * [5.1 Camping](Special:Random.html#Camping)
    * [5.2 Fishing](Special:Random.html#Fishing)
    * [5.3 Trails](Special:Random.html#Trails)
    * [5.4 Swimming](Special:Random.html#Swimming)
    * [5.5 Recreation](Special:Random.html#Recreation)
  * [6 References](Special:Random.html#References)
  * [7 External links](Special:Random.html#External_links)

## Location[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=1)]

Located in Rockwood, Ontario and situated a short distance from the city of [Guelph](http://en.wikipedia.org/wiki/Guelph), this conservation area is on both sides of the [Eramosa River](http://en.wikipedia.org/wiki/Eramosa_River) and is a central location within Southern Ontario. The nearby Highway 401 and Highway 7 allows this conservation area to be easily accessible from some of Southern Ontario’s major cities, such as [Toronto](http://en.wikipedia.org/wiki/Toronto).

## History[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=2)]

The Rockwood Woolen Mills were established in 1867 by brothers John Richard, Thomas and Joseph Harris. Their business thrived and provided many artisan goods, with advertisements reaching nearby cities such as Guelph, Milton and Georgetown. The hydro, steam and the water of the Eramosa River powered the mill.[[3]](Special:Random.html#cite_note-3)

In the 1880s, a fire harshly damaged the mill and was replaced by a stone structure in 1884. One of the founding brothers, John Richard Harris died in 1899 and as a result, his sons took over the business. During the First World War, the mill would frequently operate 24 hours a day, securing vast orders for Canadian army blankets. However, due to competition from other mills in Ontario, the Rockwood Woolen Mills closed its doors in 1925.[[4]](Special:Random.html#cite_note-Info_Guide-4)

After the closure of the mill, William Harris, son of John Richard, transformed the site into a private park named Hi-Po-Lo Park. In 1959 the Grand River Conservation Authority obtained the mill and land from Harris, and the official opening of the park took place in 1963.[[5]](Special:Random.html#cite_note-5)

A large restoration of the mill ruins was completed over the winter of 2010, allowing it to be open to the public for the 2011 season.

## Environmental features[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=3)]

The Rockwood Conservation Area has a rich and unique geological aspect. A few specific features that are a part of the environment at the Rockwood conservation area include glacier bluffs, potholes, caves and some of the oldest dated trees in Ontario.

The cave system includes a series of 12 caves, which is one of the most extensive networks in Ontario.[[4]](Special:Random.html#cite_note-Info_Guide-4) Within the caves is a prominent feature called [flowstone](http://en.wikipedia.org/wiki/Flowstone), which over many years is created by flowing water that deposits a type of [calcium carbonate](http://en.wikipedia.org/wiki/Calcium_carbonate) called [calcite](http://en.wikipedia.org/wiki/Calcite).

Another feature at Rockwood are the potholes. Within the conservation area, there is over 200 potholes that all vary in measurements.[[4]](Special:Random.html#cite_note-Info_Guide-4) These potholes are also known as [Giant's kettle](http://en.wikipedia.org/wiki/Giant%27s_kettle), which is a large cavity that has been drilled by flowing water carrying stones and gravel.

As well, glacial bluffs are seen at Rockwood. These have been formed over thousands of years after the earth’s most recent ice age ended. They can be relatively small and get as large as 30 meters deep and 200 meters wide.[[4]](Special:Random.html#cite_note-Info_Guide-4)

![StephCask](../../upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Wild_turkey_and_juveniles.jpg/220px-Wild_turkey_and_juveniles.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

A female wild turkey with juveniles

## Wildlife[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=4)]

While the area consists of wildlife typical to most of southern Ontario, such as deer, coyotes, raccoons, opossums, skunks, beavers, ducks and geese.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] The Rockwood area has a varied supply of fish that includes [perch](http://en.wikipedia.org/wiki/Perch), [crappie](http://en.wikipedia.org/wiki/Crappie), [rock bass](http://en.wikipedia.org/wiki/Rock_Bass), [sunfish](http://en.wikipedia.org/wiki/Lepomis) and [chub](http://en.wikipedia.org/wiki/Chub)[_[disambiguation needed](http://toolserver.org/%7Edispenser/cgi-bin/dab_solver.py?page=Rockwood_Conservation_Area&editintro=Template:Disambiguation_needed/editintro&client=Template:Dn)_].[[4]](Special:Random.html#cite_note-Info_Guide-4)

A more recent addition to the wildlife at Rockwood has been the reintroduction of wild turkeys. Due to unregulated hunting, wild turkeys were at one point completely gone. However, eastern wild turkeys from the southern United States were introduced to this area within the past 20 years and are now permanent residents.[[4]](Special:Random.html#cite_note-Info_Guide-4)

## Activities[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=5)]

### Camping[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=6)]

The Rockwood Conservation Area has around 105 campsites in four main campgrounds which are available on a daily, monthly or seasonal term. Serviced and unserviced campsites are available, as well as facilities such as washroom and concessions.

### Fishing[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=7)]

Fishing is permitted within the Eramosa River. The Grand River Conservation Area and the Ministry of Natural Resources fill the waters once a year with rainbow trout in a goal to promote fishing.[[2]](Special:Random.html#cite_note-official_site-2)

### Trails[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=8)]

With occasionally high cliffs and steep inclines, the two main trails allow hikers to travel beside the river’s edge and within the forest. Accessible by wheelchairs in most areas, these trails can be reached from either the beach or the mill ruins.

### Swimming[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=9)]

There is a large sandy beach in the conservation area which allows visitors to go swimming during the summer. There is no beach patrol in this area, however a life-jacket loaner program is offered.

### Recreation[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=10)]

A mini golf course is located near the front entrance as well as a playground for children. Canoeing is one of the more popular activities at the conservation area. Canoes, kayaks and paddleboards can be rented on weekends during the summer.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=11)]

  1. **[^](Special:Random.html#cite_ref-1)** ["Rockwood Conservation Area"](http://ontarioconservationareas.ca/component/mtree/conservation-authorities-of-ontario/grand-river/rockwood-conservation-area) Ontario Conservation Areas. Retrieved 2013-11-10.
  2. ^ _**[a**_](Special:Random.html#cite_ref-official_site_2-0) _**[b**_](Special:Random.html#cite_ref-official_site_2-1) ["Rockwood Conservation Area Official Site"](http://www.grandriver.ca/index/document.cfm?Sec=27&Sub1=130&Sub2=0). 
  3. **[^](Special:Random.html#cite_ref-3)** ["Tackaberry Times History of Rockwood"](http://www.tackaberrytimes.com/default.asp). 
  4. ^ _**[a**_](Special:Random.html#cite_ref-Info_Guide_4-0) _**[b**_](Special:Random.html#cite_ref-Info_Guide_4-1) _**[c**_](Special:Random.html#cite_ref-Info_Guide_4-2) _**[d**_](Special:Random.html#cite_ref-Info_Guide_4-3) _**[e**_](Special:Random.html#cite_ref-Info_Guide_4-4) _**[f**_](Special:Random.html#cite_ref-Info_Guide_4-5) ["Rockwood Conservation Area 2011 Information Guide"](http://www.grandriver.ca/parks/rockwood_tab.pdf). 
  5. **[^](Special:Random.html#cite_ref-5)** ["Rockwood Conservation Area marks 50 years"](http://www.guelphmercury.com/news-story/3858798-rockwood-conservation-area-marks-50-years/) _Guelph Mercury_. Retrieved 2013-11-10.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit&section=12)]

  * [Rockwood Conservation Area Official Site](http://www.grandriver.ca/index/document.cfm?Sec=27&Sub1=130&Sub2=0)
  * [Grand River Conservation Authority](http://www.grandriver.ca/index.cfm)
  * [Ontario Conservation Areas](http://www.ontarioconservationareas.ca/)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&oldid=596566675](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&oldid=596566675)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Conservation areas in Ontario](http://en.wikipedia.org/wiki/Category:Conservation_areas_in_Ontario)
  * [Protected areas of Wellington County, Ontario](http://en.wikipedia.org/wiki/Category:Protected_areas_of_Wellington_County,_Ontario)

Hidden categories: 

  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from December 2013](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_December_2013)
  * [Articles with links needing disambiguation from December 2012](http://en.wikipedia.org/wiki/Category:Articles_with_links_needing_disambiguation_from_December_2012)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)
  * [Ontario articles missing geocoordinate data](http://en.wikipedia.org/wiki/Category:Ontario_articles_missing_geocoordinate_data)
  * [All articles needing coordinates](http://en.wikipedia.org/wiki/Category:All_articles_needing_coordinates)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Rockwood+Conservation+Area&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Rockwood+Conservation+Area)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Rockwood_Conservation_Area)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Rockwood_Conservation_Area)
  * [Related changes](/wiki/Special:RecentChangesLinked/Rockwood_Conservation_Area)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Rockwood_Conservation_Area&oldid=596566675)
  * [Page information](/w/index.php?title=Rockwood_Conservation_Area&action=info)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Rockwood_Conservation_Area)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Rockwood_Conservation_Area)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&oldid=596566675)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7355702)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Rockwood_Conservation_Area&id=596566675)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Rockwood+Conservation+Area)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Rockwood+Conservation+Area&oldid=596566675&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Rockwood_Conservation_Area&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7355702#sitelinks-wikipedia)

    * This page was last modified on 22 February 2014 at 00:25.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Rockwood_Conservation_Area)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
