# Shepherd Neame Brewery

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Shepherd Neame Ltd

![Shepherd Neame logo.svg](../../upload.wikimedia.org/wikipedia/en/thumb/a/a3/Shepherd_Neame_logo.svg/250px-Shepherd_Neame_logo.svg.png)  


Britain's Oldest Brewer

Industry
[Alcoholic beverage](http://en.wikipedia.org/wiki/Alcoholic_beverage)

Founded
1698

Headquarters
[Faversham](http://en.wikipedia.org/wiki/Faversham), [Kent](http://en.wikipedia.org/wiki/Kent), United Kingdom

Products
[Beer](http://en.wikipedia.org/wiki/Beer)

Production output
33,000,000 litres (2010)[[1]](Special:Random.html#cite_note-1)

Website
[shepherdneame.co.uk](http://www.shepherdneame.co.uk/)

**Shepherd Neame** is an English [regional brewery](http://en.wikipedia.org/wiki/Regional_brewery) founded in 1698 in [Faversham](http://en.wikipedia.org/wiki/Faversham), [Kent](http://en.wikipedia.org/wiki/Kent).[[2]](Special:Random.html#cite_note-2) It is the oldest brewer in Great Britain and has been family-owned since 1864.[[3]](Special:Random.html#cite_note-3) The brewery that produces a range of [cask ales](http://en.wikipedia.org/wiki/Cask_ale) and [filtered beers](http://en.wikipedia.org/wiki/Filtered_beer). Production is around 230,000 barrels a year. It owns around 360 [pubs](http://en.wikipedia.org/wiki/Public_house), predominantly in Kent, London and [South East England](http://en.wikipedia.org/wiki/South_East_England). The company exports to twenty countries.

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Beers](Special:Random.html#Beers)
    * [2.1 Cask](Special:Random.html#Cask)
    * [2.2 Keg](Special:Random.html#Keg)
    * [2.3 Bottled](Special:Random.html#Bottled)
    * [2.4 Lager](Special:Random.html#Lager)
  * [3 Public houses](Special:Random.html#Public_houses)
  * [4 See also](Special:Random.html#See_also)
  * [5 References](Special:Random.html#References)
    * [5.1 Bibliography](Special:Random.html#Bibliography)
  * [6 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=1)]

The family of Neame were relative latecomers in the overall development of the Shepherd Neame Brewery but, as substantial property owners in the district, Charles Neame of Harefield Court and John Neame of Selling Court were acknowledged to be among the most valuable hop growers in East Kent. [Theo Barker](http://en.wikipedia.org/wiki/Theo_Barker) explains in the official account of the Brewery, that it all began with a Captain Richard Marsh who in 1678 is recorded in the [Faversham](http://en.wikipedia.org/wiki/Faversham) _Wardmote Books_ as contributing by far the largest of the ‘Brewers Fines’ made at that date.[[4]](Special:Random.html#cite_note-4)

Shepherd Neame as such is reported as having been established in 1698, in an advertisement of the _[Kentish Gazette](http://en.wikipedia.org/wiki/Kentish_Gazette)_ for the 11 April 1865. Richard Marsh lived until 1727 when his Brewery was bequeathed to his widow, and then to his daughter, who sold the property on to Samuel Shepherd around 1741. Samuel Shepherd was from [Deal, Kent](http://en.wikipedia.org/wiki/Deal,_Kent). He had an interest in malting when he moved to Faversham around 1730 and had established himself as a Brewer of Malt by 1734. Shepherd expanded on his interest, through acquiring a number of public houses, but it was his son, Julius Shepherd, who extended this trend still further upon his inheritance of the Brewery in 1770, when the company held four such outlets. In 1789, he set about modernising the process of malt grinding and pumping, which had been previously worked with the employment of horses, by introducing what was reputed to be the first steam engine ([Boulton and Watt](http://en.wikipedia.org/wiki/Boulton_and_Watt)) to be used for this purpose outside of London, and was then able to describe his business as the _Faversham Steam Brewery_.

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Spanish_Galleon_Tavern.jpg/220px-Spanish_Galleon_Tavern.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

The Spanish Galleon Tavern in [Greenwich](http://en.wikipedia.org/wiki/Greenwich)

Henry, his second son, born in 1780, continued the family tradition, and raised his son of the same name into the business. It was this Henry Shepherd (1816~77) who was to be the last of the Shepherds actively involved in the Company. The death of Henry senior at the age of eighty-two occurred in 1862 and although his own son was not a businessman of the same determination, the firm’s expansion continued adequately with John Mares, who had come to the financial assistance of the Shepherd Brewery during the recession of the mid-1840s and continued as the impetus behind _Shepherd and Mares_ until Percy Beale Neame joined the Brewery in 1864. Mares had seen the potential of the Brewery’s growth with the arrival of the long delayed railway service in 1858. He pressed the firm to actively prepare for such growth. Horse-drawn drays were used to carry the Brewery’s ales throughout Kent, and malts were imported by barge at [Faversham Creek](http://en.wikipedia.org/w/index.php?title=Faversham_Creek&action=edit&redlink=1) at its own wharf which was also used as the means to deliver its product to London, until the 1850s when steamboats were beginning to prove more expeditious to the task. The railways soon even outpaced and replaced the steamboats.

Mares' unexpected death at the age of 45 in 1864 placed Percy Neame, at the age of twenty-eight, as the stronger partner with Henry Shepherd, and with the challenge left to him in Mares' successful expansion programme he brought the Faversham Brewery well into the Neame family's dominion.

Shepherd Neame have embraced 21st century brewing techniques, for instance they use PDX Reactor Technology[[5]](Special:Random.html#cite_note-5) to heat wort rather than the traditional method of a heating using a [calandria](http://en.wikipedia.org/wiki/Calandria), this has led to a reduction in energy consumption of 50%.

The brewery itself is located very near to Faversham town centre, and it is possible to smell the brewing processes regularly in the town and surrounding streets.

## Beers[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=2)]

### Cask[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=3)]

  * **Spitfire** is Shepherd Neame's biggest-selling cask conditioned ale. It is a 4.5% [abv](http://en.wikipedia.org/wiki/Alcohol_by_volume) [bitter](http://en.wikipedia.org/wiki/Bitter_\(beer\)), first brewed as a bottled beer (4.5% abv) to commemorate the 50th anniversary of the [Battle of Britain](http://en.wikipedia.org/wiki/Battle_of_Britain) in 1990.[[6]](Special:Random.html#cite_note-6) The beer is named after the legendary [Supermarine Spitfire](http://en.wikipedia.org/wiki/Supermarine_Spitfire) aircraft designed by [R. J. Mitchell](http://en.wikipedia.org/wiki/R._J._Mitchell). The brand is promoted by award-winning [World War II](http://en.wikipedia.org/wiki/World_War_II)-themed advertising.[[7]](Special:Random.html#cite_note-7)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Bishops_Finger.JPG/220px-Bishops_Finger.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Bishops Finger.

  * **Bishop's Finger** is full-bodied with complex fruit flavours. A cask-conditioned ale brewed to a traditional Kentish recipe, it is also exported in bottles to more than 30 countries worldwide, and is particularly popular in Sweden.[[8]](Special:Random.html#cite_note-8)
  * **Master Brew** is the brewery's bestselling cask ale in Kent. It is brewed using only Kentish barley and hops, and is a distinctive, mid-brown bitter ale best known in the brewery's Kentish heartland.
  * **Early Bird Spring Hop** is brewed with the Early Bird single hop variety. This light-gold beer is full-bodied, distinctive, with a malty undertone. It is seasonally available, from February to May, inclusive.
  * **Goldings Summer Hop Ale** is a light flavoured bitter made with Kentish malt and fresh [Goldings](http://en.wikipedia.org/wiki/Goldings) [hops](http://en.wikipedia.org/wiki/Hops) harvested within five miles of the brewery. The beer is almost floral-scented, with a biscuity taste. It is seasonally available, from June to August.
  * **Late Red Autumn Hop Ale** is a complex, richly flavoured autumn hop ale. With an autumnal auburn hue, this premium beer achieves a balance between rich, dark malt flavours, and a strong, robust hoppiness. The brew is seasonally available, from September to November.
  * **Original Porter** is a dark London-style [Porter](http://en.wikipedia.org/wiki/Porter_\(beer\)) brewed in the winter and available from November to February.
  * **Whitstable Bay** is an Organic Ale which has an elegant, light flavour and is backed by the traditionally farmed, English malted barley and organic hops from New Zealand, which fuse to produce a bittersweet flavour with floral overtones and a dry finish. Its label states it is approved by the [Soil Association](http://en.wikipedia.org/wiki/Soil_Association) and the [Vegetarian Society](http://en.wikipedia.org/wiki/Vegetarian_Society).

### Keg[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=4)]

Shepherd Neame produces two brewery-conditioned draught beers which are brewed in exactly the same way as traditional, cask beers but filtered before being put into pressurised kegs. This ensures consistency of taste, and is the preferred option in bars where there is limited, or no, cellar space.

### Bottled[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=5)]

As well as Bishop's Finger, bottled varieties of Master Brew, Spitfire, Whitstable Bay, Late Red, Early Bird, Original Porter, and 1698 strong ale are also produced and exported. Shepherd Neame bottles are 500 ml and are made from clear glass. Shepherd Neame also produces a variety of ales for Asda under its "Extra Special" range. These include; Gentleman Jack, a nut-brown premium ale with a fruity hop aroma and bitter flavour notes. Whitechapel Porter, A traditional dark ruby porter, with roasted malts and a spicy finish.

Recently, the characteristic Shepherd Neame bottle has also been presenting [Sainsbury's](http://en.wikipedia.org/wiki/Sainsbury%27s) "Taste the Difference" range "Kentish Strong Ale" and "London Porter".

### Lager[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=6)]

The brewery also produces a range of [lagers](http://en.wikipedia.org/wiki/Lager), mainly under licence, such as [Samuel Adams Boston Lager](http://en.wikipedia.org/wiki/Samuel_Adams_\(beer\)), [Holsten](http://en.wikipedia.org/wiki/Holsten) Export, [Oranjeboom](http://en.wikipedia.org/wiki/Oranjeboom), [Asahi](http://en.wikipedia.org/wiki/Asahi_Breweries) and [Kingfisher](http://en.wikipedia.org/wiki/United_Beverages_Group), but also their own brands Hurliman and [Steinbock](http://en.wikipedia.org/w/index.php?title=Steinbock_\(beer\)&action=edit&redlink=1). These are served on draught in the brewery's pubs and receive more frontage than non-brewery brands.

## Public houses[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=7)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/ad/Eastern_City_of_London_08.03.2013_16-14-33_east_india_arms.jpg/220px-Eastern_City_of_London_08.03.2013_16-14-33_east_india_arms.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

East India Arms in the City of London

The brewery owns around 360 pubs and establishments, mostly in Kent, but some extending into London and Essex. These are predominantly tenanted public houses situated in towns and villages. The brewery also manages its own chain of hotels, including The Royal Albion in [Broadstairs](http://en.wikipedia.org/wiki/Broadstairs) and The George Hotel in [Cranbrook, Kent](http://en.wikipedia.org/wiki/Cranbrook,_Kent). The pubs managed and owned by Shepherd Neame exclusively sell its own brands of beer, lager, wine and spirits. Other brewery products are rare and are usually confined to stouts such as [Guinness](http://en.wikipedia.org/wiki/Guinness) and cider such as [Strongbow](http://en.wikipedia.org/wiki/Strongbow_\(cider\)). The brewery's own brands are typically given prominence in terms of frontage with extensive branding. All fonts and pumps bear the distinctive logos and branding, glasses are branded and bar runners that advertise the house beers are commonplace.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=8)]

  * [Ivo Neame](http://en.wikipedia.org/wiki/Ivo_Neame)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=9)]

  1. **[^](Special:Random.html#cite_ref-1)** Euromonitor data
  2. **[^](Special:Random.html#cite_ref-2)** ["History of Shepherd Neame"](http://www.faversham.org/pages/standard.aspx?i_PageID=151278). www.faversham.org. Retrieved 2008-05-30. 
  3. **[^](Special:Random.html#cite_ref-3)** McFarland, Ben (2009). _[World's Best Beers: One Thousand Craft Brews from Cask to Glass_](http://books.google.co.uk/books?id=SHh-4M_QxEsC&pg=PA85&dq=shepherd+neame&hl=en&sa=X&ei=uXf2Ue23HpCV0QWHuIH4Cw&ved=0CEoQuwUwBA#v=onepage&q=shepherd%20neame&f=false). Sterling Publishing Company, Inc. p. 85\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [9781402766947](http://en.wikipedia.org/wiki/Special:BookSources/9781402766947). 
  4. **[^](Special:Random.html#cite_ref-4)** "Shepherd Neame : A Story that's been brewing for 300 years" [Theo Barker](http://en.wikipedia.org/wiki/Theo_Barker) (1998) Granta Editions, Cambridge and Shepherd Neame: Faversham, Kent
  5. **[^](Special:Random.html#cite_ref-5)** [PDX Reactor technology](http://www.olympus-automation.co.uk/#!pdx/c1hc8) for the heat trement of wort
  6. **[^](Special:Random.html#cite_ref-6)** ["Spitfire Premium Kentish Ale: Spitfire The Beer"](http://www.spitfireale.co.uk/spitfire-ale/the-beer.aspx). www.spitfireale.co.uk. Retrieved 2011-03-22. 
  7. **[^](Special:Random.html#cite_ref-7)** ["Spitfire Classic Ads"](http://www.spitfireale.co.uk/spitfire-adverts/classic.aspx). www.spitfireale.co.uk. Retrieved 2011-03-22. 
  8. **[^](Special:Random.html#cite_ref-8)** Euromonitor 2010

### Bibliography[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=10)]

  * "Bottle of Britain Campaign" (1997–2005)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit&section=11)]

  * [Official website](http://www.shepherdneame.co.uk/)
  * [RateBeer](http://www.ratebeer.com/brewers/shepherd-neame/711/)
  * [Quaffale](http://www.quaffale.org.uk/php/brewery/501)

  * [v](http://en.wikipedia.org/wiki/Template:British_Royal_Warrant_holders)
  * [t](http://en.wikipedia.org/wiki/Template_talk:British_Royal_Warrant_holders)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:British_Royal_Warrant_holders&action=edit)

[Selected Royal Warrant holders](http://en.wikipedia.org/wiki/Royal_Warrant_of_Appointment_\(United_Kingdom\)) [of the British Royal Family](http://en.wikipedia.org/wiki/Royal_Warrant_of_Appointment_\(United_Kingdom\))

By Appointment to  
[HM The Queen](http://en.wikipedia.org/wiki/Elizabeth_II)

  * [Abels Moving Services](http://en.wikipedia.org/wiki/Abels_Moving_Services)
  * [Angostura Limited](http://en.wikipedia.org/wiki/House_of_Angostura)
  * [AkzoNobel](http://en.wikipedia.org/wiki/AkzoNobel)
  * [Autoglym](http://en.wikipedia.org/wiki/Autoglym)
  * [Axminster Carpets](http://en.wikipedia.org/wiki/Axminster_Carpets)
  * [Bendicks](http://en.wikipedia.org/wiki/Bendicks)
  * [Bentley Motors](http://en.wikipedia.org/wiki/Bentley)
  * [Bollinger](http://en.wikipedia.org/wiki/Bollinger)
  * [Britvic](http://en.wikipedia.org/wiki/Britvic)
  * [BT](http://en.wikipedia.org/wiki/BT_Group)
  * [Burberry](http://en.wikipedia.org/wiki/Burberry)
  * [Cadbury](http://en.wikipedia.org/wiki/Cadbury)
  * [Carphone Warehouse](http://en.wikipedia.org/wiki/Carphone_Warehouse)
  * [Castrol](http://en.wikipedia.org/wiki/Castrol)
  * [Charbonnel et Walker](http://en.wikipedia.org/wiki/Charbonnel_et_Walker)
  * [DAKS](http://en.wikipedia.org/wiki/DAKS)
  * [DHL Express](http://en.wikipedia.org/wiki/DHL_Express)
  * [Dorma](http://en.wikipedia.org/wiki/Dunelm_Mill)
  * [Ede & Ravenscroft](http://en.wikipedia.org/wiki/Ede_%26_Ravenscroft)
  * [Fortnum & Mason](http://en.wikipedia.org/wiki/Fortnum_%26_Mason)
  * [Frank Smythson](http://en.wikipedia.org/wiki/Smythson)
  * [Gieves & Hawkes](http://en.wikipedia.org/wiki/Gieves_%26_Hawkes)
  * [H. P. Bulmer](http://en.wikipedia.org/wiki/H._P._Bulmer)
  * [Henry Poole & Co](http://en.wikipedia.org/wiki/Henry_Poole_%26_Co)
  * [J. Barbour and Sons](http://en.wikipedia.org/wiki/J._Barbour_%26_Sons)
  * [James Purdey and Sons](http://en.wikipedia.org/wiki/James_Purdey_and_Sons)
  * [Jaguar Cars](http://en.wikipedia.org/wiki/Jaguar_Cars)
  * [John Lewis](http://en.wikipedia.org/wiki/John_Lewis_\(department_store\))
  * [John Lobb](http://en.wikipedia.org/wiki/John_Lobb_Bootmaker)
  * [Land Rover](http://en.wikipedia.org/wiki/Land_Rover)
  * [Louis Roederer](http://en.wikipedia.org/wiki/Louis_Roederer)
  * [Mappin & Webb](http://en.wikipedia.org/wiki/Mappin_%26_Webb)
  * [Martini & Rossi](http://en.wikipedia.org/wiki/Martini_%26_Rossi)
  * [Minky](http://en.wikipedia.org/wiki/Minky)
  * [Molton Brown](http://en.wikipedia.org/wiki/Molton_Brown)
  * [Moët & Chandon](http://en.wikipedia.org/wiki/Mo%C3%ABt_%26_Chandon)
  * [Nestlé](http://en.wikipedia.org/wiki/Nestl%C3%A9)
  * [Procter & Gamble UK](http://en.wikipedia.org/wiki/Procter_%26_Gamble)
  * [Roberts Radio](http://en.wikipedia.org/wiki/Roberts_Radio)
  * [Ryvita](http://en.wikipedia.org/wiki/Ryvita)
  * [Schweppes](http://en.wikipedia.org/wiki/Schweppes)
  * [Spode](http://en.wikipedia.org/wiki/Spode)
  * [Steinway & Sons](http://en.wikipedia.org/wiki/Steinway_%26_Sons)
  * [Tanqueray](http://en.wikipedia.org/wiki/Tanqueray)
  * [Twinings](http://en.wikipedia.org/wiki/Twinings)
  * [Unilever UK](http://en.wikipedia.org/wiki/Unilever)
  * [Universal Lighting Services Ltd](http://en.wikipedia.org/w/index.php?title=Universal_Lighting_Services_Ltd&action=edit&redlink=1)
  * [Vauxhall Motors](http://en.wikipedia.org/wiki/Vauxhall_Motors)
  * [Veuve Clicquot Ponsardin](http://en.wikipedia.org/wiki/Veuve_Clicquot)
  * [Waitrose](http://en.wikipedia.org/wiki/Waitrose)
  * [Weetabix](http://en.wikipedia.org/wiki/Weetabix_Limited)
  * [Wilkin & Sons](http://en.wikipedia.org/wiki/Wilkin_%26_Sons)
  * [William Drake](http://en.wikipedia.org/wiki/William_Drake,_Organ_Builder)
  * [Wolsey](http://en.wikipedia.org/wiki/Wolsey_\(clothing\))
  * [Worcestershire Medal Service](http://en.wikipedia.org/wiki/Worcestershire_Medal_Service)

![Coat of arms of Her Majesty The Queen](../../upload.wikimedia.org/wikipedia/commons/thumb/9/98/Royal_Coat_of_Arms_of_the_United_Kingdom.svg/55px-Royal_Coat_of_Arms_of_the_United_Kingdom.svg.png)  
  
![Coat of arms of Her Majesty The Queen \(Scotland\)](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Royal_Coat_of_Arms_of_the_United_Kingdom_\(Scotland\).svg/55px-Royal_Coat_of_Arms_of_the_United_Kingdom_\(Scotland\).svg.png)  
  
![Coat of arms of His Royal Highness The Duke of Edinburgh](../../upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Coat_of_Arms_of_Philip,_Duke_of_Edinburgh.svg/55px-Coat_of_Arms_of_Philip,_Duke_of_Edinburgh.svg.png)  
  
![Badge of His Royal Highness The Prince of Wales](../../upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Prince_of_Wales's_feathers_Badge.svg/55px-Prince_of_Wales's_feathers_Badge.svg.png)

By Appointment to  
[HRH The Duke  
of Edinburgh](http://en.wikipedia.org/wiki/Prince_Philip,_Duke_of_Edinburgh)

  * [Boots Opticians](http://en.wikipedia.org/wiki/Boots_Opticians)
  * [DAKS](http://en.wikipedia.org/wiki/DAKS)
  * [Ede & Ravenscroft](http://en.wikipedia.org/wiki/Ede_%26_Ravenscroft)
  * [Frank Smythson](http://en.wikipedia.org/wiki/Smythson)
  * [Gieves & Hawkes](http://en.wikipedia.org/wiki/Gieves_%26_Hawkes)
  * [Hatchards](http://en.wikipedia.org/wiki/Hatchards)
  * [Holland & Holland](http://en.wikipedia.org/wiki/Holland_%26_Holland)
  * [James Purdey and Sons](http://en.wikipedia.org/wiki/James_Purdey_and_Sons)
  * [John Lobb](http://en.wikipedia.org/wiki/John_Lobb_Bootmaker)
  * [Land Rover](http://en.wikipedia.org/wiki/Land_Rover)
  * [Lyle & Scott](http://en.wikipedia.org/wiki/Lyle_%26_Scott)
  * [Penhaligon's](http://en.wikipedia.org/wiki/Penhaligon%27s)
  * [Truefitt & Hill](http://en.wikipedia.org/wiki/Truefitt_%26_Hill)

By Appointment to  
[HRH The  
Prince of Wales](http://en.wikipedia.org/wiki/Charles,_Prince_of_Wales)

  * [Aston Martin](http://en.wikipedia.org/wiki/Aston_Martin)
  * [Autoglym](http://en.wikipedia.org/wiki/Autoglym)
  * [Bentley Motors](http://en.wikipedia.org/wiki/Bentley)
  * [Burberry](http://en.wikipedia.org/wiki/Burberry)
  * [Crabtree & Evelyn](http://en.wikipedia.org/wiki/Crabtree_%26_Evelyn)
  * [Ede & Ravenscroft](http://en.wikipedia.org/wiki/Ede_%26_Ravenscroft)
  * [Frank Smythson](http://en.wikipedia.org/wiki/Smythson)
  * [DAKS](http://en.wikipedia.org/wiki/DAKS)
  * [Gieves & Hawkes](http://en.wikipedia.org/wiki/Gieves_%26_Hawkes)
  * [Holland & Holland](http://en.wikipedia.org/wiki/Holland_%26_Holland)
  * [Jaguar Cars](http://en.wikipedia.org/wiki/Jaguar_Cars)
  * [James Purdey and Sons](http://en.wikipedia.org/wiki/James_Purdey_and_Sons)
  * [John Lobb](http://en.wikipedia.org/wiki/John_Lobb_Bootmaker)
  * [Land Rover](http://en.wikipedia.org/wiki/Land_Rover)
  * [Laphroaig](http://en.wikipedia.org/wiki/Laphroaig)
  * [Linn Products](http://en.wikipedia.org/wiki/Linn_Products)
  * [Minky](http://en.wikipedia.org/wiki/Minky)
  * [Penhaligon's](http://en.wikipedia.org/wiki/Penhaligon%27s)
  * [Peter Jones](http://en.wikipedia.org/wiki/Peter_Jones_\(department_store\))
  * [Ritz Hotel](http://en.wikipedia.org/wiki/The_Ritz_London_Hotel)
  * [Roberts Radio](http://en.wikipedia.org/wiki/Roberts_Radio)
  * **Shepherd Neame**
  * [Taylors of Harrogate](http://en.wikipedia.org/wiki/Taylors_of_Harrogate)
  * [Turnbull & Asser](http://en.wikipedia.org/wiki/Turnbull_%26_Asser)
  * [Vauxhall Motors](http://en.wikipedia.org/wiki/Vauxhall_Motors)
  * [Waitrose](http://en.wikipedia.org/wiki/Waitrose)
  * [Weetabix](http://en.wikipedia.org/wiki/Weetabix_Limited)
  * [Winsor & Newton](http://en.wikipedia.org/wiki/Winsor_%26_Newton)

  * ![Folder Hexagonal Icon.svg](../../upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png) **[Category](http://en.wikipedia.org/wiki/Category:British_Royal_Warrant_holders)**
  * ![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png) **[Commons**](http://commons.wikimedia.org/wiki/Category:British_Royal_Warrant_holders)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [51°19′01″N 0°53′29″E﻿ / ﻿51.31694°N 0.89139°E﻿ / 51.31694; 0.89139](http://tools.wmflabs.org/geohack/geohack.php?pagename=Shepherd_Neame_Brewery&params=51_19_01_N_0_53_29_E_)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&oldid=588424724](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&oldid=588424724)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Beer and breweries in England](http://en.wikipedia.org/wiki/Category:Beer_and_breweries_in_England)
  * [Companies based in Kent](http://en.wikipedia.org/wiki/Category:Companies_based_in_Kent)
  * [Visitor attractions in Kent](http://en.wikipedia.org/wiki/Category:Visitor_attractions_in_Kent)
  * [1698 establishments in England](http://en.wikipedia.org/wiki/Category:1698_establishments_in_England)
  * [British Royal Warrant holders](http://en.wikipedia.org/wiki/Category:British_Royal_Warrant_holders)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Unreferenced Kent-related articles](http://en.wikipedia.org/wiki/Category:Unreferenced_Kent-related_articles)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Shepherd+Neame+Brewery&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Shepherd+Neame+Brewery)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Shepherd_Neame_Brewery)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Shepherd_Neame_Brewery)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Shepherd_Neame_Brewery)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Shepherd_Neame_Brewery)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&oldid=588424724)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q12002324)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Shepherd_Neame_Brewery&id=588424724)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Shepherd+Neame+Brewery)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Shepherd+Neame+Brewery&oldid=588424724&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Shepherd_Neame_Brewery&printable=yes)

### Languages

    * [Norsk bokmål](http://no.wikipedia.org/wiki/Spitfire_\(%C3%B8l\))
    * [Svenska](http://sv.wikipedia.org/wiki/Shepherd_Neame)
    *     * [Edit links](http://www.wikidata.org/wiki/Q12002324#sitelinks-wikipedia)

    * This page was last modified on 30 December 2013 at 21:19.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Shepherd_Neame_Brewery)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
