# Skorta

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Skorta** ([Greek](http://en.wikipedia.org/wiki/Greek_language): τὰ Σκορτὰ, [French](http://en.wikipedia.org/wiki/French_language): _Escorta_) was a name used in the 13th and 14th centuries, during the period of [Frankish rule](http://en.wikipedia.org/wiki/Frankokratia) in the [Peloponnese](http://en.wikipedia.org/wiki/Peloponnese), to designate the mountainous western half of the region of [Arcadia](http://en.wikipedia.org/wiki/Arcadia), which separated the coastal plains of the western ([Elis](http://en.wikipedia.org/wiki/Elis)) and south-western ([Messenia](http://en.wikipedia.org/wiki/Messenia)) [Peloponnese](http://en.wikipedia.org/wiki/Peloponnese) from the Arcadian plateau in the interior.[[1]](Special:Random.html#cite_note-1) The name is found chiefly in the various-language editions of the _[Chronicle of the Morea](http://en.wikipedia.org/wiki/Chronicle_of_the_Morea)_. It also appears, as **Skodra** and **Skorda** (Σκορδὰ, Σκοδρὰ), in the [chronicle](http://en.wikipedia.org/wiki/Chronicle) of [Pseudo-Dorotheos of Monemvasia](http://en.wikipedia.org/wiki/Pseudo-Dorotheos_of_Monemvasia).[[2]](Special:Random.html#cite_note-2)

The northern portion of this area, around [Akova](http://en.wikipedia.org/wiki/Akova,_Argos), was also known by the Greek name **Mesarea** (Μεσαρέα, a common term in Greece for inland locations, cf. [Mesaria](http://en.wikipedia.org/wiki/Mesaria)[[3]](Special:Random.html#cite_note-3)); in some cases, when juxtaposed with Mesarea, the term "Skorta" is limited to the southern portion, around [Karytaina](http://en.wikipedia.org/wiki/Karytaina).[[4]](Special:Random.html#cite_note-4) The local population was renowned for its rebellious character, and never fully submitted to the Frankish [Princes of Achaea](http://en.wikipedia.org/wiki/Princes_of_Achaea). It frequently rose up, aided by the [Byzantine Greeks](http://en.wikipedia.org/wiki/Byzantine_Greeks) of the province of [Mystras](http://en.wikipedia.org/wiki/Mystras). As a result, two of the most powerful baronies of Achaea were set up to control the region, the [Barony of Akova](http://en.wikipedia.org/wiki/Barony_of_Akova) in the north and the [Barony of Karytaina](http://en.wikipedia.org/wiki/Barony_of_Karytaina) (or Skorta) in the south.[[5]](Special:Random.html#cite_note-5)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Skorta&action=edit&section=1)]

  1. **[^](Special:Random.html#cite_ref-1)** [Bon 1969](Special:Random.html#CITEREFBon1969), pp. 363–365.
  2. **[^](Special:Random.html#cite_ref-2)** [Bon 1969](Special:Random.html#CITEREFBon1969), p. 363.
  3. **[^](Special:Random.html#cite_ref-3)** [Bon 1969](Special:Random.html#CITEREFBon1969), p. 364 (Note #3).
  4. **[^](Special:Random.html#cite_ref-4)** [Bon 1969](Special:Random.html#CITEREFBon1969), pp. 364–365.
  5. **[^](Special:Random.html#cite_ref-5)** [Bon 1969](Special:Random.html#CITEREFBon1969), pp. 104–105, 365–366.

## Sources[[edit](http://en.wikipedia.org/w/index.php?title=Skorta&action=edit&section=2)]

  * Bon, Antoine (1969). _[La Morée Franque: Recherches Historiques, Topographiques et Archéologiques sur la Principauté d’Achaïe_](http://cefael.efa.gr/detail.php?site_id=1&actionID=page&serie_id=BefarA&volume_number=213&issue_number=1) (in French). Paris: De Boccard. 

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Skorta&oldid=600585635](http://en.wikipedia.org/w/index.php?title=Skorta&oldid=600585635)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Medieval Arcadia](http://en.wikipedia.org/wiki/Category:Medieval_Arcadia)
  * [Historical regions in Greece](http://en.wikipedia.org/wiki/Category:Historical_regions_in_Greece)

Hidden categories: 

  * [Articles containing Greek-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_Greek-language_text)
  * [Articles containing French-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_French-language_text)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)
  * [Greece articles missing geocoordinate data](http://en.wikipedia.org/wiki/Category:Greece_articles_missing_geocoordinate_data)
  * [All articles needing coordinates](http://en.wikipedia.org/wiki/Category:All_articles_needing_coordinates)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Skorta&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Skorta)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Skorta)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Skorta&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Skorta&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Skorta)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Skorta)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Skorta&oldid=600585635)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Skorta&action=info)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Skorta&id=600585635)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Skorta)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Skorta&oldid=600585635&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Skorta&printable=yes)

### Languages

  *   * This page was last modified on 21 March 2014 at 12:19.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Skorta)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
