# Stanya Kahn

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/f/f4/Ambox_content.png)

This [biographical article](http://en.wikipedia.org/wiki/Wikipedia:Biographies_of_living_persons) **needs additional [citations](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) for [verification](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help by adding [reliable sources](http://en.wikipedia.org/wiki/Wikipedia:Identifying_reliable_sources). Contentious material about living persons that is unsourced or poorly sourced **must be removed immediately**, especially if potentially [libelous](http://en.wikipedia.org/wiki/Defamation) or harmful. _(June 2010)_

Stanya Kahn

Born
1968  
[San Francisco](http://en.wikipedia.org/wiki/San_Francisco), [California](http://en.wikipedia.org/wiki/California)

Training
[Milton Avery Graduate School of the Arts](http://en.wikipedia.org/wiki/Milton_Avery_Graduate_School_of_the_Arts) at [Bard College](http://en.wikipedia.org/wiki/Bard_College)

Website
[stanyakahn.com](http://stanyakahn.com/)

**Stanya Kahn** (born in [San Francisco](http://en.wikipedia.org/wiki/San_Francisco), [California](http://en.wikipedia.org/wiki/California)) is an American [video artist](http://en.wikipedia.org/wiki/Video_art).[[1]](Special:Random.html#cite_note-1) "Using humor as a central device, Kahn combines storytelling with visceral performances, blurring the lines between the fictional and the real to show how language is forged out of trauma."[[2]](Special:Random.html#cite_note-2) "Kahn’s characters are contemporary flaneurs, and each is steadfast on a physical or linguistic dérive that takes the viewer through narratives of mortality, trauma, family, and the ethics of civic and ecological responsibility."[[3]](Special:Random.html#cite_note-3)

## Contents

  * [1 Career](Special:Random.html#Career)
  * [2 Awards](Special:Random.html#Awards)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## Career[[edit](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&action=edit&section=1)]

She graduated with an MFA in 2003 from the [Milton Avery Graduate School of the Arts](http://en.wikipedia.org/wiki/Milton_Avery_Graduate_School_of_the_Arts) at [Bard College](http://en.wikipedia.org/wiki/Bard_College).[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

She has exhibited worldwide collaboratively with artist [Harry Dodge](http://en.wikipedia.org/w/index.php?title=Harry_Dodge&action=edit&redlink=1)[[4]](Special:Random.html#cite_note-4) in the last decade and has exhibited solo since 2010. Previous to and during her collaboration with Dodge, she made solo performance works and also collaborated with performers and choreographers [Keith Hennessy](http://en.wikipedia.org/wiki/Keith_Hennessy), CORE and Ishmael Houston Jones, touring live shows worldwide from 1992-2000.[[5]](Special:Random.html#cite_note-5) She starred in and was a contributing writer for the independent feature film _[By Hook or By Crook](http://en.wikipedia.org/wiki/By_Hook_or_by_Crook_\(2001_film\))_, which won numerous awards and was an official selection at the [Sundance Film Festival](http://en.wikipedia.org/wiki/Sundance_Film_Festival).[[6]](Special:Random.html#cite_note-6) She is represented by Susanne Vielmetter[[7]](Special:Random.html#cite_note-7) in Los Angeles. She is represented with Dodge by [Elizabeth Dee](http://en.wikipedia.org/wiki/Elizabeth_Dee) in New York. Her work is in the permanent collections of the [Museum of Modern Art](http://en.wikipedia.org/wiki/Museum_of_Modern_Art),[[8]](Special:Random.html#cite_note-8) NY, the [Hammer Museum](http://en.wikipedia.org/wiki/Hammer_Museum), LA and the [Goetz Collection](http://en.wikipedia.org/wiki/Goetz_Collection), Munich.

Kahn's work has shown in numerous venues nationally and internationally, including the 2008 Whitney Biennial; 2010 California Biennial at the Orange County Museum of Art; The Museum of Modern Art, New York; Museum of Contemporary Art, Los Angeles; the Getty Center, Los Angeles; Hammer Museum, Los Angeles; Sundance Film Festival; Center for Art and Media, Karlsrühe; P.S.1 Center for Contemporary Art, New York; Contemporary Center for Art, Vilnius, Lithuania; MIT, Cambridge; ICA, Philadelphia; Kunstalle, Bonn, GDR; Brooklyn Museum, New York; The Hayward Gallery, London; Susanne Vielmetter,[[9]](Special:Random.html#cite_note-9) Los Angeles. and Elizabeth Dee Gallery, New York, among many others. Her solo performance works have toured nationally and internationally, and she was a founding member of the performance group/band CORE. Her writings appear in journals and anthologies including Nothing Moments, Userlands (edited by Dennis Cooper), Soft Targets Journal of Art and Theory, LTTR and Movement Research. She teaches as adjunct faculty in New Genres at UCLA, Photo/Media at Cal Arts, Visual Arts/Media and Critical Gender Studies at UCSD, and has taught in the MFA programs at USC and UCLA.[[10]](Special:Random.html#cite_note-10)

## Awards[[edit](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&action=edit&section=2)]

In 2012, she won a [John Simon Guggenheim Memorial Foundation](http://en.wikipedia.org/wiki/John_Simon_Guggenheim_Memorial_Foundation) Fellowship for her work.[[11]](Special:Random.html#cite_note-11)

In 2001, she was a recipient of the [Franklin Furnace](http://en.wikipedia.org/wiki/Franklin_Furnace_Archive) Fund for Performance Art grant. This award is given to individuals to produce a major art work anywhere in New York State.[[12]](Special:Random.html#cite_note-12)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&action=edit&section=3)]

  1. **[^](Special:Random.html#cite_ref-1)** ["Art review: Stanya Kahn at Susanne Vielmetter Los Angeles Projects"](http://latimesblogs.latimes.com/culturemonster/2010/04/art-review-stanya-kahn-at-susanne-vielmetter-los-angeles-projects.html). _Los Angeles Times_. April 9, 2010. 
  2. **[^](Special:Random.html#cite_ref-2)** ["March 13th, 2010 - April 24th, 2010, SUSANNE VIELMETTER LOS ANGELES PROJECTS, Stanya Kahn"](http://www.artslant.com/la/events/show/95498-its-cool-im-good). ArtSlant. Retrieved 2013-05-15. 
  3. **[^](Special:Random.html#cite_ref-3)** ["/ critics' picks"](http://artforum.com/archive/id=25180). Artforum.com. Retrieved 2013-05-15. 
  4. **[^](Special:Random.html#cite_ref-4)** ["Stanya Kahn"](http://www.eai.org/artistBio.htm?id=13108). [Electronic Arts Intermix](http://en.wikipedia.org/wiki/Electronic_Arts_Intermix). Retrieved 11 April 2012. 
  5. **[^](Special:Random.html#cite_ref-5)** Harry Dodge and Stanya Kahn, catalogue essay by Miranda Mellis, California Video, Getty Museum, Getty Publications. <http://www.imdb.com/name/nm1030375/>
  6. **[^](Special:Random.html#cite_ref-6)** [Stanya Kahn](http://www.imdb.com/name/nm1030375/). IMDb.
  7. **[^](Special:Random.html#cite_ref-7)** <http://www.vielmetter.com/artists/stanya-kahn/>. Retrieved 16 January 2014.  Missing or empty `|title=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#citation_missing_title))
  8. **[^](Special:Random.html#cite_ref-8)** <http://www.moma.org/collection/artist.php?artist_id=35267>. Retrieved 16 January 2014.  Missing or empty `|title=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#citation_missing_title))
  9. **[^](Special:Random.html#cite_ref-9)** Campagnola, Sonia. ["SUSANNE VIELMETTER"](http://www.flashartonline.com/interno.php?pagina=articolo_det&id_art=570&det=ok&title=STANYA-KAHN). _flashartonline_. Flash Art. Retrieved 16 January 2014. 
  10. **[^](Special:Random.html#cite_ref-10)** ["Electronic Arts Intermix : Stanya Kahn : Biography"](http://www.eai.org/artistBio.htm?id=13108). Eai.org. Retrieved 2013-05-15. 
  11. **[^](Special:Random.html#cite_ref-11)** ["Stanya Kahn – 2012 – US & Canada Competition Creative Arts – Film - Video"](http://www.gf.org/fellows/17242-stanya-kahn). _Fellowships to Assist Research and Artistic Creation_. John Simon Guggenheim Memorial Foundation. Retrieved May 14, 2013. 
  12. **[^](Special:Random.html#cite_ref-12)** ["FF Fund (Fundwinners by year)"](http://franklinfurnace.org/artists/funded_projects/the_franklin_furnace_fund/index.php). _Franklin Furnace Fund_. Franklin Furnace. Retrieved May 14, 2013. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&action=edit&section=4)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/40px-Edit-clear.svg.png)

This article's **use of [external links](http://en.wikipedia.org/wiki/Wikipedia:External_links) may not follow Wikipedia's policies or guidelines**. Please [improve this article](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&action=edit) by removing [excessive](http://en.wikipedia.org/wiki/Wikipedia:What_Wikipedia_is_not#Wikipedia_is_not_a_mirror_or_a_repository_of_links.2C_images.2C_or_media_files) or [inappropriate](http://en.wikipedia.org/wiki/Wikipedia:External_links) external links, and converting useful links where appropriate into [footnote references](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources). _(February 2013)_

  * [Stanya Kahn artist's website](http://www.stanyakahn.com)
  * [Harry Dodge and Stanya Kahn Ubuweb video page](http://www.ubu.com/film/dodge_kahn.html/)
  * [Stanya Kahn and Harry Dodge interview with Michael Smith in Bomb Magazine](http://bombsite.com/issues/108/articles/3302)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Kahn, Stanya

Alternative names

Short description
American video artist

Date of birth
1968

Place of birth
[San Francisco](http://en.wikipedia.org/wiki/San_Francisco), [California](http://en.wikipedia.org/wiki/California)

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&oldid=594268954](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&oldid=594268954)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Contemporary artists](http://en.wikipedia.org/wiki/Category:Contemporary_artists)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [Video artists](http://en.wikipedia.org/wiki/Category:Video_artists)
  * [1968 births](http://en.wikipedia.org/wiki/Category:1968_births)
  * [Guggenheim Fellows](http://en.wikipedia.org/wiki/Category:Guggenheim_Fellows)

Hidden categories: 

  * [Pages with citations lacking titles](http://en.wikipedia.org/wiki/Category:Pages_with_citations_lacking_titles)
  * [Pages with citations having bare URLs](http://en.wikipedia.org/wiki/Category:Pages_with_citations_having_bare_URLs)
  * [BLP articles lacking sources from June 2010](http://en.wikipedia.org/wiki/Category:BLP_articles_lacking_sources_from_June_2010)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from February 2013](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_February_2013)
  * [Wikipedia external links cleanup from February 2013](http://en.wikipedia.org/wiki/Category:Wikipedia_external_links_cleanup_from_February_2013)
  * [Wikipedia spam cleanup from February 2013](http://en.wikipedia.org/wiki/Category:Wikipedia_spam_cleanup_from_February_2013)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Stanya+Kahn&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Stanya+Kahn)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Stanya_Kahn)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Stanya_Kahn)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Stanya_Kahn)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&oldid=594268954)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7600336)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Stanya_Kahn&id=594268954)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Stanya+Kahn)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Stanya+Kahn&oldid=594268954&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Stanya_Kahn&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7600336#sitelinks-wikipedia)

    * This page was last modified on 6 February 2014 at 21:25.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Stanya_Kahn)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
