# TEAMS (cable system)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

TEAMS  
(The East African Marine System)

![Cable map18.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Cable_map18.svg/300px-Cable_map18.svg.png)

**Owners:**  
Government of Kenya; [Etisalat](http://en.wikipedia.org/wiki/Etisalat); private investors

**[Landing points](http://en.wikipedia.org/wiki/Cable_landing_point)**

  * **1.** ![Kenya](../../upload.wikimedia.org/wikipedia/commons/thumb/4/49/Flag_of_Kenya.svg/23px-Flag_of_Kenya.svg.png) [Mombasa](http://en.wikipedia.org/wiki/Mombasa), [Kenya](http://en.wikipedia.org/wiki/Kenya)
  * **2.** ![United Arab Emirates](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Flag_of_the_United_Arab_Emirates.svg/23px-Flag_of_the_United_Arab_Emirates.svg.png) [Fujairah](http://en.wikipedia.org/wiki/Fujairah), [UAE](http://en.wikipedia.org/wiki/United_Arab_Emirates)

Total length
4,500 km

Topology
unknown

Design capacity
40 Gb/s (upgradeable to 640 Gb/s)

Currently lit capacity
n/a

Technology
Fiber optics

Date of first use
April 2009 (April 2009)

**TEAMS** (**The East African Marine System**) is an initiative spearheaded by the government of Kenya to link the country to the rest of the world through a submarine [fibre optic](http://en.wikipedia.org/wiki/Fibre_optic) cable. It was first proposed as an alternative to [EASSy](http://en.wikipedia.org/wiki/EASSy), the East African Submarine Cable System. The Kenyan government had grown frustrated with the ownership model favoured by South Africa, the time it was taking and what it perceived as an attempt by [South Africa](http://en.wikipedia.org/wiki/South_Africa) to control the cable. As a result, in November 2006, the Kenyan government decided to partner with the [Emirates Telecommunication Establishment (Etisalat)](http://en.wikipedia.org/wiki/Etisalat) to build its own [fibre optic](http://en.wikipedia.org/wiki/Fibre_optic) cable.

Although the Kenyan government has decided to pursue their own fibre optic cable, they are still committed to [EASSy](http://en.wikipedia.org/wiki/EASSy).

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Path](Special:Random.html#Path)
  * [3 Capacity](Special:Random.html#Capacity)
  * [4 Ownership](Special:Random.html#Ownership)
  * [5 See also](Special:Random.html#See_also)
  * [6 Sources](Special:Random.html#Sources)
  * [7 References](Special:Random.html#References)

## History[[edit](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&action=edit&section=1)]

Five companies — [Alcatel-Lucent](http://en.wikipedia.org/wiki/Alcatel-Lucent), [Tyco Telecommunication](http://en.wikipedia.org/wiki/Tyco_International), [Fujitsu Corporation](http://en.wikipedia.org/wiki/Fujitsu), [NEC Corporation](http://en.wikipedia.org/wiki/NEC) and [Huawei Technologies](http://en.wikipedia.org/wiki/Huawei) — had placed their bids for the building of the TEAMs undersea cable.

On October 11, 2007, [Alcatel-Lucent](http://en.wikipedia.org/wiki/Alcatel-Lucent) were awarded the $79 million contract to lay the cable. Construction began in January 2008 on the Emirates' side.

On 12 June 2009 the cable arrived in the Kenyan port city of [Mombasa](http://en.wikipedia.org/wiki/Mombasa) and was launched by the President of Kenya [Mwai Kibaki](http://en.wikipedia.org/wiki/Mwai_Kibaki), the Prime Minister of Kenya [Raila Odinga](http://en.wikipedia.org/wiki/Raila_Odinga) and other dignitaries.

On 25 February 2012 the TEAMS cable was accidentally cut by a dredging ship carrying some works for the Kenya Ports Authority at Mombasa Offshore.[[1]](Special:Random.html#cite_note-1) The repairs were took about 4 weeks, because of multiple cable cuts between North Sudan and Egypt about the same time.[[2]](Special:Random.html#cite_note-2) More than half of the networks in Kenya and Uganda were affected.[[3]](Special:Random.html#cite_note-3) The impact of the break was made worse because TEAMS was itself carrying re-routed [EASSy](http://en.wikipedia.org/wiki/EASSy) traffic after three cables experienced breaks in the Red Sea on February 17 - [Europe India Gateway](http://en.wikipedia.org/wiki/Europe_India_Gateway), [SEA-ME-WE 3](http://en.wikipedia.org/wiki/SEA-ME-WE_3), and the EASSy.[[4]](Special:Random.html#cite_note-4)

On 27 April 2012 the TEAMS cable suffered another blow, attributed to the same dredging activities at Mombasa. ref><http://www.cio.co.ke/news/main-stories/teams-cut-again.-another-month-of-slow-speeds></ref>

## Path[[edit](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&action=edit&section=2)]

The 5,000 km fibre optic cable links the city of [Mombasa](http://en.wikipedia.org/wiki/Mombasa) on the coast of [Kenya](http://en.wikipedia.org/wiki/Kenya) to [Fujairah](http://en.wikipedia.org/wiki/Fujairah) in the [United Arab Emirates](http://en.wikipedia.org/wiki/United_Arab_Emirates).

## Capacity[[edit](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&action=edit&section=3)]

The TEAMS cable was originally designed to have an initial capacity of 80 [Gb/s](http://en.wikipedia.org/wiki/Gigabyte) upgradable to 640 Gbit/s should the initial capacity be insufficient. During the implementation of the project, the designed capacity of the system was increased to 1.2 [Tb/s](http://en.wikipedia.org/wiki/Terabyte) and the initial capacity to 120 Gbit/s. Unexpected sharp rise in the demand for international bandwidth is expected to push the parties to the drawing board to consider upgrading the cable system earlier than originally planned. Kenya and the East African countries are increasingly pushing more traffic via the TEAMS cable, because of the perceived better transmission quality (very low latency) and reliability of the system.

## Ownership[[edit](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&action=edit&section=4)]

Ownership of the cable is as follows:

  * 15% - Etisalat (UAE)
  * 85% - TEAMs (Kenya) Ltd

TEAMS (Kenya) Ltd consists of:

  * 20% - Government of Kenya
  * 32% - Safaricom Ltd
  * 23% - Orange Kenya
  * 10% - Kenya Data Networks Ltd
  * 6% - Wananchi Group
  * 5% - Jamii Telecom Ltd
  * 1.8% - Access Kenya Group
  * 1.2% - BCS Group

## See also[[edit](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&action=edit&section=5)]

  * [SAT-2](http://en.wikipedia.org/wiki/SAT-2_\(cable_system\))
  * [SAT-3/WASC](http://en.wikipedia.org/wiki/SAT-3/WASC_\(cable_system\))
  * [SAFE](http://en.wikipedia.org/wiki/SAFE_\(cable_system\))
  * [Main One](http://en.wikipedia.org/wiki/Main_One_\(cable_system\))
  * [List of international submarine communications cables](http://en.wikipedia.org/wiki/List_of_international_submarine_communications_cables)

## Sources[[edit](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&action=edit&section=6)]

  * [http://www.bdafrica.com/index.php?option=com_content&task=view&id=4868&Itemid=5847](http://www.bdafrica.com/index.php?option=com_content&task=view&id=4868&Itemid=5847)
  * <http://news.bbc.co.uk/1/hi/world/africa/7081214.stm>
  * <http://www.itu.int/ITU-D/afr/events/arusha-ITU-NEPAD/Documents/doc11(zantel).pdf>
  * <http://www.engineeringnews.co.za/article.php?a_id=120703>
  * <http://uk.reuters.com/article/technology-media-telco-SP/idUKL1111608720071011>
  * <http://www.cio.co.ke/view-all-main-stories/4948-cable-cuts-whos-up-whos-down-.html>

## References[[edit](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&action=edit&section=7)]

  1. **[^](Special:Random.html#cite_ref-1)** [BBC News - Ship's anchor slows down East African web connection](http://www.bbc.co.uk/news/world-africa-17179544)
  2. **[^](Special:Random.html#cite_ref-2)** <http://www.cio.co.ke/view-all-main-stories/4948-cable-cuts-whos-up-whos-down-.html>
  3. **[^](Special:Random.html#cite_ref-3)** <http://www.renesys.com/blog/2012/02/east-african-cable-breaks.shtml>
  4. **[^](Special:Random.html#cite_ref-4)** ["Ship Accidents Sever Data Cables Off East Africa"](http://online.wsj.com/article/SB10001424052970203833004577249434081658686.html). 2012-02-28. Retrieved 2012-04-10. 

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=TEAMS_(cable_system)&oldid=598609323](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&oldid=598609323)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [East Africa](http://en.wikipedia.org/wiki/Category:East_Africa)
  * [Submarine communications cables in the Indian Ocean](http://en.wikipedia.org/wiki/Category:Submarine_communications_cables_in_the_Indian_Ocean)
  * [Internet in Africa](http://en.wikipedia.org/wiki/Category:Internet_in_Africa)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=TEAMS+%28cable+system%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=TEAMS+%28cable+system%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:TEAMS_\(cable_system\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/TEAMS_\(cable_system\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/TEAMS_\(cable_system\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&oldid=598609323)
    * [Page information](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1341461)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=TEAMS_%28cable_system%29&id=598609323)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=TEAMS+%28cable+system%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=TEAMS+%28cable+system%29&oldid=598609323&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=TEAMS_\(cable_system\)&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/TEAMS)
    * [Français](http://fr.wikipedia.org/wiki/TEAMS)
    * [Italiano](http://it.wikipedia.org/wiki/TEAMS)
    *     * [Edit links](http://www.wikidata.org/wiki/Q1341461#sitelinks-wikipedia)

    * This page was last modified on 7 March 2014 at 22:10.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/TEAMS_\(cable_system\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
