# Takla Lake First Nation

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help [improve this article](http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&action=edit) by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(December 2009)_

**Takla Lake Nation** is a [First Nation](http://en.wikipedia.org/wiki/First_Nation) based around [Takla Lake](http://en.wikipedia.org/wiki/Takla_Lake), 400 km north of [Prince George, British Columbia](http://en.wikipedia.org/wiki/Prince_George,_British_Columbia), [Canada](http://en.wikipedia.org/wiki/Canada). The main community is at [Takla Landing](http://en.wikipedia.org/wiki/Takla_Landing), at the north end of Takla Lake, but the band services 17 reserves totaling 809 hectares. Takla Lake First Nation has approximately 650 members. It was created by the amalgamation of the Takla Lake and Fort Connelly bands in 1959.

## Facilities[[edit](http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&action=edit&section=1)]

The main Takla reserve has a number of facilities

  * band office
  * community hall
  * teacherages
  * health clinic
  * church
  * elders centre
  * gym
  * baseball field
  * store and motel

The community is also home to the Nuswadeezulh Community School, offering Kindergarten to Grade 10, as well as adult education and alternate education classes. _Nuswadeezulh_ means "Looking into the Future".

A [Royal Canadian Mounted Police](http://en.wikipedia.org/wiki/Royal_Canadian_Mounted_Police) detachment was established by agreement with Takla First Nation and opened in October 1999. The detachment has two designated native police officers and one corporal [non-commissioned officer](http://en.wikipedia.org/wiki/Non-commissioned_officer) in charge.

Takla Lake is now accessible by an unpaved forestry road that branches off the Tache Road about 5 km short of the village of Tache. Until fairly recently, access was only by boat or float plane (see [Takla Landing Water Aerodrome](http://en.wikipedia.org/wiki/Takla_Landing_Water_Aerodrome)). Postal service is available at Takla Lake with mail pick-up and delivery once per week. Electricity has been provided since 1985. Previously, the only the school, health station and band office had electricity provided by diesel generators. Telephone and internet service has recently been switched from residential [Telus](http://en.wikipedia.org/wiki/Telus) lines to satellite service.

## Governance and culture[[edit](http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&action=edit&section=2)]

Takla Lake First Nation has one chief and four councilors, all elected at large by the community.

The Takla Lake people currently speak predominantly [English](http://en.wikipedia.org/wiki/English_language) and the Babine dialect of [Babine-Witsuwit'en](http://en.wikipedia.org/wiki/Babine-Witsuwit%27en), locally referred to as "Carrier". Until recently, many people also spoke [Sekani](http://en.wikipedia.org/wiki/Sekani_language), and some spoke [Gitksan](http://en.wikipedia.org/wiki/Gitksan_language). Some people also speak the Stuart Lake dialect of [Carrier](http://en.wikipedia.org/wiki/Dakelh_language). The overall identification of the community is as [Carrier](http://en.wikipedia.org/wiki/Dakelh).

The [potlatch](http://en.wikipedia.org/wiki/Potlatch) system and clan system continue to play an important role.

Traditional skills of tanning hides, sewing, and beading of traditional garments have been maintained to a high degree. Elders are held in high esteem in the community, considered to be an important resource, and play an active role in the community.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&action=edit&section=3)]

  * [Indian and Northern Affairs Canada - First Nation Detail](http://pse5-esd5.ainc-inac.gc.ca/fnp/Main/Search/FNMain.aspx?BAND_NUMBER=608&lang=eng)
  * [Takla Lake First Nation homepage](http://www.taklafn.ca/nation/31/home)

  * [v](http://en.wikipedia.org/wiki/Template:Carrier_First_Nations)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Carrier_First_Nations)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Carrier_First_Nations&action=edit)

Carrier First Nations

[Carrier Sekani Tribal Council](http://en.wikipedia.org/wiki/Carrier_Sekani_Tribal_Council)

  * [Nadleh Whut'en First Nation](http://en.wikipedia.org/wiki/Nadleh_Whut%27en_First_Nation)
  * [Nak'azdli Band](http://en.wikipedia.org/wiki/Nak%27azdli_Band)
  * [Saik'uz First Nation](http://en.wikipedia.org/wiki/Saik%27uz_First_Nation)
  * [Stellat'en First Nation](http://en.wikipedia.org/wiki/Stellat%27en_First_Nation)
  * **Takla Lake First Nation**
  * [Tl'azt'en Nation](http://en.wikipedia.org/wiki/Tl%27azt%27en_Nation)
  * [Ts'il Kaz Koh First Nation](http://en.wikipedia.org/wiki/Ts%27il_Kaz_Koh_First_Nation)
  * [Wet'suwet'en First Nation](http://en.wikipedia.org/wiki/Wet%27suwet%27en_First_Nation)

[Carrier Chilcotin Tribal Council](http://en.wikipedia.org/wiki/Carrier-Chilcotin_Tribal_Council)

  * [Toosey Indian Band](http://en.wikipedia.org/wiki/Toosey_Indian_Band)
  * [Ulkatcho First Nation](http://en.wikipedia.org/wiki/Ulkatcho_First_Nation)
  * [Kluskus Indian Band](http://en.wikipedia.org/wiki/Kluskus_Indian_Band)
  * [Red Bluff Indian Band](http://en.wikipedia.org/wiki/Red_Bluff_Indian_Band)

Unaffiliated

  * [Nazko First Nation](http://en.wikipedia.org/wiki/Nazko_First_Nation)
  * [Cheslatta Carrier Nation](http://en.wikipedia.org/wiki/Cheslatta_Carrier_Nation)
  * [Lheidli T'enneh Band](http://en.wikipedia.org/wiki/Lheidli_T%27enneh_Band)
  * [Yekooche First Nation](http://en.wikipedia.org/wiki/Yekooche_First_Nation)
  * [Lake Babine Nation (Nat'oot'en Nation)](http://en.wikipedia.org/wiki/Lake_Babine_Nation)
  * [Moricetown Indian Band](http://en.wikipedia.org/wiki/Moricetown_Indian_Band)
  * [Nee-Tahi-Buhn Band](http://en.wikipedia.org/wiki/Nee-Tahi-Buhn_Band)
  * [Skin Tyee Band](http://en.wikipedia.org/wiki/Skin_Tyee_Band)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&oldid=332291113](http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&oldid=332291113)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Dakelh governments](http://en.wikipedia.org/wiki/Category:Dakelh_governments)
  * [Omineca Country](http://en.wikipedia.org/wiki/Category:Omineca_Country)
  * [Babine](http://en.wikipedia.org/wiki/Category:Babine)

Hidden categories: 

  * [Articles lacking sources from December 2009](http://en.wikipedia.org/wiki/Category:Articles_lacking_sources_from_December_2009)
  * [All articles lacking sources](http://en.wikipedia.org/wiki/Category:All_articles_lacking_sources)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Takla+Lake+First+Nation&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Takla+Lake+First+Nation)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Takla_Lake_First_Nation)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Takla_Lake_First_Nation)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Takla_Lake_First_Nation)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&oldid=332291113)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7678438)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Takla_Lake_First_Nation&id=332291113)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Takla+Lake+First+Nation)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Takla+Lake+First+Nation&oldid=332291113&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Takla_Lake_First_Nation&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7678438#sitelinks-wikipedia)

    * This page was last modified on 17 December 2009 at 14:03.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Takla_Lake_First_Nation)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
