# Theodore Y. Wu

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Theodore Yao-tsu Wu

Born
(1924-03-20) 20 March 1924 (age 90)[[1]](Special:Random.html#cite_note-1)  
[Changzhou](http://en.wikipedia.org/wiki/Changzhou), [China](http://en.wikipedia.org/wiki/China)

Fields
[Fluid dynamics](http://en.wikipedia.org/wiki/Fluid_dynamics)

Institutions
[California Institute of Technology](http://en.wikipedia.org/wiki/California_Institute_of_Technology)

[Alma mater](http://en.wikipedia.org/wiki/Alma_mater)
[Chiao Tung University](http://en.wikipedia.org/wiki/National_Jiaotong_University)  
[Iowa State University](http://en.wikipedia.org/wiki/Iowa_State_University)  
[California Institute of Technology](http://en.wikipedia.org/wiki/California_Institute_of_Technology)

[Doctoral advisor](http://en.wikipedia.org/wiki/Doctoral_advisor)
[Paco Lagerstrom](http://en.wikipedia.org/wiki/Paco_Lagerstrom)

Notable awards
Georg Weinblum Memorial Lectureship (1983-1984)[[2]](Special:Random.html#cite_note-2)  
[Theodore von Karman Medal](http://en.wikipedia.org/wiki/Theodore_von_Karman_Medal) (2004)

**Theodore Yaotsu Wu** ([Chinese](http://en.wikipedia.org/wiki/Simplified_Chinese_characters): 吴耀祖; [pinyin](http://en.wikipedia.org/wiki/Pinyin): _Wú Yàozǔ_; born 20 March 1924) is an American engineer. He is a Professor Emeritus of [Engineering Science](http://en.wikipedia.org/wiki/Engineering_Science) at the [California Institute of Technology](http://en.wikipedia.org/wiki/California_Institute_of_Technology). His research contribution includes [compressible fluid](http://en.wikipedia.org/wiki/Compressible_fluid) flow, free-streamline theory of cavities, jets and wakes, [water waves](http://en.wikipedia.org/wiki/Water_waves) and free-surface flows, mechanics of fish swimming and bird/insect flight, wind and ocean-current energy, and [internal waves](http://en.wikipedia.org/wiki/Internal_waves) in the ocean.

## Contents

  * [1 Early life](Special:Random.html#Early_life)
  * [2 Education and career](Special:Random.html#Education_and_career)
  * [3 Selected publications](Special:Random.html#Selected_publications)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## Early life[[edit](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&action=edit&section=1)]

Wu came from a Chinese scholar family. His father had a degree in economics and finance, his mother graduated from high school and majored in literature, while his grandfather was a Chinese physician.

During the Japanese invasion, the Japanese airplanes flying overhead eventually inspired him to enter aeronautics in the university.

## Education and career[[edit](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&action=edit&section=2)]

Wu received his BSc in 1946 from National Chiao Tung University in Shanghai (now [Shanghai Jiao Tong University](http://en.wikipedia.org/wiki/Shanghai_Jiao_Tong_University)), and spent one year teaching upon graduation.[[3]](Special:Random.html#cite_note-3) In January 1948 he arrived in the U.S. and enrolled at [Iowa State University](http://en.wikipedia.org/wiki/Iowa_State_University) and graduated with an MS in December the same year. After Iowa, Wu went to [Caltech](http://en.wikipedia.org/wiki/Caltech), where he shared an office with [Julian Cole](http://en.wikipedia.org/wiki/Julian_Cole). Wu was involved in the research group headed by [Paco Lagerstrom](http://en.wikipedia.org/wiki/Paco_Lagerstrom), where they developed further the asymptotic perturbation method pioneered by [Ludwig Prandtl](http://en.wikipedia.org/wiki/Ludwig_Prandtl).

Wu received his PhD in (1952), subsequently worked as a research fellow at Caltech for three years, and developed interest in water waves and [hydrodynamics](http://en.wikipedia.org/wiki/Hydrodynamics), due to inspiration from then [Qian Xuesen](http://en.wikipedia.org/wiki/Qian_Xuesen) and [von Karman](http://en.wikipedia.org/wiki/Von_Karman). After three years Wu became an assistant professor of applied mechanics (1955) at Caltech. In 1960, under the influence of [G. I. Taylor](http://en.wikipedia.org/wiki/G._I._Taylor) and [James Lighthill](http://en.wikipedia.org/wiki/James_Lighthill), Wu started to work on fish locomotion and bird flight ([biofluiddynamics](http://en.wikipedia.org/w/index.php?title=Biofluiddynamics&action=edit&redlink=1)). During his time at Caltech he has also contributed to the field of [naval architecture](http://en.wikipedia.org/wiki/Naval_architecture) and been involved in the International Towing Tank Conferences.

Wu retired in 1996, but is still very active after his retirement.

## Selected publications[[edit](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&action=edit&section=3)]

  * Wu, T. Y. T. (1961), "Swimming of a waving plate", _Journal of Fluid Mechanics_ **10** (3): 321–344, [Bibcode](http://en.wikipedia.org/wiki/Bibcode):[1961JFM....10..321W](http://adsabs.harvard.edu/abs/1961JFM....10..321W), [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1017/S0022112061000949](http://dx.doi.org/10.1017%2FS0022112061000949) 
  * Wu, Theodore Yaotsu (2001), "A unified theory for modeling water waves", _Advances in Applied Mechanics_ **37**: 1–88, [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1016/S0065-2156(00)80004-6](http://dx.doi.org/10.1016%2FS0065-2156%2800%2980004-6) 

## References[[edit](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** [[1]](http://www.aip.org/history/acap/biographies/bio.jsp?wuty)
  2. **[^](Special:Random.html#cite_ref-2)** ["Georg Weinblum Lecturers"](http://ta.twi.tudelft.nl/mf/users/hermans/weinblum.html). tudelft.nl. Retrieved 2011-01-15. 
  3. **[^](Special:Random.html#cite_ref-3)** ["Interview with Theodore Y. Wu"](http://oralhistories.library.caltech.edu/161/01/Wu_OHO.pdf). caltech.edu. Retrieved 2011-01-15. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&action=edit&section=5)]

  * Wu at [Caltech](http://www.directory.caltech.edu/cgi-bin/search.cgi?uid=tywu)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Wu, Theodore Y.

Alternative names

Short description
Fluid dynamicist

Date of birth
1924-03-20

Place of birth
[China](http://en.wikipedia.org/wiki/China)

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&oldid=573956164](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&oldid=573956164)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1924 births](http://en.wikipedia.org/wiki/Category:1924_births)
  * [California Institute of Technology alumni](http://en.wikipedia.org/wiki/Category:California_Institute_of_Technology_alumni)
  * [California Institute of Technology faculty](http://en.wikipedia.org/wiki/Category:California_Institute_of_Technology_faculty)
  * [Chinese emigrants to the United States](http://en.wikipedia.org/wiki/Category:Chinese_emigrants_to_the_United_States)
  * [Fluid dynamicists](http://en.wikipedia.org/wiki/Category:Fluid_dynamicists)
  * [Iowa State University alumni](http://en.wikipedia.org/wiki/Category:Iowa_State_University_alumni)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [Shanghai Jiao Tong University alumni](http://en.wikipedia.org/wiki/Category:Shanghai_Jiao_Tong_University_alumni)
  * [Members of the United States National Academy of Engineering](http://en.wikipedia.org/wiki/Category:Members_of_the_United_States_National_Academy_of_Engineering)
  * [Guggenheim Fellows](http://en.wikipedia.org/wiki/Category:Guggenheim_Fellows)

Hidden categories: 

  * [Articles containing simplified Chinese-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_simplified_Chinese-language_text)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Theodore+Y.+Wu&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Theodore+Y.+Wu)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Theodore_Y._Wu)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Theodore_Y._Wu)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Theodore_Y._Wu)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&oldid=573956164)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7782116)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Theodore_Y._Wu&id=573956164)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Theodore+Y.+Wu)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Theodore+Y.+Wu&oldid=573956164&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Theodore_Y._Wu&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Theodore_Yao-Tsu_Wu)
    * [Português](http://pt.wikipedia.org/wiki/Theodore_Yao-tsu_Wu)
    * [中文](http://zh.wikipedia.org/wiki/%E5%90%B4%E8%80%80%E7%A5%96)
    *     * [Edit links](http://www.wikidata.org/wiki/Q7782116#sitelinks-wikipedia)

    * This page was last modified on 21 September 2013 at 20:14.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Theodore_Y._Wu)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
