# Thomas Hope (1704–1779)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Thomas Hope** (1704, [Rotterdam](http://en.wikipedia.org/wiki/Rotterdam) – 26 December 1779, [Amsterdam](http://en.wikipedia.org/wiki/Amsterdam)) was a Dutch banker and administrator of the [VOC](http://en.wikipedia.org/wiki/Dutch_East_India_Company).

## Contents

  * [1 Family](Special:Random.html#Family)
  * [2 Life](Special:Random.html#Life)
  * [3 Other residents of Keizersgracht 444](Special:Random.html#Other_residents_of_Keizersgracht_444)
  * [4 Literature](Special:Random.html#Literature)

## Family[[edit](http://en.wikipedia.org/w/index.php?title=Thomas_Hope_\(1704%E2%80%931779\)&action=edit&section=1)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Sanders,_Gerard_-_Archibald_Hope_the_Elder_-_Google_Art_Project.jpg/240px-Sanders,_Gerard_-_Archibald_Hope_the_Elder_-_Google_Art_Project.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Thomas's father Archibald

The Hope family originally came from Scotland. Archibald Hope, the father of Thomas, was a [Quaker](http://en.wikipedia.org/wiki/Quaker) who had eight sons. Archibald – along with his eldest son Archibald Jr. – played a principal part in trade in Rotterdam around 1720. His second eldest son Henry (later father of [Henry Hope](http://en.wikipedia.org/wiki/Henry_Hope)) went to seek riches in the United States. Younger sons Isaac and Zacharias remained in Rotterdam, where, as ship-owners, they organized the 1735 transatlantic crossing by the Swiss [Mennonite](http://en.wikipedia.org/wiki/Mennonite) emigrants to Pennsylvania. Archibald and second youngest brother Thomas moved to Amsterdam.

## Life[[edit](http://en.wikipedia.org/w/index.php?title=Thomas_Hope_\(1704%E2%80%931779\)&action=edit&section=2)]

After the [economic bubble](http://en.wikipedia.org/wiki/Economic_bubble) of 1720, Thomas'older brother Archibald founded the trade and banking house [Hope & Co](http://en.wikipedia.org/wiki/Hope_%26_Co), when he tried his luck by opening a branch of his fathers banking house _Hopes_ in Amsterdam. In those early years he simply lodged with a cousin and spent his days at the Amsterdam exchange. He was clearly successful, because Thomas joined him and was given power of attorney in 1724. When Archibald married they opened an office in 1726, and the next year Thomas married the daughter of a well-to-do Amsterdam merchant, Margaretha Marcelis. When Archibald died in 1734, Thomas was joined by his youngest brother Adrian. The business became successful in trade with England, America and the slave trade with the West Indies. The stadholders [William IV](http://en.wikipedia.org/wiki/William_IV,_Prince_of_Orange) and [William V](http://en.wikipedia.org/wiki/William_V,_Prince_of_Orange) (1766) appointed Thomas Hope as their representative with the VOC and the [WIC](http://en.wikipedia.org/wiki/Dutch_West_India_Company).

Thomas Hope came up with a system of cost calculation. Thomas Hope is considered as a possible author of the Proposition: a proposal at the Parliament of the Netherlands in 1751 to improve Holland's diminishing trade position through abolition of the export tax and lowering import tax. The proposal did not take up considerable time on the agenda, but was enacted by other countries.

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/50/HopeHouse.jpg/300px-HopeHouse.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

_Offices of Hope & Co. for more than a century: Keizersgracht 444-446 Amsterdam (the white building on the right). The brown building on the left is 448, the private residence of [Henry Hope](http://en.wikipedia.org/wiki/Henry_Hope). In the 1770s the bell gables of these three buildings were remodelled in the style of the times and crowned in the center with the Hope family shield. Rijksmonument status since 1970_

The Hope brothers' business affairs (like those of many others) flourished for many reasons, including loans for the war between England and France (1756–1763). In 1758, Thomas bought [Mattheus Lestevenon](http://en.wikipedia.org/wiki/Mattheus_Lestevenon)'s (then Dutch ambassador in France) attractive building at Keizersgracht 444-446. In 1759, the Hope business had 26 co-workers. The next-door house at 448 was bought in 1763 for Henry Hope, the nephew from America. Thomas had one son, [Jan Hope](http://en.wikipedia.org/wiki/Jan_Hope), who was about the same age as Henry, and they had been traveling companions on their _grand tour_. Together they would continue to build the Hopes name internationally. In 1763 many Amsterdam businesses went bust when the Brothers De Neufville could not pay their creditors, resulting in an international financial crisis ([Isaac de Pinto](http://en.wikipedia.org/wiki/Isaac_de_Pinto), for example, got into difficulties and had to give up his house), but Hope & Co. continued to flourish through international loans and share dealing.

## Other residents of Keizersgracht 444[[edit](http://en.wikipedia.org/w/index.php?title=Thomas_Hope_\(1704%E2%80%931779\)&action=edit&section=3)]

  * [Mattheus Lestevenon](http://en.wikipedia.org/wiki/Mattheus_Lestevenon)
  * Thomas's widow Margaretha Marcelis and his son [Jan Hope](http://en.wikipedia.org/wiki/Jan_Hope)
  * Thomas's grandson [Thomas Hope](http://en.wikipedia.org/wiki/Thomas_Hope_\(1769%E2%80%931831\))
  * [Adriaan van der Hoop](http://en.wikipedia.org/wiki/Adriaan_van_der_Hoop)

## Literature[[edit](http://en.wikipedia.org/w/index.php?title=Thomas_Hope_\(1704%E2%80%931779\)&action=edit&section=4)]

  * [Elias, J.E.](http://en.wikipedia.org/wiki/Johan_Engelbert_Elias), _De vroedschap van Amsterdam 1578-1795_, 2 volumes, Amsterdam, 1903-1905

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Hope, Thomas

Alternative names

Short description
Dutch banker

Date of birth
1704

Place of birth

Date of death
1799

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Thomas_Hope_(1704–1779)&oldid=586460184](http://en.wikipedia.org/w/index.php?title=Thomas_Hope_\(1704–1779\)&oldid=586460184)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1704 births](http://en.wikipedia.org/wiki/Category:1704_births)
  * [1799 deaths](http://en.wikipedia.org/wiki/Category:1799_deaths)
  * [Dutch bankers](http://en.wikipedia.org/wiki/Category:Dutch_bankers)
  * [People from Rotterdam](http://en.wikipedia.org/wiki/Category:People_from_Rotterdam)
  * [Businesspeople from Amsterdam](http://en.wikipedia.org/wiki/Category:Businesspeople_from_Amsterdam)
  * [18th-century Dutch people](http://en.wikipedia.org/wiki/Category:18th-century_Dutch_people)
  * [Dutch people of Scottish descent](http://en.wikipedia.org/wiki/Category:Dutch_people_of_Scottish_descent)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Thomas+Hope+%281704%E2%80%931779%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Thomas+Hope+%281704%E2%80%931779%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Thomas_Hope_\(1704%E2%80%931779\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Thomas_Hope_\(1704%E2%80%931779\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Thomas_Hope_\(1704%E2%80%931779\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Thomas_Hope_\(1704%E2%80%931779\))
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Thomas_Hope_\(1704%E2%80%931779\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Thomas_Hope_\(1704%E2%80%931779\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Thomas_Hope_\(1704%E2%80%931779\)&oldid=586460184)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Thomas_Hope_\(1704%E2%80%931779\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q2049135)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Thomas_Hope_%281704%E2%80%931779%29&id=586460184)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Thomas+Hope+%281704%E2%80%931779%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Thomas+Hope+%281704%E2%80%931779%29&oldid=586460184&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Thomas_Hope_\(1704%E2%80%931779\)&printable=yes)

### Languages

    * [Nederlands](http://nl.wikipedia.org/wiki/Thomas_Hope)
    *     * [Edit links](http://www.wikidata.org/wiki/Q2049135#sitelinks-wikipedia)

    * This page was last modified on 17 December 2013 at 07:36.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Thomas_Hope_\(1704%E2%80%931779\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
