# UKPASS

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

[UKPASS](http://www.ukpass.ac.uk) (UK Postgraduate Application and Statistical Service) is the [UCAS](http://en.wikipedia.org/wiki/UCAS) (Universities and Colleges Admissions Service),[[1]](Special:Random.html#cite_note-1) postgraduate application service.

## Contents

  * [1 Location](Special:Random.html#Location)
  * [2 History](Special:Random.html#History)
  * [3 Application process for students](Special:Random.html#Application_process_for_students)
  * [4 Application process for universities and colleges](Special:Random.html#Application_process_for_universities_and_colleges)
  * [5 References](Special:Random.html#References)
  * [6 External links](Special:Random.html#External_links)

## Location[[edit](http://en.wikipedia.org/w/index.php?title=UKPASS&action=edit&section=1)]

UKPASS is operated from UCAS offices[[2]](Special:Random.html#cite_note-2) in [Cheltenham](http://en.wikipedia.org/wiki/Cheltenham), [Gloucestershire](http://en.wikipedia.org/wiki/Gloucestershire).

## History[[edit](http://en.wikipedia.org/w/index.php?title=UKPASS&action=edit&section=2)]

UKPASS was launched by UCAS in 2007.

## Application process for students[[edit](http://en.wikipedia.org/w/index.php?title=UKPASS&action=edit&section=3)]

UKPASS offers a [Course Search](http://ukpass.prospects.ac.uk/pgsearch/UKPASSCourse) facility for all postgraduate courses in the UK, and an [application service](http://www.ukpass.ac.uk/students/apply) to the 21 institutions[[3]](Special:Random.html#cite_note-3) currently using UKPASS. Applications can be submitted online through the UKPASS website. Applicants can make up to ten applications, with core data pre-populated from one application to the next. Applicants track the progress of their applications and reply to offers online.

The website gives general information about planning postgraduate study and detailed information on [postgraduate finance](http://www.ukpass.ac.uk/students/postgraduatefinance/), and many hints and links for [international student applicants](http://www.ukpass.ac.uk/students/international/).

## Application process for universities and colleges[[edit](http://en.wikipedia.org/w/index.php?title=UKPASS&action=edit&section=4)]

UKPASS offers higher education institutions a flexible streamlined off-the-shelf [application management service](http://www.ukpass.ac.uk/hestaff/ourservice/appmanagement) which helps them make efficiency gains while attracting high quality applicants.

Applications for postgraduate courses are also available through other UCAS services as follows:

  * Postgraduate teaching qualifications - [GTTR](http://en.wikipedia.org/wiki/GTTR)
  * Postgraduate conservatoire music courses – [CUKAS](http://en.wikipedia.org/wiki/CUKAS)
  * Postgraduate social work - [UCAS](http://en.wikipedia.org/wiki/UCAS)

## References[[edit](http://en.wikipedia.org/w/index.php?title=UKPASS&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** <http://www.ucas.com>
  2. **[^](Special:Random.html#cite_ref-2)** [Geograph.org.uk](http://www.geograph.org.uk/photo/881170)
  3. **[^](Special:Random.html#cite_ref-3)** <http://www.ukpass.ac.uk/students/howtoapply/institutions>

## External links[[edit](http://en.wikipedia.org/w/index.php?title=UKPASS&action=edit&section=6)]

  * [UKPASS](http://www.ukpass.ac.uk/) \- applications service for postgraduate courses official site
  * [UCAS](http://www.ucas.ac.uk) official site
  * [GTTR](http://www.gttr.ac.uk) official site
  * [CUKAS](http://www.cukas.ac.uk) official site
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=UKPASS&oldid=456175111](http://en.wikipedia.org/w/index.php?title=UKPASS&oldid=456175111)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Education in the United Kingdom](http://en.wikipedia.org/wiki/Category:Education_in_the_United_Kingdom)

Hidden categories: 

  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=UKPASS&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=UKPASS)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/w/index.php?title=Talk:UKPASS&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=UKPASS&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=UKPASS&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/UKPASS)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/UKPASS)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=UKPASS&oldid=456175111)
    * [Page information](http://en.wikipedia.org/w/index.php?title=UKPASS&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7864782)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=UKPASS&id=456175111)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=UKPASS)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=UKPASS&oldid=456175111&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=UKPASS&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7864782#sitelinks-wikipedia)

    * This page was last modified on 18 October 2011 at 12:50.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/UKPASS)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
