# Walter Shirley (clergyman)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Walter Shirley** (1725–1786) was an English clergyman, hymn-writer, and controversialist, of [Calvinist](http://en.wikipedia.org/wiki/Calvinist) and [Methodist](http://en.wikipedia.org/wiki/Methodist) views.

## Contents

  * [1 Life](Special:Random.html#Life)
  * [2 Works](Special:Random.html#Works)
  * [3 Family](Special:Random.html#Family)
  * [4 References](Special:Random.html#References)

## Life[[edit](http://en.wikipedia.org/w/index.php?title=Walter_Shirley_\(clergyman\)&action=edit&section=1)]

The fourth son of the Hon. Laurence Shirley and Anne, daughter of Sir Walter Clarges, bart., he was born at [Staunton Harrold](http://en.wikipedia.org/w/index.php?title=Staunton_Harrold&action=edit&redlink=1), [Leicestershire](http://en.wikipedia.org/wiki/Leicestershire), on 23 September 1725. His father was youngest son of [Robert Shirley, 1st Earl Ferrers](http://en.wikipedia.org/wiki/Robert_Shirley,_1st_Earl_Ferrers); [Laurence Shirley, 4th Earl Ferrers](http://en.wikipedia.org/wiki/Laurence_Shirley,_4th_Earl_Ferrers), was his elder brother, and [Selina Hastings, Countess of Huntingdon](http://en.wikipedia.org/wiki/Selina_Hastings,_Countess_of_Huntingdon), was his first cousin.

In 1742 Walter matriculated at [New College, Oxford](http://en.wikipedia.org/wiki/New_College,_Oxford), graduating B.A. in 1746, and the same year became rector of [Loughrea](http://en.wikipedia.org/wiki/Loughrea), [County Galway](http://en.wikipedia.org/wiki/County_Galway). His family connection with the Countess of Huntingdon brought him into intimate touch with the revivalist movements of the time. He became friendly with the Wesleys and [George Whitefield](http://en.wikipedia.org/wiki/George_Whitefield), and from about 1758 he was one of the most loyal friends they had within the [Church of England](http://en.wikipedia.org/wiki/Church_of_England), which he belonged to all his life. He was often absent from Loughrea, and he became familiar speaker at English and Irish revivalist meetings. [Robert Southey](http://en.wikipedia.org/wiki/Robert_Southey) remarks that his intentions in his advocacy of Wesley were better than his judgment, since he belonged to the most dogmatic section of the movement. His work as a revivalist preacher brought him repeatedly into conflict with his bishop and fellow clergy. The [bishop of Clonfert](http://en.wikipedia.org/wiki/Bishop_of_Clonfert) censured him in June 1778 and advised him to drop his Methodism, while some clergymen petitioned the archbishop to reprimand him for preaching in Plunkett Street Chapel, Dublin.

In the Methodist controversy on [justification by faith](http://en.wikipedia.org/wiki/Justification_by_faith) provoked by [John Wesley](http://en.wikipedia.org/wiki/John_Wesley)'s [Arminianism](http://en.wikipedia.org/wiki/Arminianism) and the proceedings at the conference of 1770, Shirley took an active part on the Calvinist side with his cousin, the Countess of Huntingdon, as whose chaplain he acted for a time, and [Augustus Toplady](http://en.wikipedia.org/wiki/Augustus_Toplady). A circular issued by him inviting the clergy and laity to oppose Wesley drew from [John William Fletcher](http://en.wikipedia.org/wiki/John_William_Fletcher) of [Madeley](http://en.wikipedia.org/wiki/Madeley) his ‘Checks to Antinomianism,’ and Shirley's influence embittered the dispute. [William Romaine](http://en.wikipedia.org/wiki/William_Romaine), [Henry Venn](http://en.wikipedia.org/wiki/Henry_Venn_\(Clapham_Sect\)), and [John Berridge](http://en.wikipedia.org/wiki/John_Berridge) were among his close associates. His portrait hung in the library of [Cheshunt College](http://en.wikipedia.org/wiki/Cheshunt_College), in the foundation of which he took an interest.

In his later years he suffered from [dropsy](http://en.wikipedia.org/wiki/Dropsy), and of this he died on 7 April 1786; he was buried in [St. Mary's Church, Dublin](http://en.wikipedia.org/wiki/St._Mary%27s_Church,_Dublin).

## Works[[edit](http://en.wikipedia.org/w/index.php?title=Walter_Shirley_\(clergyman\)&action=edit&section=2)]

His published works are:

  * ‘Gospel Repentance,’ 1760, Dublin.
  * ‘Twelve Sermons,’ with an ‘Ode on the Judgment Day,’ 1761, Dublin; reprinted with additional odes to ‘Truth’ and ‘Liberty,’ 1764, London. B

His best known works are hymns. In 1774 he assisted the Countess of Huntingdon in revising the hymns used in her chapels, and the collection included some of his own work. He is author of the missionary hymn, ‘Go, destined vessel, heavenly freighted, go!’ written on the departure of some missionaries for America in 1772; of ‘Flow fast, my tears, the cause is great;’ ‘Source of light and power divine,’ and others.

## Family[[edit](http://en.wikipedia.org/w/index.php?title=Walter_Shirley_\(clergyman\)&action=edit&section=3)]

He married, on 27 August 1766, Henrietta Maria, eldest daughter of John Phillips of Dublin, and by her had two sons and three daughters. His elder son, Walter, was father of [Walter Augustus Shirley](http://en.wikipedia.org/wiki/Walter_Augustus_Shirley).

## References[[edit](http://en.wikipedia.org/w/index.php?title=Walter_Shirley_\(clergyman\)&action=edit&section=4)]

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/12px-Wikisource-logo.svg.png) "[Shirley, Walter (1725-1786)](http://en.wikisource.org/wiki/Shirley,_Walter_\(1725-1786\)_\(DNB00\))". _[Dictionary of National Biography](http://en.wikipedia.org/wiki/Dictionary_of_National_Biography)_. London: Smith, Elder & Co. 1885–1900. 

Attribution

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/12px-Wikisource-logo.svg.png) This article incorporates text from a publication now in the [public domain](http://en.wikipedia.org/wiki/Public_domain): "[Shirley, Walter (1725-1786)](http://en.wikisource.org/wiki/Shirley,_Walter_\(1725-1786\)_\(DNB00\))". _[Dictionary of National Biography](http://en.wikipedia.org/wiki/Dictionary_of_National_Biography)_. London: Smith, Elder & Co. 1885–1900. 

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Shirley, Walter

Alternative names

Short description
English priest

Date of birth
1725

Place of birth

Date of death
1786

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Walter_Shirley_(clergyman)&oldid=547961458](http://en.wikipedia.org/w/index.php?title=Walter_Shirley_\(clergyman\)&oldid=547961458)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1725 births](http://en.wikipedia.org/wiki/Category:1725_births)
  * [1786 deaths](http://en.wikipedia.org/wiki/Category:1786_deaths)
  * [English Anglican priests](http://en.wikipedia.org/wiki/Category:English_Anglican_priests)

Hidden categories: 

  * [Articles incorporating Cite DNB template](http://en.wikipedia.org/wiki/Category:Articles_incorporating_Cite_DNB_template)
  * [Articles incorporating DNB text with Wikisource reference](http://en.wikipedia.org/wiki/Category:Articles_incorporating_DNB_text_with_Wikisource_reference)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Walter+Shirley+%28clergyman%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Walter+Shirley+%28clergyman%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Walter_Shirley_\(clergyman\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Walter_Shirley_\(clergyman\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Walter_Shirley_\(clergyman\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Walter_Shirley_\(clergyman\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Walter_Shirley_\(clergyman\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Walter_Shirley_\(clergyman\)&oldid=547961458)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Walter_Shirley_\(clergyman\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7966130)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Walter_Shirley_%28clergyman%29&id=547961458)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Walter+Shirley+%28clergyman%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Walter+Shirley+%28clergyman%29&oldid=547961458&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Walter_Shirley_\(clergyman\)&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7966130#sitelinks-wikipedia)

    * This page was last modified on 31 March 2013 at 10:29.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Walter_Shirley_\(clergyman\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
