# Wazir (Pashtun tribe)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

This article is about the tribe found in Waziristan. For the tribe found in Nangarhar Province, see [Wazir (Khogyani)](http://en.wikipedia.org/wiki/Wazir_\(Khogyani\)).

The **Wazirs** or **Waziris** ([Pashto](http://en.wikipedia.org/wiki/Pashto_language): وزير‎) are a [Pashtun](http://en.wikipedia.org/wiki/Pashtun_people) tribe found in Pakistan on its border with Afghanistan. The tribe comprises two geographically separate subgroups and are found in the [Waziristan](http://en.wikipedia.org/wiki/Waziristan) region that takes its name from them. The [Utmanzai](http://en.wikipedia.org/wiki/Utmanzai_\(tribe\)) are settled in the [North Waziristan Agency](http://en.wikipedia.org/wiki/North_Waziristan_Agency) and the [Ahmadzai](http://en.wikipedia.org/wiki/Ahmadzai) are in the [South Waziristan Agency](http://en.wikipedia.org/wiki/South_Waziristan_Agency).[[1]](Special:Random.html#cite_note-npgs-1)[[2]](Special:Random.html#cite_note-2)[[3]](Special:Random.html#cite_note-3) Those subgroups are in turn divided further, for example into Utmanzai tribes such as the Bakka Khel and Jani Khel.[[4]](Special:Random.html#cite_note-4)

The common ancestor of the Ahmadzai and Utmanzai is believed by them to be the eponymous Wazir, who is also ancestor to the [Mehsud](http://en.wikipedia.org/wiki/Mehsud) tribe that has since taken a distinct and divergent path. Through Wazir, the tribes trace their origins to [Karlanri](http://en.wikipedia.org/wiki/Karlanri) and thence to the founder of the Pashtun lineage, [Qais Abdur Rashid](http://en.wikipedia.org/wiki/Qais_Abdur_Rashid).[[5]](Special:Random.html#cite_note-5) Some western [ethnologists](http://en.wikipedia.org/wiki/Ethnology) consider them to be of [Rajput](http://en.wikipedia.org/wiki/Rajput) origin, probably being a mix of an Indian race and some non-Indian blood, perhaps of [Scythian](http://en.wikipedia.org/wiki/Scythian) or [Tatar](http://en.wikipedia.org/wiki/Tatar) ethnicity.[[1]](Special:Random.html#cite_note-npgs-1)

Although the Utmanzai and Mehsud tribes have a traditional rivalry and live in geographically distinct regions,[[6]](Special:Random.html#cite_note-6) the Ahamdzai and Mehsud communities co-exist peacefully and many head men are connected by marriage.[[1]](Special:Random.html#cite_note-npgs-1)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Wazir_\(Pashtun_tribe\)&action=edit&section=1)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-npgs_1-0) _**[b**_](Special:Random.html#cite_ref-npgs_1-1) _**[c**_](Special:Random.html#cite_ref-npgs_1-2) _[Tribe: Ahmadzai Wazir_](http://www.nps.edu/programs/ccs/Docs/Pakistan/Tribes/Ahmadzai_Wazir.pdf). Naval Postgraduate School. 
  2. **[^](Special:Random.html#cite_ref-2)** Hasnat, Syed Farooq (2011). _[Pakistan_](http://books.google.co.uk/books?id=yeqwIs_NoTEC&pg=PA164). ABC-CLIO. p. 164\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [9780313346972](http://en.wikipedia.org/wiki/Special:BookSources/9780313346972). 
  3. **[^](Special:Random.html#cite_ref-3)** Gul, Imtiaz (2010). _[The Most Dangerous Place: Pakistan's Lawless Frontier_](http://books.google.co.uk/books?id=MU3VUC1qeLYC&pg=PT87). Penguin UK. p. 44\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [9780141962986](http://en.wikipedia.org/wiki/Special:BookSources/9780141962986). 
  4. **[^](Special:Random.html#cite_ref-4)** Scott, Ian (1999). Judd, Denis, ed. _[A British Tale of Indian and Foreign Service: The Memoirs of Sir Ian Scott_](http://books.google.co.uk/books?id=ynErxAOIz9gC&pg=PA71). The Radcliffe Press. p. 71\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [9781860643804](http://en.wikipedia.org/wiki/Special:BookSources/9781860643804). 
  5. **[^](Special:Random.html#cite_ref-5)** [Ahmed, Akbar](http://en.wikipedia.org/wiki/Akbar_Ahmed) (2013). _[The Thistle and the Drone: How America's War on Terror Became a Global War on Tribal Islam_](http://books.google.co.uk/books?id=n_YMKlVfFLkC&pg=PT66). Brookings Institution Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [9780815723790](http://en.wikipedia.org/wiki/Special:BookSources/9780815723790). 
  6. **[^](Special:Random.html#cite_ref-6)** _[Tribe: Utmanzai Wazir aka Utmanzai_](http://www.nps.edu/Programs/CCS/Docs/Pakistan/Tribes/Utmanzai.pdf). Naval Postgraduate School. 

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Wazir_\(Pashtun_tribe\)&action=edit&section=2)]

  * Arjomand, Said Amir, ed. (1984). _[From Nationalism to Revolutionary Islam_](http://books.google.co.uk/books?id=Vx_-GRZPMrwC). SUNY Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [9780873958707](http://en.wikipedia.org/wiki/Special:BookSources/9780873958707). 
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Wazir_(Pashtun_tribe)&oldid=591264375](http://en.wikipedia.org/w/index.php?title=Wazir_\(Pashtun_tribe\)&oldid=591264375)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Karlan Pashtun tribes](http://en.wikipedia.org/wiki/Category:Karlan_Pashtun_tribes)

Hidden categories: 

  * [Articles containing Pashto-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_Pashto-language_text)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Wazir+%28Pashtun+tribe%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Wazir+%28Pashtun+tribe%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Wazir_\(Pashtun_tribe\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Wazir_\(Pashtun_tribe\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Wazir_\(Pashtun_tribe\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Wazir_\(Pashtun_tribe\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Wazir_\(Pashtun_tribe\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Wazir_\(Pashtun_tribe\)&oldid=591264375)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Wazir_\(Pashtun_tribe\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7976927)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Wazir_%28Pashtun_tribe%29&id=591264375)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Wazir+%28Pashtun+tribe%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Wazir+%28Pashtun+tribe%29&oldid=591264375&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Wazir_\(Pashtun_tribe\)&printable=yes)

### Languages

    * [پښتو](http://ps.wikipedia.org/wiki/%D9%88%D8%B2%D9%8A%D8%B1_\(%D9%BC%D8%A8%D8%B1\))
    * [اردو](http://ur.wikipedia.org/wiki/%D9%88%D8%B2%DB%8C%D8%B1_\(%D9%BE%D8%B4%D8%AA%D9%88%D9%86_%D9%82%D8%A8%DB%8C%D9%84%DB%81\))
    *     * [Edit links](http://www.wikidata.org/wiki/Q7976927#sitelinks-wikipedia)

    * This page was last modified on 18 January 2014 at 12:52.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Wazir_\(Pashtun_tribe\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
