# Wicks Building

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Not to be confused with [Wick Building](http://en.wikipedia.org/wiki/Wick_Building).

Wicks Building

[U.S.](http://en.wikipedia.org/wiki/United_States) [National Register of Historic Places](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places)

[U.S. Historic district](http://en.wikipedia.org/wiki/Historic_districts_in_the_United_States)  
[Contributing property](http://en.wikipedia.org/wiki/Contributing_property)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/7/74/Wicks_Building_at_sunset.jpg/250px-Wicks_Building_at_sunset.jpg)

Front of the Wicks Building

![Wicks Building is located in Indiana](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3f/USA_Indiana_location_map.svg/240px-USA_Indiana_location_map.svg.png)

![Wicks Building](../../upload.wikimedia.org/wikipedia/en/thumb/0/0c/Red_pog.svg/7px-Red_pog.svg.png)

Location
116 W. Sixth St., [Bloomington](http://en.wikipedia.org/wiki/Bloomington,_Indiana), [Indiana](http://en.wikipedia.org/wiki/Indiana)

Coordinates
[39°10′3″N 86°32′2″W﻿ / ﻿39.16750°N 86.53389°W﻿ / 39.16750; -86.53389](http://tools.wmflabs.org/geohack/geohack.php?pagename=Wicks_Building&params=39_10_3_N_86_32_2_W_region:US-IN_type:landmark)[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [39°10′3″N 86°32′2″W﻿ / ﻿39.16750°N 86.53389°W﻿ / 39.16750; -86.53389](http://tools.wmflabs.org/geohack/geohack.php?pagename=Wicks_Building&params=39_10_3_N_86_32_2_W_region:US-IN_type:landmark)

Area
Less than 1 acre (0.40 ha)

Built
1915

Architectural style
[Chicago](http://en.wikipedia.org/wiki/Chicago_school_\(architecture\))

Governing body
Private

Part of
[Courthouse Square Historic District](http://en.wikipedia.org/w/index.php?title=Courthouse_Square_Historic_District_\(Bloomington,_Indiana\)&action=edit&redlink=1) (#90001931)

NRHP Reference #
83000141[[1]](Special:Random.html#cite_note-nris-1)

Added to NRHP
March 3, 1983

The **Wicks Building** is a historic [commercial building](http://en.wikipedia.org/wiki/Commercial_building) on [Courthouse Square](http://en.wikipedia.org/w/index.php?title=Courthouse_Square_Historic_District_\(Bloomington,_Indiana\)&action=edit&redlink=1) in downtown [Bloomington](http://en.wikipedia.org/wiki/Bloomington,_Indiana), [Indiana](http://en.wikipedia.org/wiki/Indiana), [United States](http://en.wikipedia.org/wiki/United_States). Built in the early twentieth century in a distinctive style of architecture, it has remained in consistent commercial use throughout its history, and it has been named a [historic site](http://en.wikipedia.org/wiki/Historic_site) because of the importance of its architecture.

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Architecture](Special:Random.html#Architecture)
  * [3 Historic designation](Special:Random.html#Historic_designation)
  * [4 References](Special:Random.html#References)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Wicks_Building&action=edit&section=1)]

A veteran of the [Civil War](http://en.wikipedia.org/wiki/American_Civil_War), Colonel W.W. Wicks was a Bloomington businessman who owned one of the area's economically dominant [limestone](http://en.wikipedia.org/wiki/Limestone) quarries. Because of his prosperity, he decided to [diversify](http://en.wikipedia.org/wiki/Diversification_\(marketing_strategy\)) his business; as a result, he chose to open a [general store](http://en.wikipedia.org/wiki/General_store) and to enter the [retail](http://en.wikipedia.org/wiki/Retailing) market. Unfortunately for Wicks, the destruction of his property by fire forced him to erect a new structure. Purchasing property at 116 Sixth Street on Courthouse Square, he erected the present building in 1915. One of Bloomington's first [department stores](http://en.wikipedia.org/wiki/Department_store), the Wicks Company operated out of the Sixth Street building until its closure in 1976.[[2]](Special:Random.html#cite_note-nomination-2):3

## Architecture[[edit](http://en.wikipedia.org/w/index.php?title=Wicks_Building&action=edit&section=2)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/32/Alley_and_eastern_side_of_the_Wicks_Building.jpg/150px-Alley_and_eastern_side_of_the_Wicks_Building.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Unadorned eastern side of the building

![](../../upload.wikimedia.org/wikipedia/commons/thumb/2/23/Wicks_Building_interior.jpg/200px-Wicks_Building_interior.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Interior

Three [stories](http://en.wikipedia.org/wiki/Storey) tall, the Wicks Building is a brick structure with a limestone [facade](http://en.wikipedia.org/wiki/Facade). Reflecting its commercial origin, the majority of the facade is glass: the middle and upper stories feature large windows from floor to ceiling, the entirety of the first floor (aside from the entrance) is composed of [display windows](http://en.wikipedia.org/wiki/Display_window), and the gap between the first and second stories is filled with a large [leaded glass](http://en.wikipedia.org/wiki/Came) window. Bracing the sides of the building are massive limestone piers; between them, the only non-glass surfaces in the facade are seven smaller limestone piers on the second and third stories, which separate the windows of those floors into eight [bays](http://en.wikipedia.org/wiki/Bay_\(architecture\)). Below the second story and above the third are prominent horizontal limestone piers: the lower carries large letters proclaiming "The Wicks Company," while the higher lacks written details but is far taller from top to bottom.[[2]](Special:Random.html#cite_note-nomination-2):2

Large numbers of ornamental details grace the building's exterior. Each of the sixteen large window bays of the second and third stories features five pieces of glass: a single large pane that occupies the vast majority of the bay's area, and four smaller panes (two above the large pane and two below) that divide the small remaining area. [Cast ironwork](http://en.wikipedia.org/wiki/Cast-iron_architecture) is also common on the facade: a small [balustrade](http://en.wikipedia.org/wiki/Balustrade) of iron has been placed at the bottom of each window, and the space between the second and third story windows is composed of large iron [spandrels](http://en.wikipedia.org/wiki/Spandrel) decorated with [cartouches](http://en.wikipedia.org/wiki/Cartouch). Similar details are reproduced in the stone of the building's summit; it is crowned by the tips of the piers, which rise slightly above the main roofline.[[2]](Special:Random.html#cite_note-nomination-2):2

Aside from its facade, the Wicks Building is an undistinguished commercial structure, both in its other walls and in its ordinary rectangular shape. Surrounded by brick buildings, the side walls are plain brick, and the rear is composed of a painted brick wall, a fire escape and ordinary windows, and a service entrance. Covering the entire structure is a simple sloping roof.[[2]](Special:Random.html#cite_note-nomination-2):2

Taken together, the overall design and the many details of the facade combine to form a distinctive example of the [Chicago school](http://en.wikipedia.org/wiki/Chicago_school_\(architecture\)) of architecture.[[2]](Special:Random.html#cite_note-nomination-2):2 Most buildings in this style are significantly taller than the three stories of the Wicks, but the placement and size of the windows, the roofline, and the general plan of the building are all similar to buildings considered typical of the Chicago school.[[2]](Special:Random.html#cite_note-nomination-2):3

## Historic designation[[edit](http://en.wikipedia.org/w/index.php?title=Wicks_Building&action=edit&section=3)]

In 1983, the Wicks Building was listed on the [National Register of Historic Places](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places), due to its distinctive historic architecture.[[1]](Special:Random.html#cite_note-nris-1) Key to this designation is its unusual style: no other Bloomington building that survives to the present day was built according to the Chicago school. Also of great significance is the building's rare degree of preservation:[[2]](Special:Random.html#cite_note-nomination-2):3 although the stonework deteriorated slightly over the building's first seventy years, the structure has remained structurally sound, and (unlike on surrounding buildings) virtually no changes to the exterior have been made since construction.[[2]](Special:Random.html#cite_note-nomination-2):2 In the early 1980s, the building was [restored](http://en.wikipedia.org/wiki/Building_restoration) and converted to offices;[[3]](Special:Random.html#cite_note-hd-3) among its present tenants is Gallery North, an [art gallery](http://en.wikipedia.org/wiki/Art_museum).[[4]](Special:Random.html#cite_note-4) It is also a [contributing property](http://en.wikipedia.org/wiki/Contributing_property) to the [Courthouse Square Historic District](http://en.wikipedia.org/w/index.php?title=Courthouse_Square_Historic_District_\(Bloomington,_Indiana\)&action=edit&redlink=1), which is listed on the National Register.[[3]](Special:Random.html#cite_note-hd-3)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Wicks_Building&action=edit&section=4)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Wicks Building](http://commons.wikimedia.org/wiki/Category:Wicks_Building)**_.

  1. ^ _**[a**_](Special:Random.html#cite_ref-nris_1-0) _**[b**_](Special:Random.html#cite_ref-nris_1-1) ["National Register Information System"](http://nrhp.focus.nps.gov/natreg/docs/All_Data.html). _National Register of Historic Places_. [National Park Service](http://en.wikipedia.org/wiki/National_Park_Service). 2010-07-09. 
  2. ^ _**[a**_](Special:Random.html#cite_ref-nomination_2-0) _**[b**_](Special:Random.html#cite_ref-nomination_2-1) _**[c**_](Special:Random.html#cite_ref-nomination_2-2) _**[d**_](Special:Random.html#cite_ref-nomination_2-3) _**[e**_](Special:Random.html#cite_ref-nomination_2-4) _**[f**_](Special:Random.html#cite_ref-nomination_2-5) _**[g**_](Special:Random.html#cite_ref-nomination_2-6) _**[h**_](Special:Random.html#cite_ref-nomination_2-7) Miracle, Rick. _[National Register of Historic Places Inventory/Nomination: Wicks Building](https://secure.in.gov/apps/dnr/shaard/r/1df10/N/Wicks_Bldg_Monroe_CO_Nom.pdf)_. [National Park Service](http://en.wikipedia.org/wiki/National_Park_Service), 1982-02-01.
  3. ^ _**[a**_](Special:Random.html#cite_ref-hd_3-0) _**[b**_](Special:Random.html#cite_ref-hd_3-1) Brubaker, Cynthia J. _[National Register of Historic Places Inventory/Nomination: Courthouse Square Historic District](https://secure.in.gov/apps/dnr/shaard/r/20803/N/Courthouse_Square_HD_Monroe_CO_Nom.pdf)_. [National Park Service](http://en.wikipedia.org/wiki/National_Park_Service), 1990-02-16, 11.
  4. **[^](Special:Random.html#cite_ref-4)** [Welcome to Gallery North](http://www.gallery-north.org/Gallery_North/Welcome_to_Gallery_North.html), Gallery North, 2011. Accessed 2011-1003.

  * [v](http://en.wikipedia.org/wiki/Template:NRHP_in_Monroe_County,_Indiana)
  * [t](http://en.wikipedia.org/wiki/Template_talk:NRHP_in_Monroe_County,_Indiana)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:NRHP_in_Monroe_County,_Indiana&action=edit)

[National Register of Historic Places](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places) in [Monroe County](http://en.wikipedia.org/wiki/Monroe_County,_Indiana), [Indiana](http://en.wikipedia.org/wiki/Indiana)

[Historic districts](http://en.wikipedia.org/wiki/Historic_district_\(United_States\))

  * [Bloomington West Side Historic District](http://en.wikipedia.org/w/index.php?title=Bloomington_West_Side_Historic_District&action=edit&redlink=1)
  * [Courthouse Square Historic District](http://en.wikipedia.org/w/index.php?title=Courthouse_Square_Historic_District_\(Bloomington,_Indiana\)&action=edit&redlink=1)
  * [Ellettsville Downtown Historic District](http://en.wikipedia.org/w/index.php?title=Ellettsville_Downtown_Historic_District&action=edit&redlink=1)
  * [Maple Grove Road Rural Historic District](http://en.wikipedia.org/w/index.php?title=Maple_Grove_Road_Rural_Historic_District&action=edit&redlink=1)
  * [North Washington Street Historic District](http://en.wikipedia.org/w/index.php?title=North_Washington_Street_Historic_District_\(Bloomington,_Indiana\)&action=edit&redlink=1)
  * [Prospect Hill Historic District](http://en.wikipedia.org/w/index.php?title=Prospect_Hill_Historic_District_\(Bloomington,_Indiana\)&action=edit&redlink=1)
  * [Steele Dunning Historic District](http://en.wikipedia.org/wiki/Steele_Dunning_Historic_District)
  * [Stinesville Commercial Historic District](http://en.wikipedia.org/w/index.php?title=Stinesville_Commercial_Historic_District&action=edit&redlink=1)
  * [University Courts Historic District](http://en.wikipedia.org/wiki/University_Courts_Historic_District)
  * [Vinegar Hill Historic District](http://en.wikipedia.org/wiki/Vinegar_Hill_Historic_District)

![Monroe County map](../../upload.wikimedia.org/wikipedia/commons/thumb/3/39/Map_of_Indiana_highlighting_Monroe_County.svg/60px-Map_of_Indiana_highlighting_Monroe_County.svg.png)

[Other properties](http://en.wikipedia.org/wiki/Property_type_\(National_Register_of_Historic_Places\))

  * [Elias Abel House](http://en.wikipedia.org/wiki/Elias_Abel_House)
  * [Blair-Dunning House](http://en.wikipedia.org/wiki/Blair-Dunning_House)
  * [Bloomington City Hall](http://en.wikipedia.org/w/index.php?title=Bloomington_City_Hall&action=edit&redlink=1)
  * [Cantol Wax Company Building](http://en.wikipedia.org/w/index.php?title=Cantol_Wax_Company_Building&action=edit&redlink=1)
  * [Coca-Cola Bottling Company Plant](http://en.wikipedia.org/w/index.php?title=Coca-Cola_Bottling_Plant_\(Bloomington,_Indiana\)&action=edit&redlink=1)
  * [Cochran-Helton-Lindley House](http://en.wikipedia.org/w/index.php?title=Cochran-Helton-Lindley_House&action=edit&redlink=1)
  * [Ennis Archaeological Site (12 OW 229)](http://en.wikipedia.org/wiki/Ennis_Archaeological_Site)
  * [Epsilon II Archeological Site (12MO133)](http://en.wikipedia.org/wiki/Epsilon_II_Archaeological_Site)
  * [Hinkle-Garton Farmstead](http://en.wikipedia.org/w/index.php?title=Hinkle-Garton_Farmstead&action=edit&redlink=1)
  * [Home Laundry Company](http://en.wikipedia.org/w/index.php?title=Home_Laundry_Company&action=edit&redlink=1)
  * [Honey Creek School](http://en.wikipedia.org/w/index.php?title=Honey_Creek_School&action=edit&redlink=1)
  * [Illinois Central Railroad Freight Depot](http://en.wikipedia.org/wiki/Illinois_Central_Railroad_Freight_Depot_\(Bloomington,_Indiana\))
  * [Johnson's Creamery](http://en.wikipedia.org/w/index.php?title=Johnson%27s_Creamery&action=edit&redlink=1)
  * [Kappa V Archeological Site (12MO301)](http://en.wikipedia.org/wiki/Kappa_V_Archaeological_Site)
  * [Legg House](http://en.wikipedia.org/wiki/Legg_House_\(Bloomington,_Indiana\))
  * [Leroy Mayfield House](http://en.wikipedia.org/w/index.php?title=Leroy_Mayfield_House&action=edit&redlink=1)
  * [Millen House](http://en.wikipedia.org/wiki/Millen_House)
  * [Joseph Mitchell House](http://en.wikipedia.org/wiki/Joseph_Mitchell_House)
  * [Monroe Carnegie Library](http://en.wikipedia.org/w/index.php?title=Monroe_Carnegie_Library&action=edit&redlink=1)
  * [Monroe County Courthouse](http://en.wikipedia.org/wiki/Monroe_County_Courthouse_\(Indiana\))
  * [Morgan House](http://en.wikipedia.org/wiki/Morgan_House_\(Bloomington,_Indiana\))
  * [J.L. Nichols House and Studio](http://en.wikipedia.org/wiki/John_L._Nichols_House)
  * [The Old Crescent](http://en.wikipedia.org/w/index.php?title=The_Old_Crescent&action=edit&redlink=1)
  * [Princess Theatre](http://en.wikipedia.org/w/index.php?title=Princess_Theatre_\(Bloomington,_Indiana\)&action=edit&redlink=1)
  * [Second Baptist Church](http://en.wikipedia.org/w/index.php?title=Second_Baptist_Church_\(Bloomington,_Indiana\)&action=edit&redlink=1)
  * [Secrest Ferry Bridge](http://en.wikipedia.org/w/index.php?title=Secrest_Ferry_Bridge&action=edit&redlink=1)
  * [Seminary Square Park](http://en.wikipedia.org/w/index.php?title=Seminary_Square_Park&action=edit&redlink=1)
  * [Daniel Stout House](http://en.wikipedia.org/w/index.php?title=Daniel_Stout_House&action=edit&redlink=1)
  * **Wicks Building**
  * [Woolery Stone Company](http://en.wikipedia.org/w/index.php?title=Woolery_Stone_Company&action=edit&redlink=1)
  * [Andrew Wylie House](http://en.wikipedia.org/wiki/Wylie_House)

[Formerly listed](http://en.wikipedia.org/wiki/List_of_delisted_National_Register_of_Historic_Places_properties)

  * [St. John's Lutheran Church](http://en.wikipedia.org/w/index.php?title=St._John%27s_Lutheran_Church_\(Ellettsville,_Indiana\)&action=edit&redlink=1)

Owner objected to listing

  * [North Indiana Avenue Historic District](http://en.wikipedia.org/w/index.php?title=North_Indiana_Avenue_Historic_District&action=edit&redlink=1)

**See also:** [National Register of Historic Places listings in Monroe County, Indiana](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Monroe_County,_Indiana) and [List of National Historic Landmarks in Indiana](http://en.wikipedia.org/wiki/List_of_National_Historic_Landmarks_in_Indiana)

  * [v](http://en.wikipedia.org/wiki/Template:National_Register_of_Historic_Places)
  * [t](http://en.wikipedia.org/wiki/Template_talk:National_Register_of_Historic_Places)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:National_Register_of_Historic_Places&action=edit)

[U.S. National Register of Historic Places](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places)

Topics

  * [Architectural style categories](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_architectural_style_categories)
  * [Contributing property](http://en.wikipedia.org/wiki/Contributing_property)
  * [Historic district](http://en.wikipedia.org/wiki/Historic_districts_in_the_United_States)
  * [History of the National Register of Historic Places](http://en.wikipedia.org/wiki/History_of_the_National_Register_of_Historic_Places)
  * [Keeper of the Register](http://en.wikipedia.org/wiki/Keeper_of_the_Register)
  * [National Park Service](http://en.wikipedia.org/wiki/National_Park_Service)
  * [Property types](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_property_types)

Lists by states

  * [Alabama](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Alabama)
  * [Alaska](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Alaska)
  * [Arizona](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arizona)
  * [Arkansas](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arkansas)
  * [California](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_California)
  * [Colorado](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Colorado)
  * [Connecticut](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Connecticut)
  * [Delaware](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Delaware)
  * [Florida](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Florida)
  * [Georgia](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Georgia)
  * [Hawaii](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Hawaii)
  * [Idaho](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Idaho)
  * [Illinois](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Illinois)
  * [Indiana](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Indiana)
  * [Iowa](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa)
  * [Kansas](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Kansas)
  * [Kentucky](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Kentucky)
  * [Louisiana](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Louisiana)
  * [Maine](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Maine)
  * [Maryland](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Maryland)
  * [Massachusetts](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Massachusetts)
  * [Michigan](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Michigan)
  * [Minnesota](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Minnesota)
  * [Mississippi](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Mississippi)
  * [Missouri](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Missouri)
  * [Montana](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Montana)
  * [Nebraska](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Nebraska)
  * [Nevada](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Nevada)
  * [New Hampshire](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Hampshire)
  * [New Jersey](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Jersey)
  * [New Mexico](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Mexico)
  * [New York](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_York)
  * [North Carolina](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_North_Carolina)
  * [North Dakota](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_North_Dakota)
  * [Ohio](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Ohio)
  * [Oklahoma](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Oklahoma)
  * [Oregon](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Oregon)
  * [Pennsylvania](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Pennsylvania)
  * [Rhode Island](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Rhode_Island)
  * [South Carolina](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_South_Carolina)
  * [South Dakota](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_South_Dakota)
  * [Tennessee](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Tennessee)
  * [Texas](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Texas)
  * [Utah](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Utah)
  * [Vermont](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Vermont)
  * [Virginia](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Virginia)
  * [Washington](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington_state)
  * [West Virginia](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_West_Virginia)
  * [Wisconsin](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wisconsin)
  * [Wyoming](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wyoming)

Lists by insular areas

  * [American Samoa](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_American_Samoa)
  * [Guam](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Guam)
  * [Minor Outlying Islands](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_United_States_Minor_Outlying_Islands)
  * [Northern Mariana Islands](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Northern_Mariana_Islands)
  * [Puerto Rico](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Puerto_Rico)
  * [Virgin Islands](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_United_States_Virgin_Islands)

Lists by associated states

  * [Federated States of Micronesia](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Federated_States_of_Micronesia)
  * [Marshall Islands](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Marshall_Islands)
  * [Palau](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Palau)

Other areas

  * [District of Columbia](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington,_D.C.)
  * [Morocco](http://en.wikipedia.org/wiki/American_Legation,_Tangier)

  * ![Folder Hexagonal Icon.svg](../../upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png) [Category](http://en.wikipedia.org/wiki/Category:National_Register_of_Historic_Places)
  * ![Portal-puzzle.svg](../../upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/16px-Portal-puzzle.svg.png) [Portal](http://en.wikipedia.org/wiki/Portal:National_Register_of_Historic_Places)
  * ![People icon.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/3/37/People_icon.svg/16px-People_icon.svg.png) [WikiProject](http://en.wikipedia.org/wiki/Wikipedia:WikiProject_National_Register_of_Historic_Places)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Wicks_Building&oldid=559676788](http://en.wikipedia.org/w/index.php?title=Wicks_Building&oldid=559676788)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Historic district contributing properties in Indiana](http://en.wikipedia.org/wiki/Category:Historic_district_contributing_properties_in_Indiana)
  * [Buildings and structures completed in 1915](http://en.wikipedia.org/wiki/Category:Buildings_and_structures_completed_in_1915)
  * [Art galleries in Indiana](http://en.wikipedia.org/wiki/Category:Art_galleries_in_Indiana)
  * [Buildings and structures in Bloomington, Indiana](http://en.wikipedia.org/wiki/Category:Buildings_and_structures_in_Bloomington,_Indiana)
  * [Chicago school (architecture)](http://en.wikipedia.org/wiki/Category:Chicago_school_\(architecture\))
  * [Defunct department stores of the United States](http://en.wikipedia.org/wiki/Category:Defunct_department_stores_of_the_United_States)
  * [Historic department store buildings in the United States](http://en.wikipedia.org/wiki/Category:Historic_department_store_buildings_in_the_United_States)
  * [National Register of Historic Places in Indiana](http://en.wikipedia.org/wiki/Category:National_Register_of_Historic_Places_in_Indiana)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Commons category template with no category set](http://en.wikipedia.org/wiki/Category:Commons_category_template_with_no_category_set)
  * [Commons category with page title same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_page_title_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Wicks+Building&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Wicks+Building)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Wicks_Building)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Wicks_Building&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Wicks_Building&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Wicks_Building)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Wicks_Building)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Wicks_Building&oldid=559676788)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Wicks_Building&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7998447)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Wicks_Building&id=559676788)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Wicks+Building)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Wicks+Building&oldid=559676788&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Wicks_Building&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7998447#sitelinks-wikipedia)

    * This page was last modified on 13 June 2013 at 05:32.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Wicks_Building)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
