# Wilkie Clark

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **relies largely or entirely upon a [single source](http://en.wikipedia.org/wiki/Wikipedia:Identifying_reliable_sources)**. Relevant discussion may be found on the [talk page](http://en.wikipedia.org/wiki/Talk:Wilkie_Clark#.23). Please help [improve this article](http://en.wikipedia.org/w/index.php?title=Wilkie_Clark&action=edit) by introducing [citations](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) to additional sources. _(January 2011)_

**Wilkie Clark** (March 8, 1920 – July 29, 1989) was an African-American [entrepreneur](http://en.wikipedia.org/wiki/Entrepreneur) and [civil rights](http://en.wikipedia.org/wiki/Civil_rights) activist. He lived in [Roanoke, Alabama](http://en.wikipedia.org/wiki/Roanoke,_Alabama). At age 69, he died of [smoke inhalation](http://en.wikipedia.org/wiki/Smoke_inhalation) when his house burned down during the early morning hours of Friday, July 29, 1989.

Clark is the subject of a self-published biography, written by his only offspring, Charlotte A. Clark-Frieson, entitled _Chief Cook & Bottle-Washer: The Unconquerable Soul of Wilkie Clark._

In this biography, Clark-Frieson posthumously claims for her father the historical remembrance and distinction that she believes he rightfully deserves as an Alabama Champion for Civil and Human Rights. Thus, she writes him into history, through her book. As a result of the publication of the biography, on February 19, 2005, Clark posthumously received historical distinction by resolution of the Randolph County Commission, The Roanoke City Council, and the Mayor of the City of Five Points, Alabama.

Clark's biography tells the story of a dirt-poor boy who grew up under the oppressive conditions of [Jim Crow](http://en.wikipedia.org/wiki/Jim_Crow) in the South, and emerged from raw racial oppression to become a self-made, and self-taught entrepreneur. As a young man, he accepted the position of President of the County's NAACP, a challenge very few black men of that day were willing to accept, for with it came the threat of being lynched, or ambushed by vindictive whites, who at that time, felt free to do to black civil rights workers, whatever they pleased. As NAACP president, and with limited help from other blacks Clark pressed forward, implementing every NAACP initiative he could—challenging the racial conditions of unpaved streets, inadequate school facilities, and books, desegregation, voter registration, and after desegregation, served as a staunch advocate for the children attending schools in Randolph County, Alabama. During the 1970s he became the first black to run for a seat on the County's Board of Education, with whom he had battled for a number of years over unfair discipline at the Randolph County High School. Aided by many other black activists who later came on the scene, Clark was instrumental in facilitating the filing of litigation creating single member voting districts, making it possible for many "firsts" to be elected to public offices in Randolph County, Alabama. His own daughter, Charlotte A. Clark-Frieson was among those elected to public office, as a result of this litigation.

As a means of strengthening her claim of historical distinction, Clark-Frieson has founded and established a Randolph County based grass-roots organization named for Clark, called The Wilkie Clark Memorial Foundation, Inc. She uses her father's life and courageous community works as the philosophical pillars upon which the foundation's missions are established. Its purposes include: black economic empowerment, historical preservation of black history throughout East Alabama and West Georgia, community education, etc.

As a means of promoting the missions of the Clark Memorial Foundation, Inc., the organization publishes a black weekly newspaper, _The Peoples Voice_. The Peoples Voice was inaugurated July 22, 2005, and has been in continuous publication since. The paper is distributed throughout the nation, with it major new focus on East Alabama and West Georgia.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Wilkie_Clark&action=edit&section=1)]

  * Clark-Frieson, Charlotte A. (2004) _Chief Cook & Bottle Washer: The Unconquerable Soul of Wilkie Clark_

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Wilkie_Clark&action=edit&section=2)]

  *     * [Wilkie Clark Memorial Foundation](http://www.wcmf.citymax.com/index.html)
    * [[1]](http://books.google.com/books?id=dgInV-WAtHsC&printsec=frontcover&dq=Chief+Cook+%26+Bottle+Washer,+The+Unconquerable+Soul+Of+Wilkie+Clakr&lr=&source=gbs_similarbooks_s&cad=1#v=onepage&q&f=false)
    * [The Peoples Voice Black Weekly News](http://www.peoplesvoiceweekly.com)
    * [Alabama's Black Heroes](http://www.thatsalabama.com/links/herolinks/index.html)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Clark, Wilkie

Alternative names

Short description
[Civil rights](http://en.wikipedia.org/wiki/Civil_rights) activist

Date of birth
March 8, 1920

Place of birth

Date of death
July 29, 1989

Place of death
[Roanoke, Alabama](http://en.wikipedia.org/wiki/Roanoke,_Alabama)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Wilkie_Clark&oldid=532108260](http://en.wikipedia.org/w/index.php?title=Wilkie_Clark&oldid=532108260)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Deaths by smoke inhalation](http://en.wikipedia.org/wiki/Category:Deaths_by_smoke_inhalation)
  * [1920 births](http://en.wikipedia.org/wiki/Category:1920_births)
  * [1989 deaths](http://en.wikipedia.org/wiki/Category:1989_deaths)

Hidden categories: 

  * [Articles needing additional references from January 2011](http://en.wikipedia.org/wiki/Category:Articles_needing_additional_references_from_January_2011)
  * [All articles needing additional references](http://en.wikipedia.org/wiki/Category:All_articles_needing_additional_references)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Wilkie+Clark&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Wilkie+Clark)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Wilkie_Clark)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Wilkie_Clark&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Wilkie_Clark&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Wilkie_Clark)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Wilkie_Clark)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Wilkie_Clark&oldid=532108260)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Wilkie_Clark&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q8002490)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Wilkie_Clark&id=532108260)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Wilkie+Clark)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Wilkie+Clark&oldid=532108260&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Wilkie_Clark&printable=yes)

### Languages

  *   * [Edit links](http://www.wikidata.org/wiki/Q8002490#sitelinks-wikipedia)

  * This page was last modified on 9 January 2013 at 03:53.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Wilkie_Clark)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
