# Yaroslav Golovanov

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

For other people named Golovanov, see [Golovanov](http://en.wikipedia.org/wiki/Golovanov).

![](../../upload.wikimedia.org/wikipedia/en/9/9c/Yaroslav_Golovanov.jpg)

Yaroslav Golovanov

**Yaroslav Kirillovich Golovanov** ([Russian](http://en.wikipedia.org/wiki/Russian_language): Ярослав Кириллович Голованов; 2 June 1932, [Moscow](http://en.wikipedia.org/wiki/Moscow) – 21 May 2003, [Peredelkino](http://en.wikipedia.org/wiki/Peredelkino)) was a [Russian](http://en.wikipedia.org/wiki/Russian_people) journalist, writer and science popularizer. He covered space exploration by the [Soviet Union](http://en.wikipedia.org/wiki/Soviet_Union) from its beginnings.

Golovanov's father was director of a theatre (today's Gogol's Theatre). His mother was an actress.

Golovanov studied rocket engineering at the [Bauman Moscow State Technical University](http://en.wikipedia.org/wiki/Moscow_State_Technical_University), finishing in 1957(?). During 1956-58 he worked in a laboratory of the Ministry of Aviation Industry. In September 1957 he started to write for the science department of the daily _[Komsomolskaya Pravda](http://en.wikipedia.org/wiki/Komsomolskaya_Pravda)_, working there as an editor from February 1958. From 1968 to 2003 he was an independent contributor of the newspaper.

Golovanov soon specialized in space exploration. The first novel "Кузнецы грома" (_Thunder's Blacksmiths_) deals with the lives of Soviet rocket designers.

Between 1965 and 1966 Golovanov was a member of a team of three journalists, unofficial candidates for a space flight. The team was disbanded after [Korolyov](http://en.wikipedia.org/wiki/Sergei_Korolyov)'s death. (Golovanov tried, in vain, to became a [cosmonaut](http://en.wikipedia.org/wiki/Cosmonaut) in the early 1990s.)

In 1982 he published "Дорога на космодром" (_Doroga na kosmodrom_, _The Path to [Cosmodrome](http://en.wikipedia.org/wiki/Spaceport)_), a detailed overview of the history of space exploration, mainly in the Soviet Union. His detailed biography of Korolyov was published in 1994 under name "Королев. Факты и мифы" (_Korolyov - facts and myths_). Golovanov's diary of fifty years was published in 1998-99 under the title "Заметки вашего современника" (_Notes from Your Contemporary_).

In total, Yaroslav Golovanov published 20 books, which were translated into 25 languages.

Golovanov was married three times: to Valentina Aleksejevna Žuravlová [with sons Vasily (b. 1960) And Aleksandr (b. 1965)], to Natalija Borisovna Laskin [with son, Dmitri (b. 1974)](http://en.wikipedia.org/w/index.php?title=With_son,_Dmitri_\(b._1974\)&action=edit&redlink=1) and to [Yevgenia Markovna Albats](http://en.wikipedia.org/wiki/Yevgenia_Albats) [with daughter Olga (b. 1988)].

## Trivia[[edit](http://en.wikipedia.org/w/index.php?title=Yaroslav_Golovanov&action=edit&section=1)]

  * [Dmitri **B**ilenkin](http://en.wikipedia.org/wiki/Dmitri_Bilenkin), **Agr**anovsky, **Ya**roslav Golovanov, **K**omarov, and an artist Pavel Bunin used the [collective pseudonym](http://en.wikipedia.org/wiki/Collective_pseudonym) [Pavel Bagryak](http://en.wikipedia.org/w/index.php?title=Pavel_Bagryak&action=edit&redlink=1) for some of their works.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Yaroslav_Golovanov&action=edit&section=2)]

  * [Biography](http://www.peoples.ru/state/correspondent/golovanov/) (in Russian)
  * [Professional biography](http://www.lib.cas.cz/www/space.40/ASTRON/RUS/GOLO-JK.HTM) (in Czech)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [7982767](https://viaf.org/viaf/7982767)
  * [ISNI](http://en.wikipedia.org/wiki/International_Standard_Name_Identifier): [0000 0000 6635 8954](http://isni-url.oclc.nl/isni/0000000066358954)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Golovanov, Yaroslav Kirillovich

Alternative names

Short description

Date of birth
2 June 1932

Place of birth

Date of death
21 May 2003

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Yaroslav_Golovanov&oldid=570101828](http://en.wikipedia.org/w/index.php?title=Yaroslav_Golovanov&oldid=570101828)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1932 births](http://en.wikipedia.org/wiki/Category:1932_births)
  * [2003 deaths](http://en.wikipedia.org/wiki/Category:2003_deaths)
  * [Russian journalists](http://en.wikipedia.org/wiki/Category:Russian_journalists)
  * [Russian writers](http://en.wikipedia.org/wiki/Category:Russian_writers)
  * [Soviet journalists](http://en.wikipedia.org/wiki/Category:Soviet_journalists)
  * [Soviet science fiction writers](http://en.wikipedia.org/wiki/Category:Soviet_science_fiction_writers)

Hidden categories: 

  * [Articles containing Russian-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_Russian-language_text)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with ISNI identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_ISNI_identifiers)
  * [Persondata templates without short description parameter](http://en.wikipedia.org/wiki/Category:Persondata_templates_without_short_description_parameter)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Yaroslav+Golovanov&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Yaroslav+Golovanov)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Yaroslav_Golovanov)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Yaroslav_Golovanov&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Yaroslav_Golovanov&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Yaroslav_Golovanov)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Yaroslav_Golovanov)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Yaroslav_Golovanov&oldid=570101828)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Yaroslav_Golovanov&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4141717)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Yaroslav_Golovanov&id=570101828)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Yaroslav+Golovanov)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Yaroslav+Golovanov&oldid=570101828&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Yaroslav_Golovanov&printable=yes)

### Languages

    * [Русский](http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D0%BB%D0%BE%D0%B2%D0%B0%D0%BD%D0%BE%D0%B2,_%D0%AF%D1%80%D0%BE%D1%81%D0%BB%D0%B0%D0%B2_%D0%9A%D0%B8%D1%80%D0%B8%D0%BB%D0%BB%D0%BE%D0%B2%D0%B8%D1%87)
    *     * [Edit links](http://www.wikidata.org/wiki/Q4141717#sitelinks-wikipedia)

    * This page was last modified on 25 August 2013 at 08:41.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Yaroslav_Golovanov)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
