# Zambezi Watercourse Commission

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Zambezi Watercourse Commission

Formation
13 July 2004; 9 years ago (2004-07-13)

Type
[IGO](http://en.wikipedia.org/wiki/Intergovernmental_organization)

Purpose/focus
Water/power resource management

Headquarters
[Gaborone](http://en.wikipedia.org/wiki/Gaborone), Botswana

Website
[Template:Www.zambezicommission.org/](http://en.wikipedia.org/w/index.php?title=Template:Www.zambezicommission.org/&action=edit&redlink=1)

The **Zambezi Watercourse Commission** (ZAMCOM) is a water management organization established by member states of the [Southern African Development Community](http://en.wikipedia.org/wiki/Southern_African_Development_Community) (SADC) whose territory contains the [Zambezi](http://en.wikipedia.org/wiki/Zambezi) river basin.[[1]](Special:Random.html#cite_note-FOOTNOTEZambezi_Watercourse_Commission_-_SADC-1)

## Contents

  * [1 Zambezi River](Special:Random.html#Zambezi_River)
  * [2 Organization](Special:Random.html#Organization)
  * [3 Objectives and activities](Special:Random.html#Objectives_and_activities)
  * [4 References](Special:Random.html#References)

## Zambezi River[[edit](http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&action=edit&section=1)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3d/Zambezi_river_basin_cropped.jpg/240px-Zambezi_river_basin_cropped.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Zambezi River Basin

The Zambezi originates in northwestern Zambia, and runs west and then southwest through [Angola](http://en.wikipedia.org/wiki/Angola) before reentering Zambia. It flows south and forms part of the border between Zambia and [Namibia](http://en.wikipedia.org/wiki/Namibia). After picking up the waters of the [Chobe River](http://en.wikipedia.org/wiki/Chobe_River) at the quadripoint where Zambia, Namibia, [Botswana](http://en.wikipedia.org/wiki/Botswana) and Zimbabwe meet, the river flows east along the border between Zambia and Zimbabwe, powering the shared Kariba Dam hydroelectric station, before entering [Mozambique](http://en.wikipedia.org/wiki/Mozambique) and flowing to the [Indian Ocean](http://en.wikipedia.org/wiki/Indian_Ocean).[[2]](Special:Random.html#cite_note-FOOTNOTEBasin_Map_and_Description-2) The Zambezi basin also includes parts of Malawi and Tanzania. The Zambezi is the fourth largest river in Africa after the Nile, Congo and Niger.[[3]](Special:Random.html#cite_note-FOOTNOTEMoran2011244-3)

## Organization[[edit](http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&action=edit&section=2)]

The eight Zambezi Basin riparian states that participate in ZAMCOM are [Angola](http://en.wikipedia.org/wiki/Angola), [Botswana](http://en.wikipedia.org/wiki/Botswana), [Malawi](http://en.wikipedia.org/wiki/Malawi), [Mozambique](http://en.wikipedia.org/wiki/Mozambique), [Namibia](http://en.wikipedia.org/wiki/Namibia), [Tanzania](http://en.wikipedia.org/wiki/Tanzania), [Zambia](http://en.wikipedia.org/wiki/Zambia) and [Zimbabwe](http://en.wikipedia.org/wiki/Zimbabwe). ZAMCOM operations are in line with the revised SADC Protocol on Shared Watercourses.[[1]](Special:Random.html#cite_note-FOOTNOTEZambezi_Watercourse_Commission_-_SADC-1) The SADC Protocol was adopted in 1995 and by SADC member states, including all Zambezi riparian states, and came into force in 1998.[[4]](Special:Random.html#cite_note-4) Seven of the riparian states signed the ZAMCOM Agreement on 13 July 2004 at [Kasane](http://en.wikipedia.org/wiki/Kasane) in Botswana.[[1]](Special:Random.html#cite_note-FOOTNOTEZambezi_Watercourse_Commission_-_SADC-1) Zambia committed to signing after further national consultation before the August 2004 SADC Summit,[[5]](Special:Random.html#cite_note-FOOTNOTESADC_TODAY2004-5) but it did not sign the agreement. The agreement came into force in June 2011 without Zambia having signed and without key institutions such as the Council of Ministers and a Permanent Secretariat having been set up.[[6]](Special:Random.html#cite_note-6)

The Interim ZAMCOM Secretariat (IZS) based in [Gaborone](http://en.wikipedia.org/wiki/Gaborone), Botswana, was established in May 2011. The IZS, headed by an Executive Secretary, is financially supported by the Norwegian Government, and has the objective of making the ZAMCOM Agreement operational and establishing its Permanent Secretariat. It is given strategic guidance and oversight by the Ministers responsible for Water in the member countries.[[1]](Special:Random.html#cite_note-FOOTNOTEZambezi_Watercourse_Commission_-_SADC-1) In May 2013 at a meeting of SADC Water Ministers in Luanda, Angola, the ZAMCOM Council of Ministers was established and Zimbabwe was designed to host the Commission’s headquarters, the permanent Secretariat. The Ministerial Council elected Angola to serve as a chair for one year. Zambia announced at the meeting that it was "ready to join the commission".[[7]](Special:Random.html#cite_note-7)

## Objectives and activities[[edit](http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&action=edit&section=3)]

The purpose of ZAMCOM is "to promote the equitable and reasonable utilization of the water resources of the Zambezi Watercourse as well as the efficient management and sustainable development thereof".[[1]](Special:Random.html#cite_note-FOOTNOTEZambezi_Watercourse_Commission_-_SADC-1) Poverty reduction is the first priority of SADC, and ZAMCOM has a primary goal of poverty reduction through the shared water resource.[[5]](Special:Random.html#cite_note-FOOTNOTESADC_TODAY2004-5) ZAMCOM must address the concerns of downstream users over extraction of water upstream. Thus Mozambique is concerned that its prawn industry in the Zambezi delta is not affected by reduced flows, and that the [Cahora Bassa](http://en.wikipedia.org/wiki/Cahora_Bassa) hydroelectric plant receives sufficient water.[[8]](Special:Random.html#cite_note-FOOTNOTEValy2004-8) Planned upstream water abstractions include the [Matabeleland Zambezi Water Project](http://en.wikipedia.org/wiki/Matabeleland_Zambezi_Water_Project) in Zimbabwe that would bring water from the Zambezi to [Bulawayo](http://en.wikipedia.org/wiki/Bulawayo) and its surrounding areas, as well as a proposed extension of the existing [North-South Carrier](http://en.wikipedia.org/wiki/North-South_Carrier) in Botswana that would connect the carrier to the Zambezi River. Zambia and Namibia both have plans to expand irrigation in the upper river basin. South Africa, although not a riparian to the Zambezi river, also has plans to draw substantial amounts of water from the Zambezi River once the [Lesotho Highlands Water Project](http://en.wikipedia.org/wiki/Lesotho_Highlands_Water_Project) is "fully developed".[[9]](Special:Random.html#cite_note-9)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&action=edit&section=4)]

**Citations**

  1. ^ _**[a**_](Special:Random.html#cite_ref-FOOTNOTEZambezi_Watercourse_Commission_-_SADC_1-0) _**[b**_](Special:Random.html#cite_ref-FOOTNOTEZambezi_Watercourse_Commission_-_SADC_1-1) _**[c**_](Special:Random.html#cite_ref-FOOTNOTEZambezi_Watercourse_Commission_-_SADC_1-2) _**[d**_](Special:Random.html#cite_ref-FOOTNOTEZambezi_Watercourse_Commission_-_SADC_1-3) _**[e**_](Special:Random.html#cite_ref-FOOTNOTEZambezi_Watercourse_Commission_-_SADC_1-4) [Zambezi Watercourse Commission - SADC](Special:Random.html#CITEREFZambezi_Watercourse_Commission_-_SADC).
  2. **[^](Special:Random.html#cite_ref-FOOTNOTEBasin_Map_and_Description_2-0)** [Basin Map and Description](Special:Random.html#CITEREFBasin_Map_and_Description).
  3. **[^](Special:Random.html#cite_ref-FOOTNOTEMoran2011244_3-0)** [Moran 2011](Special:Random.html#CITEREFMoran2011), p. 244.
  4. **[^](Special:Random.html#cite_ref-4)** ["SADC Protocol on Shared Watercourses (original 1995)"](http://www.icp-confluence-sadc.org/documents/sadc-protocol-shared-watercourses-original-1995). SADC Water Sector ICP Collaboration Portal. Retrieved 16 July 2013. 
  5. ^ _**[a**_](Special:Random.html#cite_ref-FOOTNOTESADC_TODAY2004_5-0) _**[b**_](Special:Random.html#cite_ref-FOOTNOTESADC_TODAY2004_5-1) [SADC TODAY 2004](Special:Random.html#CITEREFSADC_TODAY2004).
  6. **[^](Special:Random.html#cite_ref-6)** Stuurman, Siphosethu (7 June 2012). ["Zambezi Commission Comes of Age"](http://africa.ipsterraviva.net/2012/06/07/zambezi-commission-comes-of-age/). IPS Africa Terra Viva. Retrieved 16 July 2013. 
  7. **[^](Special:Random.html#cite_ref-7)** ["ZAMCOM Press release"](http://www.zambezicommission.org/index.php?option=com_content&view=article&id=42:press-release&catid=14&Itemid=118). 31 May 2013. Retrieved 16 July 2013. 
  8. **[^](Special:Random.html#cite_ref-FOOTNOTEValy2004_8-0)** [Valy 2004](Special:Random.html#CITEREFValy2004).
  9. **[^](Special:Random.html#cite_ref-9)** Mutembwa, Ammon (1998). ["Water and the Potential for Resource Conflicts in Southern Africahttp://www.dartmouth.edu/~gsfi/gsfiweb/htmls/papers/text3.htm"](http://www.dartmouth.edu/~gsfi/gsfiweb/htmls/papers/text3.htm). University of Cambridge, Global Security Fellows Initiative,Occasional Paper No. 3. Retrieved 16 July 2013. 

**Sources**

  * ["Basin Map and Description"](http://www.zaraho.org.zm/bmd.html). Zambezi River Authority. Retrieved 2012-09-23. 
  * Moran, Daniel (2011-04-15). _[Climate Change and National Security: A Country-Level Analysis_](http://books.google.com/books?id=3B0kph7i_XYC&pg=PA239). Georgetown University Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1-58901-741-2](http://en.wikipedia.org/wiki/Special:BookSources/978-1-58901-741-2). Retrieved 2012-09-22. 
  * SADC TODAY (August 2004). ["Zambezi Watercourse Commission: The origins and purpose"](http://www.sardc.net/editorial/sadctoday/v7-3-8-04/zambezi.htm). _SADC Today_ **7** (2). Retrieved 2012-09-24. 
  * Valy, Bayano (December 21, 2004). ["ZamCom process will inform other agreements on shared watercourses"](http://www.sardc.net/imercsa/zambezi/zambezi/eng/documents/v6n1.pdf). _Zambezi newsletter_ (SARDC). Retrieved 2012-09-24. 
  * ["Zambezi Watercourse Commission (ZAMCOM)"](http://www.icp-confluence-sadc.org/rbo/66). SADC. Retrieved 2012-09-24. 

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&oldid=590041599](http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&oldid=590041599)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Southern African Development Community](http://en.wikipedia.org/wiki/Category:Southern_African_Development_Community)
  * [Organizations established in 2004](http://en.wikipedia.org/wiki/Category:Organizations_established_in_2004)
  * [Drainage basins of Africa](http://en.wikipedia.org/wiki/Category:Drainage_basins_of_Africa)
  * [Zambezi River](http://en.wikipedia.org/wiki/Category:Zambezi_River)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Zambezi+Watercourse+Commission&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Zambezi+Watercourse+Commission)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/w/index.php?title=Talk:Zambezi_Watercourse_Commission&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Zambezi_Watercourse_Commission)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Zambezi_Watercourse_Commission)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&oldid=590041599)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q8065663)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Zambezi_Watercourse_Commission&id=590041599)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Zambezi+Watercourse+Commission)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Zambezi+Watercourse+Commission&oldid=590041599&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Zambezi_Watercourse_Commission&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q8065663#sitelinks-wikipedia)

    * This page was last modified on 10 January 2014 at 07:18.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Zambezi_Watercourse_Commission)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
