# Albert Schaufelberger

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help [improve this article](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&action=edit) by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(February 2009)_

![](../../upload.wikimedia.org/wikipedia/en/thumb/7/78/ALBERT_SCHAUFELBERGER_MAY_1983.jpg/200px-ALBERT_SCHAUFELBERGER_MAY_1983.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Lt. Cmdr. Schaufelberger meets the press in May 1983 just days before his death (Photo: Sacha Rocos)

**Albert Schaufelberger** (died May 25, 1983) was a [Lieutenant Commander](http://en.wikipedia.org/wiki/Lieutenant_Commander) in the [United States Navy](http://en.wikipedia.org/wiki/United_States_Navy) who was [assassinated](http://en.wikipedia.org/wiki/Assassinated) in [El Salvador](http://en.wikipedia.org/wiki/El_Salvador).

## Contents

  * [1 Background](Special:Random.html#Background)
  * [2 Role in El Salvador](Special:Random.html#Role_in_El_Salvador)
  * [3 Assassination](Special:Random.html#Assassination)
  * [4 Press coverage](Special:Random.html#Press_coverage)
  * [5 See also](Special:Random.html#See_also)
  * [6 Further reading](Special:Random.html#Further_reading)

## Background[[edit](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&action=edit&section=1)]

Schaufelberger was a graduate of the [United States Naval Academy](http://en.wikipedia.org/wiki/United_States_Naval_Academy) at [Annapolis, Maryland](http://en.wikipedia.org/wiki/Annapolis,_Maryland) and was an avid (150 lb) [American football](http://en.wikipedia.org/wiki/American_football) and lacrosse player while in college. His father, Albert Schaufelberger (Senior), was a decorated [fighter](http://en.wikipedia.org/wiki/Fighter_airplane) and [bomber](http://en.wikipedia.org/wiki/Bomber) pilot during the [Vietnam War](http://en.wikipedia.org/wiki/Vietnam_War).

## Role in El Salvador[[edit](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&action=edit&section=2)]

[Lieutenant Commander](http://en.wikipedia.org/wiki/Lieutenant_Commander) Schaufelberger was the senior U.S. Naval representative at the U.S. Military Group, [El Salvador](http://en.wikipedia.org/wiki/El_Salvador). He was a [United States Navy SEAL](http://en.wikipedia.org/wiki/United_States_Navy_SEAL), second in command of the U.S. Military Group advising the [Salvadoran Military](http://en.wikipedia.org/wiki/Army_of_El_Salvador) on [counter insurgency](http://en.wikipedia.org/wiki/Counter_insurgency) and weapons traffic interdiction operations. In addition, he was security chief for the 53 U.S. military advisors in the country at the time. Schaufelberger had responsibility, among other duties, for naval operations in the [Gulf of Fonseca](http://en.wikipedia.org/wiki/Gulf_of_Fonseca) which were run out of the [La Union](http://en.wikipedia.org/wiki/La_Union) naval base. It was at the La Union naval base where Schaufelberger allowed himself to be photographed for the last time several days before his assassination. Schaufelberger's death was the first of a U.S. military member in El Salvador following the October 1980 arrival in country of U.S. [military advisors](http://en.wikipedia.org/wiki/Military_advisors).

## Assassination[[edit](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&action=edit&section=3)]

At approximately 6:30 pm on May 25, 1983, Schaufelberger was assassinated on the grounds of the [Central American University](http://en.wikipedia.org/wiki/Universidad_Centroamericana_%22Jos%C3%A9_Sime%C3%B3n_Ca%C3%B1as%22) in [San Salvador](http://en.wikipedia.org/wiki/San_Salvador). A group under the umbrella of the [Farabundo Marti National Liberation Front](http://en.wikipedia.org/wiki/Farabundo_Marti_National_Liberation_Front) (FMLN), the [Central American Revolutionary Workers' Party](http://en.wikipedia.org/wiki/Central_American_Revolutionary_Workers%27_Party) (PRTC), is thought to have carried out the act.

Schaufelberger had been dating an employee of the university, Consuelo Escalante Aguilera, for several months and often drove to the university in civilian clothes to pick her up after work. On May 25 he arrived and sounded the horn of his [armored](http://en.wikipedia.org/wiki/Armored_car_\(VIP\)) embassy-provided [Ford Maverick](http://en.wikipedia.org/wiki/Ford_Maverick_\(North_America\)), his signal to inform his date that he had arrived. Ms. Aguilera exited her office and observed what she believed to be a white [Volkswagen](http://en.wikipedia.org/wiki/Volkswagen) microbus pull up and stop near Schaufelberger's car. Reportedly several individuals were involved with the assassination, with at least one firing through the open window of Schaufelberger's car. Schaufelberger's car leaped forward, impacting a car directly in front of it. The assassins then jumped into their vehicle and escaped. Unfortunately for him, Schaufelberger had removed the bullet-resistant glass over the driver's-side window after the air conditioner in his vehicle had broken.

Schaufelberger saw his role in El Salvador of preventing a communist takeover of the country for the all of the people of El Salvador--not just those of means. He realized, however, that he might be a target of the insurgents, given the success of the weapon interdiction efforts. During his last discussion with journalists covering U.S.-advised Salvadoran military operations, Schaufelberger told those present that the insurgents "know who I am, and where I live". His house had apparently already received drive-by gunfire on a recent evening prior to the assassination.

## Press coverage[[edit](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&action=edit&section=4)]

Albert Schaufelberger's assassination was featured on the front cover of the June 6, 1983 edition of _[Newsweek](http://en.wikipedia.org/wiki/Newsweek)_ magazine. The U.S. edition was headlined _The First Casualty_ and the international edition _Shooting to Kill_.

Schaufelberger was photographed in uniform and interviewed by international media representatives (including Newsweek) one week before his death. Previous pictures of Schaufelberger had been taken by the [Magnum](http://en.wikipedia.org/wiki/Magnum_Photos) Photo Agency in Paris for a syndicated feature story on the escalating U.S. military involvement in the region. For security reasons Schaufelberger appeared in those photos as a rear view only and in civilian clothes.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&action=edit&section=5)]

![Portal icon](../../upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/28px-P_vip.svg.png)
[Biography portal](http://en.wikipedia.org/wiki/Portal:Biography)

  * [Salvadoran Civil War](http://en.wikipedia.org/wiki/Salvadoran_Civil_War)
  * [1985 Zona Rosa attacks](http://en.wikipedia.org/wiki/1985_Zona_Rosa_attacks)

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&action=edit&section=6)]

_Newsweek_, June 6, 1983 carried a detailed background of Albert Schaufelberger.

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Schaufelberger, Albert

Alternative names

Short description
United States Navy officer

Date of birth

Place of birth

Date of death
May 25, 1983

Place of death
[San Salvador](http://en.wikipedia.org/wiki/San_Salvador)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&oldid=582969453](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&oldid=582969453)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1983 deaths](http://en.wikipedia.org/wiki/Category:1983_deaths)
  * [United States Naval Academy alumni](http://en.wikipedia.org/wiki/Category:United_States_Naval_Academy_alumni)
  * [United States Navy officers](http://en.wikipedia.org/wiki/Category:United_States_Navy_officers)
  * [United States Navy SEALs personnel](http://en.wikipedia.org/wiki/Category:United_States_Navy_SEALs_personnel)
  * [Assassinated military personnel](http://en.wikipedia.org/wiki/Category:Assassinated_military_personnel)
  * [People of the Salvadoran Civil War](http://en.wikipedia.org/wiki/Category:People_of_the_Salvadoran_Civil_War)

Hidden categories: 

  * [Articles lacking sources from February 2009](http://en.wikipedia.org/wiki/Category:Articles_lacking_sources_from_February_2009)
  * [All articles lacking sources](http://en.wikipedia.org/wiki/Category:All_articles_lacking_sources)
  * [Year of birth missing](http://en.wikipedia.org/wiki/Category:Year_of_birth_missing)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Albert+Schaufelberger&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Albert+Schaufelberger)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Albert_Schaufelberger)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Albert_Schaufelberger)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Albert_Schaufelberger)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&oldid=582969453)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4711186)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Albert_Schaufelberger&id=582969453)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Albert+Schaufelberger)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Albert+Schaufelberger&oldid=582969453&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Albert_Schaufelberger&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q4711186#sitelinks-wikipedia)

    * This page was last modified on 23 November 2013 at 16:37.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Albert_Schaufelberger)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
