# Ali Hewson

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![This is a good article. Click here for more information.](../../upload.wikimedia.org/wikipedia/en/thumb/9/94/Symbol_support_vote.svg/15px-Symbol_support_vote.svg.png)

Alison Hewson

![Ali Hewson.jpg](../../upload.wikimedia.org/wikipedia/commons/3/32/Ali_Hewson.jpg)

Born
Alison Stewart  
(1961-03-23) 23 March 1961 (age 53)

Residence
[Killiney](http://en.wikipedia.org/wiki/Killiney), County Dublin, Ireland  
[Èze](http://en.wikipedia.org/wiki/%C3%88ze), Alpes-Maritimes, France  
New York City, United States

Nationality
Irish

Other names
Ali Hewson

Education
Degree in social science, politics and sociology

Alma mater
[University College Dublin](http://en.wikipedia.org/wiki/University_College_Dublin)

Occupation
Activist and businesswoman

Religion
[Church of Ireland](http://en.wikipedia.org/wiki/Church_of_Ireland) ([Anglican](http://en.wikipedia.org/wiki/Anglican))

Spouse(s)
[Bono](http://en.wikipedia.org/wiki/Bono) (1982–present)

Children
4

**Alison "Ali" Hewson** (née **Stewart**; born 23 March 1961) is an Irish activist and businesswoman. She is the wife of singer and musician Paul Hewson, known as [Bono](http://en.wikipedia.org/wiki/Bono), from the [rock](http://en.wikipedia.org/wiki/Rock_music) group [U2](http://en.wikipedia.org/wiki/U2).

Raised in [Raheny](http://en.wikipedia.org/wiki/Raheny), she met her future husband at a young age at [Mount Temple Comprehensive School](http://en.wikipedia.org/wiki/Mount_Temple_Comprehensive_School) and married him in 1982. She was awarded a degree in politics and sociology from [University College Dublin](http://en.wikipedia.org/wiki/University_College_Dublin) in 1989. The couple have four children together and live at residences in Ireland, France, and the United States. She has inspired several U2 songs, most famously "[Sweetest Thing](http://en.wikipedia.org/wiki/Sweetest_Thing)".

Hewson became involved in [anti-nuclear activism](http://en.wikipedia.org/wiki/Anti-nuclear_movement) in the 1990s. She narrated _[Black Wind, White Land](http://en.wikipedia.org/wiki/Black_Wind,_White_Land)_, a 1993 Irish documentary about the lasting effects of the [Chernobyl disaster](http://en.wikipedia.org/wiki/Chernobyl_disaster), and has worked closely with activist [Adi Roche](http://en.wikipedia.org/wiki/Adi_Roche). She has been a [patron](http://en.wikipedia.org/wiki/Patronage) of [Chernobyl Children's Project International](http://en.wikipedia.org/wiki/Chernobyl_Children%27s_Project_International) since 1994 and has participated in a number of aid missions to the high-radiation exclusion zones of [Belarus](http://en.wikipedia.org/wiki/Belarus). She has also campaigned against [Sellafield](http://en.wikipedia.org/wiki/Sellafield), the northern English nuclear facility. In 2002 she helped lead an effort which sent more than a million postcards, urging the site be closed, to Prime Minister [Tony Blair](http://en.wikipedia.org/wiki/Tony_Blair) and others. Hewson has repeatedly been discussed by tabloid newspapers as a possible candidate for political offices, including President of Ireland. None of these suggestions have come to fruition.

Hewson is the co-founder of two ethical businesses, the [EDUN](http://en.wikipedia.org/wiki/EDUN) fashion line in 2005 and Nude Skincare products in 2007. The former, intended to promote [fair trade](http://en.wikipedia.org/wiki/Fair_trade) with Africa, has struggled to become a viable business. French conglomerate [LVMH](http://en.wikipedia.org/wiki/LVMH) has made substantial investments into both companies.

## Contents

  * [1 Early life](Special:Random.html#Early_life)
  * [2 Marriage and family](Special:Random.html#Marriage_and_family)
  * [3 Activism](Special:Random.html#Activism)
  * [4 Business career](Special:Random.html#Business_career)
  * [5 Hewson and U2](Special:Random.html#Hewson_and_U2)
  * [6 Awards and honours](Special:Random.html#Awards_and_honours)
  * [7 Notes](Special:Random.html#Notes)
  * [8 References](Special:Random.html#References)
  * [9 Bibliography](Special:Random.html#Bibliography)
  * [10 External links](Special:Random.html#External_links)

## Early life[[edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit&section=1)]

Alison Stewart was born on 23 March 1961, the daughter of Terry and Joy Stewart.[[1]](Special:Random.html#cite_note-ii-wonder-1) She has an older brother, Ian, who lives in Australia.[[2]](Special:Random.html#cite_note-2)[[3]](Special:Random.html#cite_note-ii-eden-3) The Stewart family, who resided in the suburb of [Raheny](http://en.wikipedia.org/wiki/Raheny) on Dublin's [Northside](http://en.wikipedia.org/wiki/Northside_\(Dublin\)),[[4]](Special:Random.html#cite_note-MoreMagazine-4) raised their children as Protestants.[[5]](Special:Random.html#cite_note-dt-eth-5)[[6]](Special:Random.html#cite_note-koot-8-6) Her father was a self-educated electrical worker who, according to Hewson, was "constantly questioning" things.[[5]](Special:Random.html#cite_note-dt-eth-5)[[7]](Special:Random.html#cite_note-it-mag-7) Her mother, who was a housewife, had a secretarial career in mind for her daughter.[[5]](Special:Random.html#cite_note-dt-eth-5)[[8]](Special:Random.html#cite_note-es-jones-8)

Alison studied at [Mount Temple Comprehensive School](http://en.wikipedia.org/wiki/Mount_Temple_Comprehensive_School),[[9]](Special:Random.html#cite_note-9) where at the age of twelve, she met Paul Hewson, who was a grade ahead of her.[[8]](Special:Random.html#cite_note-es-jones-8) He pursued her immediately, but she initially kept her distance, labelling him "an eejit" even though she secretly admired him.[[1]](Special:Random.html#cite_note-ii-wonder-1)[[6]](Special:Random.html#cite_note-koot-8-6) In September 1974, Paul's mother Iris died suddenly, leaving him emotionally adrift and in conflict with his father and brother.[[6]](Special:Random.html#cite_note-koot-8-6) Soon after, Alison began taking care of Paul, cleaning his clothes, walking to school with him, and cooking for him.[[4]](Special:Random.html#cite_note-MoreMagazine-4) In September 1976, Paul met the other members of what would become U2;[[10]](Special:Random.html#cite_note-10) the band members adopted nicknames, and Paul soon became known as Bono.[[11]](Special:Random.html#cite_note-11) At around the same time, he and Ali, as she was known, began dating, and soon became a steady couple in the Dublin area.[[1]](Special:Random.html#cite_note-ii-wonder-1)[[12]](Special:Random.html#cite_note-12) It took Hewson a while to enjoy the band's music, as her own tastes ran toward her father's [Frank Sinatra](http://en.wikipedia.org/wiki/Frank_Sinatra) and [Nat King Cole](http://en.wikipedia.org/wiki/Nat_King_Cole) records.[[8]](Special:Random.html#cite_note-es-jones-8)

At one point, the pair split up, but soon reunited.[[13]](Special:Random.html#cite_note-13) The relationship became more serious as she accompanied him in his efforts to break through in the music industry, and by 1979 they were discussing marriage, conditional upon his career becoming established.[[14]](Special:Random.html#cite_note-14) In the meantime she worked in a motor insurance company and in her father's electrical business.[[7]](Special:Random.html#cite_note-it-mag-7)

## Marriage and family[[edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit&section=2)]

"She will not be worn like a brooch. We have a stormy relationship because she is her own woman."

—Bono describing their marriage, 1987[[15]](Special:Random.html#cite_note-time-cover-15)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5f/U2_21081983_01_800b.jpg/220px-U2_21081983_01_800b.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Bono in 1983, a year after he married Ali Hewson

Hewson married Bono on 21 August 1982[[16]](Special:Random.html#cite_note-16) in a [Church of Ireland](http://en.wikipedia.org/wiki/Church_of_Ireland) ceremony[[17]](Special:Random.html#cite_note-17) at [All Saints Church, Raheny](http://en.wikipedia.org/wiki/All_Saints_Church,_Raheny).[[4]](Special:Random.html#cite_note-MoreMagazine-4) In debt to U2's record label, [Island Records](http://en.wikipedia.org/wiki/Island_Records), the couple could not afford a honeymoon, but Island founder [Chris Blackwell](http://en.wikipedia.org/wiki/Chris_Blackwell) gave them use of the [Goldeneye estate](http://en.wikipedia.org/wiki/Goldeneye_\(estate\)) he owned in [Jamaica](http://en.wikipedia.org/wiki/Jamaica).[[18]](Special:Random.html#cite_note-18) Having returned to Ireland, the couple moved to a small [mews house](http://en.wikipedia.org/wiki/Mews_house) in [Howth](http://en.wikipedia.org/wiki/Howth), which they shared with the rest of U2.[[19]](Special:Random.html#cite_note-19)

"Our marriage has worked because we like each other, because we talk to each other, and we are passionate about what we do. We allow each other to pursue our goals. I wouldn't want to be married to someone who wasn't happy with what they were doing in life, and B wouldn't either. I have learned a lot about what it means to be married, how great it can be if you persevere. We're very close. He says I'm very good with the dog whistle."

—Hewson describing her marriage, 2005[[20]](Special:Random.html#cite_note-sit_back_and_relax-20)

Although she had wanted to become a nurse,[[6]](Special:Random.html#cite_note-koot-8-6) Hewson gave up on the notion, as the intense schooling required would have been incompatible with the direction that her husband's life had taken.[[7]](Special:Random.html#cite_note-it-mag-7) Instead she focused on studying in the social sciences, to give her an ability to understand social policy and make a difference to people, similar to what nursing would have enabled.[[7]](Special:Random.html#cite_note-it-mag-7)

She received a degree in social science, politics and sociology from [University College Dublin](http://en.wikipedia.org/wiki/University_College_Dublin) in 1989 at age 28, giving birth to the couple's first daughter, Jordan, two weeks before her final exams.[[4]](Special:Random.html#cite_note-MoreMagazine-4)[[5]](Special:Random.html#cite_note-dt-eth-5)[[21]](Special:Random.html#cite_note-koot-cldn-21) Further plans to earn a master's degree in moral and political ethics were derailed by the birth of their second daughter,[[7]](Special:Random.html#cite_note-it-mag-7) [Memphis Eve](http://en.wikipedia.org/wiki/Eve_Hewson), in 1991.[[21]](Special:Random.html#cite_note-koot-cldn-21) Two sons, Elijah Bob Patricus Guggi Q and John Abraham, were born in 1999 and 2001, respectively.[[21]](Special:Random.html#cite_note-koot-cldn-21) Being effectively a single parent while U2 toured was difficult for Hewson, but she found Bono helpful even at a distance.[[22]](Special:Random.html#cite_note-hotpress-22)

## Activism[[edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit&section=3)]

In late 1985, following U2's participation in [Live Aid](http://en.wikipedia.org/wiki/Live_Aid), Bono and Hewson spent five weeks as aid volunteers in [Ajibar](http://en.wikipedia.org/w/index.php?title=Ajibar&action=edit&redlink=1) during the [1983–1985 famine in Ethiopia](http://en.wikipedia.org/wiki/1983%E2%80%931985_famine_in_Ethiopia).[[23]](Special:Random.html#cite_note-23)[[24]](Special:Random.html#cite_note-24) She saw children with no possessions and at risk of death; despite this, to her they appeared more spiritually alive than those in Ireland who had material comforts but seemed spoiled and spiritually unaware.[[7]](Special:Random.html#cite_note-it-mag-7) In 1986, the couple travelled to strife-torn areas in Nicaragua and El Salvador on a visit organised by [Central American Mission Partners](http://en.wikipedia.org/w/index.php?title=Central_American_Mission_Partners&action=edit&redlink=1).[[25]](Special:Random.html#cite_note-heyoka-25)[[26]](Special:Random.html#cite_note-26)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/2/26/Svc3.jpg/220px-Svc3.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

View west of Sellafield, with the Irish Sea in the background

In 1992, Hewson participated in [Greenpeace](http://en.wikipedia.org/wiki/Greenpeace) protests against the [Sellafield](http://en.wikipedia.org/wiki/Sellafield) plant for [nuclear reprocessing](http://en.wikipedia.org/wiki/Nuclear_reprocessing), located across the [Irish Sea](http://en.wikipedia.org/wiki/Irish_Sea) in Cumbria, England.[[4]](Special:Random.html#cite_note-MoreMagazine-4) She was especially set against the under-construction [Thermal Oxide Reprocessing Plant](http://en.wikipedia.org/wiki/Thermal_Oxide_Reprocessing_Plant) component being opened.[[22]](Special:Random.html#cite_note-hotpress-22) She was aboard Greenpeace's [MV _Solo_](http://en.wikipedia.org/wiki/MV_Solo) when it staged a publicity-oriented "raid" wherein the band members landed on the beach at the plant in rubber dinghies,[[27]](Special:Random.html#cite_note-27) but she said she had not been responsible for that particular protest.[[4]](Special:Random.html#cite_note-MoreMagazine-4)

This involvement led her to become interested in the [Chernobyl nuclear disaster](http://en.wikipedia.org/wiki/Chernobyl_accident) of 1986.[[22]](Special:Random.html#cite_note-hotpress-22) After a request by activist [Adi Roche](http://en.wikipedia.org/wiki/Adi_Roche),[[7]](Special:Random.html#cite_note-it-mag-7) she went to blighted, high-radiation exclusion zones in [Belarus](http://en.wikipedia.org/wiki/Belarus) for three weeks to narrate part of _[Black Wind, White Land](http://en.wikipedia.org/wiki/Black_Wind,_White_Land)_. The 1993 Irish documentary, shown on [RTÉ](http://en.wikipedia.org/wiki/RT%C3%89), highlighted the plight of fallout victims of the Chernobyl event.[[4]](Special:Random.html#cite_note-MoreMagazine-4)[[22]](Special:Random.html#cite_note-hotpress-22)[[28]](Special:Random.html#cite_note-stokes-158-28) _[Hot Press](http://en.wikipedia.org/wiki/Hot_Press)_ magazine wrote that Hewson had "obvious gifts as a presenter, which include a sense of quiet compassion that draws forth the best from the people she talks with." Another reviewer said that the documentary was very effective until she started speaking.[[22]](Special:Random.html#cite_note-hotpress-22)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Chernobylreactor_1.jpg/220px-Chernobylreactor_1.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Chernobyl power plant in 2003 with [the sarcophagus containment structure](http://en.wikipedia.org/wiki/Chernobyl_Nuclear_Power_Plant_sarcophagus)

Since 1994, Hewson has been a [patron](http://en.wikipedia.org/wiki/Patronage) of [Chernobyl Children's Project International](http://en.wikipedia.org/wiki/Chernobyl_Children%27s_Project_International)[[29]](Special:Random.html#cite_note-BBC05032002-29) (shortened to Chernobyl Children International in 2010), an organisation founded and run by Roche that works with children, families, and communities that continue to be affected by Chernobyl.[[4]](Special:Random.html#cite_note-MoreMagazine-4) Through the years, Hewson has taken at least ten trips to Belarus and other nations in the region despite the risk to her health.[[1]](Special:Random.html#cite_note-ii-wonder-1)[[28]](Special:Random.html#cite_note-stokes-158-28)[[29]](Special:Random.html#cite_note-BBC05032002-29)[[30]](Special:Random.html#cite_note-street-30) She has organised overland aid convoys and sometimes driven ambulances filled with medical supplies herself;[[8]](Special:Random.html#cite_note-es-jones-8)[[30]](Special:Random.html#cite_note-street-30) in one case she had to retreat quickly when a fire spread in a village a few miles from Chernobyl.[[31]](Special:Random.html#cite_note-31) Hewson has made sure her own children met those from Chernobyl with birth deformities and other illnesses, so that they would have a broader appreciation of the world and what to be thankful for.[[7]](Special:Random.html#cite_note-it-mag-7) She has said that fundraising for those affected is very difficult, given that many people believe the problems of Chernobyl are all in the past.[[7]](Special:Random.html#cite_note-it-mag-7)

"I don't have a skill. My biggest regret in life is that I never became a nurse because I'd be able to go out to all these countries and really help hands-on and really get stuck in."

—Ali Hewson reflecting upon paths not taken, 2005[[30]](Special:Random.html#cite_note-street-30)

She was aware from the outset that her circumstances would make her vulnerable to "[ladies who lunch](http://en.wikipedia.org/wiki/Ladies_who_lunch)"-style remarks (sometimes made against women, married to wealthy, high-profile men, who engage in charitable activities), but said, "People who criticise these women are probably giving into cynicism, and I think if you get cynical about life, you lose the real meaning of it."[[4]](Special:Random.html#cite_note-MoreMagazine-4) In 2007, she became a member of the board of directors for Chernobyl Children's Project International, a role that would give her a voice in the organisation's policy making.[[32]](Special:Random.html#cite_note-ii-bod-32) In 2009, she staged a public [abseil](http://en.wikipedia.org/wiki/Abseil) of the 17-storey [Elysian Tower](http://en.wikipedia.org/wiki/The_Elysian) in [Cork](http://en.wikipedia.org/wiki/Cork_\(city\)) to raise funds for the organisation.[[33]](Special:Random.html#cite_note-33)

She returned to the Sellafield issue in 2002, noting that while Ireland had no nuclear power plants itself, Belarus had been the most affected region even though Chernobyl was not in it, and that was "exactly what could happen in Ireland if there was an explosion at Sellafield."[[7]](Special:Random.html#cite_note-it-mag-7)[[29]](Special:Random.html#cite_note-BBC05032002-29) In addition, she feared the ongoing low-level emissions from Sellafield: "I started to wonder how safe it was for [children] to play on the beach or to swim in the sea or even to eat fish."[[29]](Special:Random.html#cite_note-BBC05032002-29) In the aftermath of the [11 September 2001 attacks](http://en.wikipedia.org/wiki/11_September_2001_attacks), she also viewed the plant as vulnerable to terrorists.[[34]](Special:Random.html#cite_note-34)

In April 2002, Hewson was one of the leaders of an effort which delivered over a million postcards demanding that the facility be shut down; recipients included British Prime Minister [Tony Blair](http://en.wikipedia.org/wiki/Tony_Blair), [Prince Charles](http://en.wikipedia.org/wiki/Prince_Charles), and [Norman Askew](http://en.wikipedia.org/w/index.php?title=Norman_Askew&action=edit&redlink=1), head of [British Nuclear Fuels Limited](http://en.wikipedia.org/wiki/British_Nuclear_Fuels_Limited).[[35]](Special:Random.html#cite_note-le-10-35)[[36]](Special:Random.html#cite_note-gh-pub-36) (The message to the first said, "Tony, look me in the eye and tell me I'm safe."[[36]](Special:Random.html#cite_note-gh-pub-36)) She personally delivered a giant postcard to Blair at [10 Downing Street](http://en.wikipedia.org/wiki/10_Downing_Street).[[29]](Special:Random.html#cite_note-BBC05032002-29)[[35]](Special:Random.html#cite_note-le-10-35) The Shut Sellafield Campaign had its postcards stocked in [Superquinn](http://en.wikipedia.org/wiki/Superquinn) and [Dunnes Stores](http://en.wikipedia.org/wiki/Dunnes_Stores) supermarkets, and Hewson publicly engaged [Tesco](http://en.wikipedia.org/wiki/Tesco) when they refused to do the same.[[37]](Special:Random.html#cite_note-ii-super-37) The campaign was backed by celebrities, including [Ronan Keating](http://en.wikipedia.org/wiki/Ronan_Keating) and [Samantha Mumba](http://en.wikipedia.org/wiki/Samantha_Mumba),[[37]](Special:Random.html#cite_note-ii-super-37) and Hewson made many newspaper and radio appearances on its behalf.[[36]](Special:Random.html#cite_note-gh-pub-36) It was the first prolonged exposure Hewson had to the public eye, after two decades of mostly being focused upon maintaining her privacy.[[36]](Special:Random.html#cite_note-gh-pub-36) Her continued activism also meant that she too would not always be around for the couple's children.[[29]](Special:Random.html#cite_note-BBC05032002-29)

As the postcard effort was reaching its peak, [tabloid newspapers](http://en.wikipedia.org/wiki/Tabloid_journalism) speculated that the [Labour Party](http://en.wikipedia.org/wiki/Labour_Party_\(Ireland\)) wanted to put Hewson up for the [Irish presidential election of 2004](http://en.wikipedia.org/wiki/Irish_presidential_election,_2004),[[29]](Special:Random.html#cite_note-BBC05032002-29)[[36]](Special:Random.html#cite_note-gh-pub-36) with the _[Daily Mirror](http://en.wikipedia.org/wiki/Daily_Mirror)_ quoting an unnamed party insider as saying, "She's a mother of four but she has always had world issues at heart and she'd make the perfect candidate."[[38]](Special:Random.html#cite_note-dm-pres-38) (Labour had succeeded with its candidate [Mary Robinson](http://en.wikipedia.org/wiki/Mary_Robinson) in the [1990 election](http://en.wikipedia.org/wiki/Irish_presidential_election,_1990) but came in fourth with Roche in the [1997 election](http://en.wikipedia.org/wiki/Irish_presidential_election,_1997).) Hewson stated that she had not been approached, and that "It's not a serious proposition. It would obviously be a huge honour if I was asked to take on such a huge task, but for one thing I'm not sure I'm qualified, and for another I've got four small kids to bring up first."[[36]](Special:Random.html#cite_note-gh-pub-36) She also expressed contentment with incumbent President [Mary McAleese](http://en.wikipedia.org/wiki/Mary_McAleese) staying for another term.[[39]](Special:Random.html#cite_note-39) She jokingly added that she could not see Bono agreeing to live in a smaller house.[[36]](Special:Random.html#cite_note-gh-pub-36) Hewson received a media mention two years later as a possible [Social Democratic and Labour Party](http://en.wikipedia.org/wiki/Social_Democratic_and_Labour_Party) candidate in the [2004 European Parliament elections](http://en.wikipedia.org/wiki/European_Parliament_election,_2004) after [John Hume](http://en.wikipedia.org/wiki/John_Hume) had stood down.[[40]](Special:Random.html#cite_note-40) The notion of her running for Irish president came up again in 2008 in conjunction with the [2011 election](http://en.wikipedia.org/wiki/Irish_presidential_election,_2011);[[5]](Special:Random.html#cite_note-dt-eth-5) columnist [Fiona Looney](http://en.wikipedia.org/wiki/Fiona_Looney) wrote in the _[Daily Mail](http://en.wikipedia.org/wiki/Daily_Mail)_ that while "she is certainly a decent and smart woman", the position was better held by someone with a stronger background and more diplomatic experience.[[41]](Special:Random.html#cite_note-41) Hewson demurred once more, saying she did not speak the [Irish language](http://en.wikipedia.org/wiki/Irish_language) well enough, this time adding humorously that she could not see her husband being willing to walk behind her at events.[[5]](Special:Random.html#cite_note-dt-eth-5) The candidate that Labour did put up, [Michael D. Higgins](http://en.wikipedia.org/wiki/Michael_D._Higgins), won the post. Notwithstanding this speculation, Hewson generally shies away from political comments in the media.[[42]](Special:Random.html#cite_note-sw-brunker-42)

Hewson has long advocated for a [children's museum](http://en.wikipedia.org/wiki/Children%27s_museum) for Ireland,[[7]](Special:Random.html#cite_note-it-mag-7) inspired by a positive experience her daughters had at the [Dallas Children's Museum](http://en.wikipedia.org/wiki/Dallas_Children%27s_Museum) in the mid-1990s.[[43]](Special:Random.html#cite_note-43) In 2003, plans were announced to build the so-called Exploration Station as part of an overall €500 million [Heuston Gate](http://en.wikipedia.org/wiki/Heuston_Gate) development project near the [Dublin Heuston railway station](http://en.wikipedia.org/wiki/Dublin_Heuston_railway_station).[[44]](Special:Random.html#cite_note-ii-es-44) The children-oriented science centre was to be owned by the [Irish Children's Museum](http://en.wikipedia.org/w/index.php?title=Irish_Children%27s_Museum&action=edit&redlink=1) charitable trust, with Hewson as a prominent member of the museum.[[44]](Special:Random.html#cite_note-ii-es-44) Hewson said, "Seeing as we're nearly the last European country in on it, we can learn from children's museums already up and running and expand on them."[[44]](Special:Random.html#cite_note-ii-es-44) However, over the next few years the science centre faced significant cost overruns in the planning stages and a possible [European Commission](http://en.wikipedia.org/wiki/European_Commission) investigation into how the [Office of Public Works](http://en.wikipedia.org/wiki/Office_of_Public_Works) had handled the awarding of the contract for it.[[45]](Special:Random.html#cite_note-rin-es-45) The effects of the [financial crisis of 2007–2008](http://en.wikipedia.org/wiki/Financial_crisis_of_2007%E2%80%932008) then put a halt to the entire Heuston Gate project.[[46]](Special:Random.html#cite_note-46) As of November 2012, there were no signs that the Heuston Gate or science centre projects would be revived.[[47]](Special:Random.html#cite_note-47)

## Business career[[edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit&section=4)]

In 2005, Hewson, Bono and designer Rogan Gregory co-founded the [EDUN](http://en.wikipedia.org/wiki/EDUN) fashion label.[[a]](Special:Random.html#cite_note-48)[[3]](Special:Random.html#cite_note-ii-eden-3) It was intended to help bring about positive change in Africa through a [fair trade](http://en.wikipedia.org/wiki/Fair_trade)-based relationship rather than by direct aid.[[25]](Special:Random.html#cite_note-heyoka-25)[[48]](Special:Random.html#cite_note-EDUN-49) Another aim of the label was to set an ethical example in an industry they felt had long exploited [child labour](http://en.wikipedia.org/wiki/Child_labour).[[25]](Special:Random.html#cite_note-heyoka-25) She said they wanted "to show that you can make a for-profit business where everybody in the chain is treated well."[[25]](Special:Random.html#cite_note-heyoka-25) Hewson had not been particularly interested in fashion prior to this undertaking.[[3]](Special:Random.html#cite_note-ii-eden-3)[[8]](Special:Random.html#cite_note-es-jones-8)

Hewson emphasised that Edun would have to be profitable to be considered a success, but in this it struggled.[[49]](Special:Random.html#cite_note-np-ret-50)[[50]](Special:Random.html#cite_note-wwd-ret-51) She later admitted that the couple were naive about what it takes to make a successful fashion enterprise.[[51]](Special:Random.html#cite_note-wsj-ret-52) Edun encountered problems with both quality of goods and delivery times from their African suppliers, and most of the stores originally carrying the line dropped it.[[49]](Special:Random.html#cite_note-np-ret-50)[[51]](Special:Random.html#cite_note-wsj-ret-52) It lost €9.7 million in 2007 and €12.8 million in 2008, suffering along with the rest of the apparel sector from the [credit crisis of 2008](http://en.wikipedia.org/wiki/Credit_crisis_of_2008).[[52]](Special:Random.html#cite_note-53)

After the couple had put $20 million of their own funds into the venture, they sold 49 percent of it to French conglomerate [LVMH](http://en.wikipedia.org/wiki/LVMH) in 2009.[[49]](Special:Random.html#cite_note-np-ret-50)[[51]](Special:Random.html#cite_note-wsj-ret-52) The relaunched Edun featured [Sharon Wauchob](http://en.wikipedia.org/wiki/Sharon_Wauchob) as its new chief designer.[[49]](Special:Random.html#cite_note-np-ret-50) By 2010, the company had outsourced much of the manufacturing for its new fashion line to China, generating some negative reactions, while simpler garments were still African-made.[[49]](Special:Random.html#cite_note-np-ret-50)[[51]](Special:Random.html#cite_note-wsj-ret-52) Hewson said that business realities compelled this action, but that she hoped more work could be done in Africa in the future.[[49]](Special:Random.html#cite_note-np-ret-50) Hewson devoted a large amount of time to Edun, saying in 2011, "I think [the fashion industry] is the toughest business there is,"[[50]](Special:Random.html#cite_note-wwd-ret-51) and that despite the obstacles and struggles, "you just keep going."[[42]](Special:Random.html#cite_note-sw-brunker-42) The proposition remained difficult, however, and Edun lost €6.8 million in 2011[[53]](Special:Random.html#cite_note-54) and €5.9 million in 2012.[[54]](Special:Random.html#cite_note-it-yearly-2012-55) The Hewsons said the company was in an investment phase and they were satisfied with the five-year strategic business plan underway.[[54]](Special:Random.html#cite_note-it-yearly-2012-55)

Hewson is also co-founder, along with [Bryan Meehan](http://en.wikipedia.org/wiki/Bryan_Meehan), of Nude skincare – a luxury, natural skincare company.[[55]](Special:Random.html#cite_note-56) Established in 2007, the venture sought to combine ethical principles and environmentally friendly, yet chic, packaging,[[5]](Special:Random.html#cite_note-dt-eth-5)[[56]](Special:Random.html#cite_note-wsj-pro-57) with a high-performance product based on probiotics and omega oils.[[57]](Special:Random.html#cite_note-58)

In 2009, Hewson brought legal action in England against [Stella McCartney](http://en.wikipedia.org/wiki/Stella_McCartney) for bringing out Stella Nude, a new _[eau de toilette](http://en.wikipedia.org/wiki/Eau_de_toilette)_ version of the Stella perfume, saying that it amounted to [copyright infringement](http://en.wikipedia.org/wiki/Copyright_infringement) of her own Nude Skincare.[[58]](Special:Random.html#cite_note-59)[[59]](Special:Random.html#cite_note-60) Hewson lost in the [High Court](http://en.wikipedia.org/wiki/High_Court_of_Justice) when [Mr Justice Floyd](http://en.wikipedia.org/wiki/Christopher_Floyd) ruled against her.[[60]](Special:Random.html#cite_note-61)

In February 2011, LVMH purchased 70 percent of Nude skincare.[[49]](Special:Random.html#cite_note-np-ret-50) The following year, Hewson said that being part of a much larger corporation gave them research and development resources that they previously lacked and a more focused approach to marketing.[[56]](Special:Random.html#cite_note-wsj-pro-57) She added, "It took us much longer to get here than we anticipated. But we still have very big ambitions for the brand to go much farther."[[56]](Special:Random.html#cite_note-wsj-pro-57) Hewson herself has pale skin and very dark hair, wears little jewellery, and has eschewed cosmetic surgery.[[8]](Special:Random.html#cite_note-es-jones-8)[[42]](Special:Random.html#cite_note-sw-brunker-42) The _[Evening Standard](http://en.wikipedia.org/wiki/Evening_Standard)_ described Hewson's style as "the antithesis of bling"[[8]](Special:Random.html#cite_note-es-jones-8) and columnist [Amanda Brunker](http://en.wikipedia.org/wiki/Amanda_Brunker) wrote that at age 50 her attractive appearance "seems to defy all the odds" given her hectic lifestyle.[[42]](Special:Random.html#cite_note-sw-brunker-42)

## Hewson and U2[[edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit&section=5)]

"I would wake up in bed in the foetal position, and Ali would say: 'What's wrong?' I'd tell her, 'I don't want to get out of bed.' And she'd say, 'You don't want to write is what you mean.' ... Ali was literally kicking me out of bed in the morning, putting the pen in my hand."

—Bono in 2005 on his [writer's block](http://en.wikipedia.org/wiki/Writer%27s_block) period in 1983 [[61]](Special:Random.html#cite_note-62)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Martello_Tower_in_Bray.jpg/220px-Martello_Tower_in_Bray.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

The Martello Tower in Bray, adapted as a private residence, where Bono and Ali lived during the 1980s

Hewson has served as at least partial inspiration for many Bono-authored U2 songs, going back to the track "Another Time, Another Place" from their 1980 début album _[Boy](http://en.wikipedia.org/wiki/Boy_\(album\))_.[[62]](Special:Random.html#cite_note-63) She helped Bono get through a bad period of [writer's block](http://en.wikipedia.org/wiki/Writer%27s_block) during the lead-up to the 1983 _[War](http://en.wikipedia.org/wiki/War_\(U2_album\))_ album, particularly in the composition of the lyrics to "[Sunday Bloody Sunday](http://en.wikipedia.org/wiki/Sunday_Bloody_Sunday)".[[63]](Special:Random.html#cite_note-64) She inspired the personal themes in "[New Year's Day](http://en.wikipedia.org/wiki/New_Year%27s_Day_\(song\))", from the same record.[[64]](Special:Random.html#cite_note-65) That album and the accompanying [War Tour](http://en.wikipedia.org/wiki/War_Tour) brought financial success to the band, and Bono and Hewson moved into a three-level, three-room [Martello tower](http://en.wikipedia.org/wiki/Martello_tower) in [Bray](http://en.wikipedia.org/wiki/Bray).[[15]](Special:Random.html#cite_note-time-cover-15)[[65]](Special:Random.html#cite_note-66) The group's 1984 song "Promenade" reflects both that location and the spiritual aspects of his desire for her.[[66]](Special:Random.html#cite_note-67)

The U2 song "[Sweetest Thing](http://en.wikipedia.org/wiki/Sweetest_Thing)" was written for Hewson as a gift because Bono forgot her birthday whilst recording with the band during _[The Joshua Tree](http://en.wikipedia.org/wiki/The_Joshua_Tree)_ sessions.[[67]](Special:Random.html#cite_note-sia-68) Originally released as a B-side in 1987, it was later re-recorded and released as a single from the compilation album _[The Best of 1980–1990](http://en.wikipedia.org/wiki/The_Best_of_1980%E2%80%931990)_ in 1998.[[68]](Special:Random.html#cite_note-st-back-69) Hewson agreed to appear in the single's music video as long as all proceeds from it went to Chernobyl Children's Project.[[68]](Special:Random.html#cite_note-st-back-69)

Bono wrote the lyric of the 1988 song "[All I Want Is You](http://en.wikipedia.org/wiki/All_I_Want_Is_You_\(U2_song\))" as a meditation on the idea of commitment.[[69]](Special:Random.html#cite_note-stokes-93-70) He later said, "[It]'s clearly about a younger version of myself and my relationship with Ali," and added that by nature he was a wanderer, not a family man, and that "The only reason I'm here is because I met someone so extraordinary that I just couldn't let that go."[[69]](Special:Random.html#cite_note-stokes-93-70) U2 lyrics usually have several possible levels of interpretation, and it is not always possible to definitively ascribe Hewson's influence upon them, but music writer Niall Stokes believes that inspiration from Hewson is pronounced throughout the group's 1997 album _[Pop](http://en.wikipedia.org/wiki/Pop_\(U2_album\))_, particularly on "[Staring at the Sun](http://en.wikipedia.org/wiki/Staring_at_the_Sun_\(U2_song\))", which he believes reflects her Chernobyl Children's Project involvement and the feelings of both danger and hopefulness that it triggered in Bono.[[70]](Special:Random.html#cite_note-71) Stokes also believes that the 2000 song "[When I Look at the World](http://en.wikipedia.org/wiki/When_I_Look_at_the_World)" is an explicit acknowledgement of Hewson's strength and commitment as exemplified by that Chernobyl work,[[28]](Special:Random.html#cite_note-stokes-158-28) while others think it is about Jesus or God. Bono has seemed to deflect those interpretations, saying that song is in part a hard-edged look at himself from the eyes of one losing faith.[[71]](Special:Random.html#cite_note-72) In any case, Bono has said that he does not feel constrained in his writing or interviews by what Hewson might think, as "[she] doesn't read newspapers. Or listen to the radio. There's a mysterious distance between us."[[72]](Special:Random.html#cite_note-73) Not known for being musical herself, Hewson did perform [Lady Gaga](http://en.wikipedia.org/wiki/Lady_Gaga)'s "[Telephone](http://en.wikipedia.org/wiki/Telephone_\(song\))", as a duet with her husband, to serenade their daughter Eve at her 21st birthday celebration in a club at Las Vegas in 2012.[[73]](Special:Random.html#cite_note-74)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Bono_August_20,_2010_2.jpg/220px-Bono_August_20,_2010_2.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Hewson has been the main subject of several songs written by Bono.

Hewson and her family live in [Killiney](http://en.wikipedia.org/wiki/Killiney), in south [County Dublin](http://en.wikipedia.org/wiki/County_Dublin), in a mansion and grounds that overlook the [Irish Sea](http://en.wikipedia.org/wiki/Irish_Sea) and that have been expanded by purchasing the adjoining property.[[1]](Special:Random.html#cite_note-ii-wonder-1)[[8]](Special:Random.html#cite_note-es-jones-8)[[74]](Special:Random.html#cite_note-rin-k-75) [Bill Clinton](http://en.wikipedia.org/wiki/Bill_Clinton) and [Salman Rushdie](http://en.wikipedia.org/wiki/Salman_Rushdie) are among those who have stayed at the guest house there.[[8]](Special:Random.html#cite_note-es-jones-8) With U2 bandmate [The Edge](http://en.wikipedia.org/wiki/The_Edge), the couple co-own a 20-room villa in [Èze](http://en.wikipedia.org/wiki/%C3%88ze) in the [Alpes-Maritimes](http://en.wikipedia.org/wiki/Alpes-Maritimes) in the [south of France](http://en.wikipedia.org/wiki/South_of_France), where Bono and Hewson often mix with top celebrities.[[75]](Special:Random.html#cite_note-76) Hewson in particular has been friendly with several supermodels,[[76]](Special:Random.html#cite_note-2x2-259-77) which she uses to her advantage when booking charity events.[[b]](Special:Random.html#cite_note-79)[[7]](Special:Random.html#cite_note-it-mag-7) Bono and Hewson also own a $14.5 million penthouse apartment at [The San Remo](http://en.wikipedia.org/wiki/The_San_Remo) on the [Upper West Side](http://en.wikipedia.org/wiki/Upper_West_Side) of [Manhattan](http://en.wikipedia.org/wiki/Manhattan), which they purchased from [Steve Jobs](http://en.wikipedia.org/wiki/Steve_Jobs).[[78]](Special:Random.html#cite_note-80) By 2011, the couple's fortune was placed at €572 million.[[1]](Special:Random.html#cite_note-ii-wonder-1)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Bono_and_Ali_Hewson_at_daughter's_graduation_2012.jpg/220px-Bono_and_Ali_Hewson_at_daughter's_graduation_2012.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

Bono and Ali Hewson at their daughter's graduation in 2012

While her husband has provoked a variety of critical responses, some negative; assessments of Hewson have generally been favourable, characterising her as down-to-earth.[[1]](Special:Random.html#cite_note-ii-wonder-1) She views herself as "not a typical rock star wife".[[7]](Special:Random.html#cite_note-it-mag-7) Their marriage has been considered one of the most long-lived and stable in the entertainment world.[[1]](Special:Random.html#cite_note-ii-wonder-1) She does have to deal with the psychological effects of her husband coming off tour and readjusting to domestic life.[[22]](Special:Random.html#cite_note-hotpress-22) After the extended 1992–1993 [Zoo TV Tour](http://en.wikipedia.org/wiki/Zoo_TV_Tour), full of sensory overloads and alternate stage personae for Bono, the couple began a practice of hosting Sunday lunches at home, to establish a sense of regular, ordinary activities.[[22]](Special:Random.html#cite_note-hotpress-22)[[76]](Special:Random.html#cite_note-2x2-259-77) The family became fixtures at Sunday services in Killiney as well,[[74]](Special:Random.html#cite_note-rin-k-75) with a bond of Christianity still existing between the couple.[[79]](Special:Random.html#cite_note-81) She has stated, "I've no desire to be a star," seeing the effect intense public attention has had on both her husband and on Adi Roche.[[7]](Special:Random.html#cite_note-it-mag-7) While she dislikes being referred to as "Bono's wife", she has said, " [...] I really don't have a big problem with my own identity, because I am a very private person, so I've always let Bono take the brunt of anything that was coming along. He is happy to do that; I am quite happy to make my own way around things."[[4]](Special:Random.html#cite_note-MoreMagazine-4)

## Awards and honours[[edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit&section=6)]

"Thank you, I'm flattered. This will keep me smiling on those 'not so sexy' days!"

— Ali Hewson, in response of have being voted Sexiest Celebrity Other Half.[[80]](Special:Random.html#cite_note-eie-other-82)

[The Cranberries](http://en.wikipedia.org/wiki/The_Cranberries)' 2001 song "[Time Is Ticking Out](http://en.wikipedia.org/wiki/Time_Is_Ticking_Out)" was inspired by Hewson's work with Chernobyl Children's Project.[[81]](Special:Random.html#cite_note-83) In 2002, Hewson received an honorary Doctor of Laws degree from the [National University of Ireland](http://en.wikipedia.org/wiki/National_University_of_Ireland) for her work on environmental issues, particularly the Chernobyl Children's Project.[[82]](Special:Random.html#cite_note-84)[[83]](Special:Random.html#cite_note-85) Bono and Ali Hewson were given the [Council of Fashion Designers of America](http://en.wikipedia.org/wiki/Council_of_Fashion_Designers_of_America) board of directors' Special Tribute Award in 2007 for their humanitarian work via the Edun clothing line.[[84]](Special:Random.html#cite_note-86) Hewson was also voted Sexiest Celebrity Other Half in a 2008 poll by [entertainment.ie](http://en.wikipedia.org/wiki/Entertainment.ie).[[80]](Special:Random.html#cite_note-eie-other-82)

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit&section=7)]

  1. **[^](Special:Random.html#cite_ref-48)** The name is "nude" spelled backwards, to suggest both "natural" and the [Garden of Eden](http://en.wikipedia.org/wiki/Garden_of_Eden).[[3]](Special:Random.html#cite_note-ii-eden-3)
  2. **[^](Special:Random.html#cite_ref-79)** In one case she brought on [Helena Christensen](http://en.wikipedia.org/wiki/Helena_Christensen) as an ambassador for Chernobyl Children's Project,[[32]](Special:Random.html#cite_note-ii-bod-32) and she is also a member of the board of directors of Christensen's [SEIMEI Fund](http://en.wikipedia.org/w/index.php?title=SEIMEI_Fund&action=edit&redlink=1).[[77]](Special:Random.html#cite_note-78)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit&section=8)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-ii-wonder_1-0) _**[b**_](Special:Random.html#cite_ref-ii-wonder_1-1) _**[c**_](Special:Random.html#cite_ref-ii-wonder_1-2) _**[d**_](Special:Random.html#cite_ref-ii-wonder_1-3) _**[e**_](Special:Random.html#cite_ref-ii-wonder_1-4) _**[f**_](Special:Random.html#cite_ref-ii-wonder_1-5) _**[g**_](Special:Random.html#cite_ref-ii-wonder_1-6) _**[h**_](Special:Random.html#cite_ref-ii-wonder_1-7) Russell, Chrissie (27 August 2011). ["Ali Hewson: It's a wonderful life being Mrs Bono"](http://www.independent.ie/woman/celeb-news/ali-hewson-its-a-wonderful-life-being-mrs-bono-26765970.html). _[Irish Independent](http://en.wikipedia.org/wiki/Irish_Independent)_ (Dublin). 
  2. **[^](Special:Random.html#cite_ref-2)** ["Could U2 frontman Bono have sneaked into Australia without anyone noticing ... again?"](http://www.couriermail.com.au/entertainment/celebrity/has-bono-slipped-into-australia-incognito-again/story-e6freq7o-1225697153336). _[The Courier-Mail](http://en.wikipedia.org/wiki/The_Courier-Mail)_ (Brisbane). 15 April 2009. 
  3. ^ _**[a**_](Special:Random.html#cite_ref-ii-eden_3-0) _**[b**_](Special:Random.html#cite_ref-ii-eden_3-1) _**[c**_](Special:Random.html#cite_ref-ii-eden_3-2) _**[d**_](Special:Random.html#cite_ref-ii-eden_3-3) Masterson, John (6 March 2005). ["Ali's other Eden"](http://www.independent.ie/unsorted/features/alis-other-eden-465270.html). _[Irish Independent](http://en.wikipedia.org/wiki/Irish_Independent)_ (Dublin). 
  4. ^ _**[a**_](Special:Random.html#cite_ref-MoreMagazine_4-0) _**[b**_](Special:Random.html#cite_ref-MoreMagazine_4-1) _**[c**_](Special:Random.html#cite_ref-MoreMagazine_4-2) _**[d**_](Special:Random.html#cite_ref-MoreMagazine_4-3) _**[e**_](Special:Random.html#cite_ref-MoreMagazine_4-4) _**[f**_](Special:Random.html#cite_ref-MoreMagazine_4-5) _**[g**_](Special:Random.html#cite_ref-MoreMagazine_4-6) _**[h**_](Special:Random.html#cite_ref-MoreMagazine_4-7) _**[i**_](Special:Random.html#cite_ref-MoreMagazine_4-8) _**[j**_](Special:Random.html#cite_ref-MoreMagazine_4-9) Cunningham, Francine (October 1993). "Ali Hewson: In the Name of Love". _[More](http://en.wikipedia.org/wiki/More_\(magazine\))_. 
  5. ^ _**[a**_](Special:Random.html#cite_ref-dt-eth_5-0) _**[b**_](Special:Random.html#cite_ref-dt-eth_5-1) _**[c**_](Special:Random.html#cite_ref-dt-eth_5-2) _**[d**_](Special:Random.html#cite_ref-dt-eth_5-3) _**[e**_](Special:Random.html#cite_ref-dt-eth_5-4) _**[f**_](Special:Random.html#cite_ref-dt-eth_5-5) _**[g**_](Special:Random.html#cite_ref-dt-eth_5-6) Picardie, Justine (18 May 2008). ["Ali Hewson: ethics girl"](http://fashion.telegraph.co.uk/beauty/news-features/TMG3364907/Ali-Hewson-ethics-girl.html). _[The Daily Telegraph](http://en.wikipedia.org/wiki/The_Daily_Telegraph)_ (London). 
  6. ^ _**[a**_](Special:Random.html#cite_ref-koot-8_6-0) _**[b**_](Special:Random.html#cite_ref-koot-8_6-1) _**[c**_](Special:Random.html#cite_ref-koot-8_6-2) _**[d**_](Special:Random.html#cite_ref-koot-8_6-3) Kootnikoff, _Bono_, pp. 7–9.
  7. ^ _**[a**_](Special:Random.html#cite_ref-it-mag_7-0) _**[b**_](Special:Random.html#cite_ref-it-mag_7-1) _**[c**_](Special:Random.html#cite_ref-it-mag_7-2) _**[d**_](Special:Random.html#cite_ref-it-mag_7-3) _**[e**_](Special:Random.html#cite_ref-it-mag_7-4) _**[f**_](Special:Random.html#cite_ref-it-mag_7-5) _**[g**_](Special:Random.html#cite_ref-it-mag_7-6) _**[h**_](Special:Random.html#cite_ref-it-mag_7-7) _**[i**_](Special:Random.html#cite_ref-it-mag_7-8) _**[j**_](Special:Random.html#cite_ref-it-mag_7-9) _**[k**_](Special:Random.html#cite_ref-it-mag_7-10) _**[l**_](Special:Random.html#cite_ref-it-mag_7-11) _**[m**_](Special:Random.html#cite_ref-it-mag_7-12) _**[n**_](Special:Random.html#cite_ref-it-mag_7-13) Sheridan, Kathy (4 November 2000). "The Sweetest Thing". _[The Irish Times Magazine](http://en.wikipedia.org/wiki/The_Irish_Times)_ (Dublin). p. 1. 
  8. ^ _**[a**_](Special:Random.html#cite_ref-es-jones_8-0) _**[b**_](Special:Random.html#cite_ref-es-jones_8-1) _**[c**_](Special:Random.html#cite_ref-es-jones_8-2) _**[d**_](Special:Random.html#cite_ref-es-jones_8-3) _**[e**_](Special:Random.html#cite_ref-es-jones_8-4) _**[f**_](Special:Random.html#cite_ref-es-jones_8-5) _**[g**_](Special:Random.html#cite_ref-es-jones_8-6) _**[h**_](Special:Random.html#cite_ref-es-jones_8-7) _**[i**_](Special:Random.html#cite_ref-es-jones_8-8) Jones, Liz (2 March 2005). ["Sit Back and Enjoy a Nice Life? No, We Can't Do That"](http://www.questia.com/read/1G1-129561404/sit-back-and-enjoy-a-nice-life-no-we-can-t-do-that). _[Evening Standard](http://en.wikipedia.org/wiki/Evening_Standard)_ (London). 
  9. **[^](Special:Random.html#cite_ref-9)** Dunphy, _Unforgettable Fire_, p. 72.
  10. **[^](Special:Random.html#cite_ref-10)** Kootnikoff, _Bono_, p. 10.
  11. **[^](Special:Random.html#cite_ref-11)** Kootnikoff, _Bono_, p. 13.
  12. **[^](Special:Random.html#cite_ref-12)** Kootnikoff, _Bono_, pp. 17–18.
  13. **[^](Special:Random.html#cite_ref-13)** Stokes, _Into the Heart_, p. 12.
  14. **[^](Special:Random.html#cite_ref-14)** Kootnikoff, _Bono_, p. 28.
  15. ^ _**[a**_](Special:Random.html#cite_ref-time-cover_15-0) _**[b**_](Special:Random.html#cite_ref-time-cover_15-1) [Cocks, Jay](http://en.wikipedia.org/wiki/Jay_Cocks) (27 April 1987). ["U2: Band on The Run"](http://www.time.com/time/magazine/article/0,9171,964182,00.html). _[Time](http://en.wikipedia.org/wiki/Time_\(magazine\))_. 
  16. **[^](Special:Random.html#cite_ref-16)** Kootnikoff, _Bono_, p. xvi.
  17. **[^](Special:Random.html#cite_ref-17)** Dunphy, _Unforgettable Fire_, p. 201.
  18. **[^](Special:Random.html#cite_ref-18)** Stokes, _Into the Heart_, p. 46.
  19. **[^](Special:Random.html#cite_ref-19)** McCormick, _U2 by U2_, p. 130.
  20. **[^](Special:Random.html#cite_ref-sit_back_and_relax_20-0)** Jones, Liz (2 March 2005). ["Sit Back and Relax? Bono's Wife Can't"](http://www.atu2.com/news/sit-back-and-relax-bonos-wife-cant.html). _[London Evening Standard](http://en.wikipedia.org/wiki/London_Evening_Standard)_. 
  21. ^ _**[a**_](Special:Random.html#cite_ref-koot-cldn_21-0) _**[b**_](Special:Random.html#cite_ref-koot-cldn_21-1) _**[c**_](Special:Random.html#cite_ref-koot-cldn_21-2) Kootnikoff, _Bono_, pp. xx, xxiii, xxiv.
  22. ^ _**[a**_](Special:Random.html#cite_ref-hotpress_22-0) _**[b**_](Special:Random.html#cite_ref-hotpress_22-1) _**[c**_](Special:Random.html#cite_ref-hotpress_22-2) _**[d**_](Special:Random.html#cite_ref-hotpress_22-3) _**[e**_](Special:Random.html#cite_ref-hotpress_22-4) _**[f**_](Special:Random.html#cite_ref-hotpress_22-5) _**[g**_](Special:Random.html#cite_ref-hotpress_22-6) Jackson, Joe (20 October 1993). ["Out of the Blue into the Black"](http://hotpress.com/archive/457408.html). _[Hot Press](http://en.wikipedia.org/wiki/Hot_Press)_. 
  23. **[^](Special:Random.html#cite_ref-23)** Kootnikoff, _Bono_, p. xviii.
  24. **[^](Special:Random.html#cite_ref-24)** Stokes, _Into the Heart_, p. 64.
  25. ^ _**[a**_](Special:Random.html#cite_ref-heyoka_25-0) _**[b**_](Special:Random.html#cite_ref-heyoka_25-1) _**[c**_](Special:Random.html#cite_ref-heyoka_25-2) _**[d**_](Special:Random.html#cite_ref-heyoka_25-3) ["Fashion with a Conscience"](http://web.archive.org/web/20060617072741/http://heyokamagazine.com/HEYOKA.4.Fashion.htm). _[Heyoka](http://en.wikipedia.org/w/index.php?title=Heyoka_\(magazine\)&action=edit&redlink=1)_. Spring 2006. Archived from [the original](http://heyokamagazine.com/HEYOKA.4.Fashion.htm) on 17 June 2006. 
  26. **[^](Special:Random.html#cite_ref-26)** Flanagan, _U2: At the End of the World_, p. 100.
  27. **[^](Special:Random.html#cite_ref-27)** Flanagan, _U2: At the End of the World_, p. 68.
  28. ^ _**[a**_](Special:Random.html#cite_ref-stokes-158_28-0) _**[b**_](Special:Random.html#cite_ref-stokes-158_28-1) _**[c**_](Special:Random.html#cite_ref-stokes-158_28-2) Stokes, _Into the Heart_, p. 158.
  29. ^ _**[a**_](Special:Random.html#cite_ref-BBC05032002_29-0) _**[b**_](Special:Random.html#cite_ref-BBC05032002_29-1) _**[c**_](Special:Random.html#cite_ref-BBC05032002_29-2) _**[d**_](Special:Random.html#cite_ref-BBC05032002_29-3) _**[e**_](Special:Random.html#cite_ref-BBC05032002_29-4) _**[f**_](Special:Random.html#cite_ref-BBC05032002_29-5) _**[g**_](Special:Random.html#cite_ref-BBC05032002_29-6) ["Ali Hewson: More than Mrs Bono"](http://news.bbc.co.uk/1/hi/in_depth/uk/2000/newsmakers/1966198.stm). [BBC News](http://en.wikipedia.org/wiki/BBC_News). 3 May 2002. 
  30. ^ _**[a**_](Special:Random.html#cite_ref-street_30-0) _**[b**_](Special:Random.html#cite_ref-street_30-1) _**[c**_](Special:Random.html#cite_ref-street_30-2) Meleady, Rosemarie (c. 7 April 1998). "The Unforgettable Fire". _[The Big Issue](http://en.wikipedia.org/wiki/The_Big_Issue)_.  Check date values in: `|date=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#bad_date))
  31. **[^](Special:Random.html#cite_ref-31)** MacDermot, Diarmuid (27 March 1996). "Irish Aid Convoy Flees Radiation Fire in Chernobyl". _[Cork Examiner](http://en.wikipedia.org/wiki/Cork_Examiner)_. 
  32. ^ _**[a**_](Special:Random.html#cite_ref-ii-bod_32-0) _**[b**_](Special:Random.html#cite_ref-ii-bod_32-1) Walsh, Anne-Marie (19 December 2006). ["How Ali's Chernobyl charity shock tactics won over Helena"](http://www.independent.ie/lifestyle/independent-woman/celebrity-news-gossip/how-alis-chernobyl-charity-shock-tactics-won-over-helena-65126.html). _[Irish Independent](http://en.wikipedia.org/wiki/Irish_Independent)_ (Dublin). 
  33. **[^](Special:Random.html#cite_ref-33)** Reigel, Ralph (1 June 2009). ["Ali overcomes Vertigo and makes giant leap for charity"](http://www.independent.ie/lifestyle/independent-woman/celebrity-news-gossip/ali-overcomes-vertigo-and-makes-giant-leap-for-charity-1757139.html). _[Irish Independent](http://en.wikipedia.org/wiki/Irish_Independent)_ (Dublin). 
  34. **[^](Special:Random.html#cite_ref-34)** ["Bono's Wife Ali Leads Anti-Nuke Rally"](http://www.people.com/people/article/0,,624029,00.html). _[People](http://en.wikipedia.org/wiki/People_\(magazine\))_. [Reuters](http://en.wikipedia.org/wiki/Reuters). 26 April 2002. 
  35. ^ _**[a**_](Special:Random.html#cite_ref-le-10_35-0) _**[b**_](Special:Random.html#cite_ref-le-10_35-1) ["Star's wife in No 10 demo"](http://www.highbeam.com/doc/1G1-85141950.html). _[Liverpool Daily Post](http://en.wikipedia.org/wiki/Liverpool_Daily_Post)_. 27 April 2002. 
  36. ^ _**[a**_](Special:Random.html#cite_ref-gh-pub_36-0) _**[b**_](Special:Random.html#cite_ref-gh-pub_36-1) _**[c**_](Special:Random.html#cite_ref-gh-pub_36-2) _**[d**_](Special:Random.html#cite_ref-gh-pub_36-3) _**[e**_](Special:Random.html#cite_ref-gh-pub_36-4) _**[f**_](Special:Random.html#cite_ref-gh-pub_36-5) _**[g**_](Special:Random.html#cite_ref-gh-pub_36-6) Belcher, David (25 April 2002). ["Tell me our kids are safe"](http://www.highbeam.com/doc/1P2-23505571.html). _[The Herald](http://en.wikipedia.org/wiki/The_Herald_\(Glasgow\))_ (Glasgow). 
  37. ^ _**[a**_](Special:Random.html#cite_ref-ii-super_37-0) _**[b**_](Special:Random.html#cite_ref-ii-super_37-1) Kearns, Martha (3 April 2002). ["Ali attacks Tesco over protest snub"](http://www.independent.ie/irish-news/ali-attacks-tesco-over-protest-snub-26050306.html). _[Irish Independent](http://en.wikipedia.org/wiki/Irish_Independent)_ (Dublin). 
  38. **[^](Special:Random.html#cite_ref-dm-pres_38-0)** Young, Caoimhe (15 April 2002). ["President Ali: Human rights work makes Bono's wife Labour Party's choice as head of state"](http://www.highbeam.com/doc/1G1-84790088.html). _[Daily Mirror](http://en.wikipedia.org/wiki/Daily_Mirror)_ (London). 
  39. **[^](Special:Random.html#cite_ref-39)** ["The Bono's shy away from Irish Politics."](http://www.showbiz.ie/news/april02/22-u293.shtml). [Showbiz Ireland](http://en.wikipedia.org/w/index.php?title=Showbiz_Ireland&action=edit&redlink=1). 22 April 2002. 
  40. **[^](Special:Random.html#cite_ref-40)** Colgan, Paul T (8 February 2004). "SDLP considers Ali Hewson as European candidate". _[The Sunday Business Post](http://en.wikipedia.org/wiki/The_Sunday_Business_Post)_ (Dublin). 
  41. **[^](Special:Random.html#cite_ref-41)** [Looney, Fiona](http://en.wikipedia.org/wiki/Fiona_Looney) (28 May 2008). ["Aras needs a third Mary not some rock 'n' roller"](http://www.highbeam.com/doc/1G1-179473223.html). _[Daily Mail](http://en.wikipedia.org/wiki/Daily_Mail)_ (London). 
  42. ^ _**[a**_](Special:Random.html#cite_ref-sw-brunker_42-0) _**[b**_](Special:Random.html#cite_ref-sw-brunker_42-1) _**[c**_](Special:Random.html#cite_ref-sw-brunker_42-2) _**[d**_](Special:Random.html#cite_ref-sw-brunker_42-3) [Brunker, Amanda](http://en.wikipedia.org/wiki/Amanda_Brunker) (30 May 2011). ["Mrs U2 Ali Hewson"](http://www.sundayworld.com/entertainment/showbiz/mrs-u2-ali-hewson). _[Sunday World](http://en.wikipedia.org/wiki/Sunday_World)_ (Dublin). 
  43. **[^](Special:Random.html#cite_ref-43)** Shouldice, Frank (10 January 2003). "A Children's Museum for Ireland? A Conversation with Ali Hewson". _For the Kids! : A Family-Friendly Guide to Outings and Activities for Children in Ireland_. 
  44. ^ _**[a**_](Special:Random.html#cite_ref-ii-es_44-0) _**[b**_](Special:Random.html#cite_ref-ii-es_44-1) _**[c**_](Special:Random.html#cite_ref-ii-es_44-2) Walshe, John (17 December 2003). ["Science centre to be heart of €500m living and culture space"](http://www.independent.ie/national-news/science-centre-to-be-heart-of-500m-living-and-culture-space-193106.html). _[Irish Independent](http://en.wikipedia.org/wiki/Irish_Independent)_ (Dublin). 
  45. **[^](Special:Random.html#cite_ref-rin-es_45-0)** ["Legal battle looming over science centre"](http://randomirishnews.com/2007/12/11/legal-battle-looming-over-science-centre/). [Random Irish News](http://en.wikipedia.org/w/index.php?title=Random_Irish_News&action=edit&redlink=1). 11 December 2007. 
  46. **[^](Special:Random.html#cite_ref-46)** ["OPW puts plans for Dublin skyscraper on hold"](http://www.irishtimes.com/newspaper/ireland/2008/0616/1213369963006.html). _[The Irish Times](http://en.wikipedia.org/wiki/The_Irish_Times)_ (Dublin). 16 June 2008. 
  47. **[^](Special:Random.html#cite_ref-47)** McDonald, Frank; Kelly, Olivia (10 November 2012). ["How to build a better Dublin"](http://www.irishtimes.com/newspaper/breaking/2012/1110/breaking2.html). _[The Irish Times](http://en.wikipedia.org/wiki/The_Irish_Times)_ (Dublin). 
  48. **[^](Special:Random.html#cite_ref-EDUN_49-0)** ["About Edun"](http://www.edun.ie/about.asp). [EDUN](http://en.wikipedia.org/wiki/EDUN). Retrieved 24 March 2007. 
  49. ^ _**[a**_](Special:Random.html#cite_ref-np-ret_50-0) _**[b**_](Special:Random.html#cite_ref-np-ret_50-1) _**[c**_](Special:Random.html#cite_ref-np-ret_50-2) _**[d**_](Special:Random.html#cite_ref-np-ret_50-3) _**[e**_](Special:Random.html#cite_ref-np-ret_50-4) _**[f**_](Special:Random.html#cite_ref-np-ret_50-5) _**[g**_](Special:Random.html#cite_ref-np-ret_50-6) Atkinson, Nathalie (5 March 2011). ["Ali Hewson and Bono's return to Edun"](http://arts.nationalpost.com/2011/03/05/ali-hewson-and-bonos-return-to-edun/). _[National Post](http://en.wikipedia.org/wiki/National_Post)_ (Toronto). 
  50. ^ _**[a**_](Special:Random.html#cite_ref-wwd-ret_51-0) _**[b**_](Special:Random.html#cite_ref-wwd-ret_51-1) Lipke, David (13 September 2011). ["Q&A: Ali Hewson and Bono"](http://www.wwd.com/eye/parties/pro-bono-talking-with-ali-hewson-and-bono-about-fashion-and-african-trade-5152637). _[Women's Wear Daily](http://en.wikipedia.org/wiki/Women%27s_Wear_Daily)_. 
  51. ^ _**[a**_](Special:Random.html#cite_ref-wsj-ret_52-0) _**[b**_](Special:Random.html#cite_ref-wsj-ret_52-1) _**[c**_](Special:Random.html#cite_ref-wsj-ret_52-2) _**[d**_](Special:Random.html#cite_ref-wsj-ret_52-3) Dodes, Rachel (10 September 2010). ["Out of Africa, Into Asia"](http://online.wsj.com/article/SB10001424052748704358904575478310504593870.html). _[The Wall Street Journal](http://en.wikipedia.org/wiki/The_Wall_Street_Journal)_. 
  52. **[^](Special:Random.html#cite_ref-53)** Murphy, Claire (6 November 2009). ["All not looking rosy in Ali's garden of Edun with company losses of €13m"](http://www.herald.ie/entertainment/around-town/all-not-looking-rosy-in-alis-garden-of-edun-with-company-losses-of-13m-27930785.html). _[Evening Herald](http://en.wikipedia.org/wiki/Evening_Herald)_ (Dublin). 
  53. **[^](Special:Random.html#cite_ref-54)** Lynch, Suzanne (3 September 2012). ["Bono, Ali Hewson's ethical fashion firm in red to tune of €6.8m for 2011"](http://www.irishtimes.com/newspaper/finance/2012/0903/1224323532272.html). _[The Irish Times](http://en.wikipedia.org/wiki/The_Irish_Times)_ (Dublin). 
  54. ^ _**[a**_](Special:Random.html#cite_ref-it-yearly-2012_55-0) _**[b**_](Special:Random.html#cite_ref-it-yearly-2012_55-1) Deegan, Gordon (17 August 2013). ["Losses mount at Hewsons' Edun clothing company"](http://www.irishtimes.com/business/sectors/manufacturing/losses-mount-at-hewsons-edun-clothing-company-1.1496746). _[The Irish Times](http://en.wikipedia.org/wiki/The_Irish_Times)_ (Dublin). 
  55. **[^](Special:Random.html#cite_ref-56)** ["Friends united Ali Hewson and Bryan Meehan"](http://women.timesonline.co.uk/tol/life_and_style/women/relationships/article5568514.ece). _[The Times](http://en.wikipedia.org/wiki/The_Times)_ (London). 24 January 2009. 
  56. ^ _**[a**_](Special:Random.html#cite_ref-wsj-pro_57-0) _**[b**_](Special:Random.html#cite_ref-wsj-pro_57-1) _**[c**_](Special:Random.html#cite_ref-wsj-pro_57-2) Gaudoin, Tina (28 June 2012). ["A Probiotic Approach to Beauty"](http://online.wsj.com/article/SB10001424052702304898704577482380515562106.html). _[The Wall Street Journal](http://en.wikipedia.org/wiki/The_Wall_Street_Journal)_. 
  57. **[^](Special:Random.html#cite_ref-58)** ["Bryan & Ali"](http://www.nudeskincare.com/behind-the-brand/bryan-and-ali/). Nude skincare. Retrieved 27 November 2012. 
  58. **[^](Special:Random.html#cite_ref-59)** ["Stella McCartney in 'nude' battle with U2 frontman Bono's wife Ali Hewson over perfume"](http://www.mirror.co.uk/3am/celebrity-news/stella-mccartney-in-nude-battle-with-u2-412194). _[Daily Mirror](http://en.wikipedia.org/wiki/Daily_Mirror)_ (London). 12 August 2009. 
  59. **[^](Special:Random.html#cite_ref-60)** ["Bono's wife takes Stella McCartney to court over 'Nude' perfume"](http://www.thaindian.com/newsportal/entertainment/bonos-wife-takes-stella-mccartney-to-court-over-nude-perfume_100231961.html). [Thaindian News](http://en.wikipedia.org/w/index.php?title=Thaindian_News&action=edit&redlink=1). [Asian News International](http://en.wikipedia.org/wiki/Asian_News_International). 13 August 2009. 
  60. **[^](Special:Random.html#cite_ref-61)** Herbert, Ian (12 October 2010). ["Rival bid complicates court battle for Liverpool Football Club"](http://www.belfasttelegraph.co.uk/sport/football/premiership/rival-bid-complicates-court-battle-for-liverpool-football-club-14973839.html). _[The Belfast Telegraph](http://en.wikipedia.org/wiki/The_Belfast_Telegraph)_. 
  61. **[^](Special:Random.html#cite_ref-62)** McCormick, _U2 by U2_, p. 166.
  62. **[^](Special:Random.html#cite_ref-63)** Stokes, _Into the Heart_, p. 14.
  63. **[^](Special:Random.html#cite_ref-64)** Stokes, _Into the Heart_, p. 38.
  64. **[^](Special:Random.html#cite_ref-65)** Stokes, _Into the Heart_, p. 41.
  65. **[^](Special:Random.html#cite_ref-66)** Kootnikoff, _Bono_, p. 57.
  66. **[^](Special:Random.html#cite_ref-67)** Stokes, _Into the Heart_, p. 56.
  67. **[^](Special:Random.html#cite_ref-sia_68-0)** McIntosh, Elise (3 October 2006). "In music and love, U2 has staying power". _[Staten Island Advance](http://en.wikipedia.org/wiki/Staten_Island_Advance)_. 
  68. ^ _**[a**_](Special:Random.html#cite_ref-st-back_69-0) _**[b**_](Special:Random.html#cite_ref-st-back_69-1) ["Sweetest Thing (1 Oct, 1998): Backgrounder"](http://www.u2.com/discography/index/album/albumId/4051/tagName/singles). [U2.com](http://en.wikipedia.org/wiki/U2.com). Retrieved 22 November 2012. 
  69. ^ _**[a**_](Special:Random.html#cite_ref-stokes-93_70-0) _**[b**_](Special:Random.html#cite_ref-stokes-93_70-1) Stokes, _Into the Heart_, p. 93.
  70. **[^](Special:Random.html#cite_ref-71)** Stokes, _Into the Heart_, p. 126.
  71. **[^](Special:Random.html#cite_ref-72)** McCormick, _U2 by U2_, p. 373.
  72. **[^](Special:Random.html#cite_ref-73)** Stokes, _Into the Heart_, p. 171.
  73. **[^](Special:Random.html#cite_ref-74)** ["Bono unveils 'Gaga' duet"](http://www.nypost.com/p/pagesix/bono_unveils_gaga_duet_mrJymFcGyoUV9vsXwm0HlI). _[New York Post](http://en.wikipedia.org/wiki/New_York_Post)_. 10 July 2012. 
  74. ^ _**[a**_](Special:Random.html#cite_ref-rin-k_75-0) _**[b**_](Special:Random.html#cite_ref-rin-k_75-1) ["U2 star Bono finally moves out of Killiney"](http://randomirishnews.com/2009/06/28/u2-star-bono-finally-moves-out-of-killiney/). [Random Irish News](http://en.wikipedia.org/w/index.php?title=Random_Irish_News&action=edit&redlink=1). 28 June 2009. 
  75. **[^](Special:Random.html#cite_ref-76)** Horan, Niamh (10 August 2008). ["Eze does it for Bono and pals"](http://www.independent.ie/national-news/eze-does-it-for-bono-and-pals-1451314.html). _[Irish Independent](http://en.wikipedia.org/wiki/Irish_Independent)_ (Dublin). 
  76. ^ _**[a**_](Special:Random.html#cite_ref-2x2-259_77-0) _**[b**_](Special:Random.html#cite_ref-2x2-259_77-1) McCormick, _U2 by U2_, p. 259.
  77. **[^](Special:Random.html#cite_ref-78)** ["Ali Hewson as board member of the SEIMEI Fund"](http://seimei.eu/en/newsevents/alihewsonandjuliannemoore). [SEIMEI Fund](http://en.wikipedia.org/w/index.php?title=SEIMEI_Fund&action=edit&redlink=1). Retrieved 30 December 2012. 
  78. **[^](Special:Random.html#cite_ref-80)** Salkin, Allen (16 May 2007). ["Among the Rich, a New Dispute Over Air Rights"](http://www.nytimes.com/2007/05/16/nyregion/16bono.html?_r=0). _[The New York Times](http://en.wikipedia.org/wiki/The_New_York_Times)_. 
  79. **[^](Special:Random.html#cite_ref-81)** Meagher, John (8 September 2012). ["Ali's still the sweetest thing 30 years on ..."](http://www.independent.ie/woman/celeb-news/alis-still-the-sweetest-thing-30-years-on-26897159.html). _[Irish Independent](http://en.wikipedia.org/wiki/Irish_Independent)_. 
  80. ^ _**[a**_](Special:Random.html#cite_ref-eie-other_82-0) _**[b**_](Special:Random.html#cite_ref-eie-other_82-1) ["The Award Winners for the 3G Mobile Christmas Awards"](http://web.archive.org/web/20100115005646/http://entertainment.ie/pages/3G-christmasannual/). _[entertainment.ie](http://en.wikipedia.org/wiki/Entertainment.ie)_. c. December 2008. Archived from [the original](http://entertainment.ie/pages/3G-christmasannual/) on 15 January 2010.  Check date values in: `|date=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#bad_date))
  81. **[^](Special:Random.html#cite_ref-83)** ["Ali leaves Bono for the Cranberries."](http://www.showbiz.ie/news/february02/07-u276.shtml). [Showbiz Ireland](http://en.wikipedia.org/w/index.php?title=Showbiz_Ireland&action=edit&redlink=1). 7 February 2002. 
  82. **[^](Special:Random.html#cite_ref-84)** Curtis, R. (29 June 2002). ["Text of the Introductory Address"](http://www.nui.ie/college/docs/citations/2002/roche.pdf). [National University of Ireland](http://en.wikipedia.org/wiki/National_University_of_Ireland). 
  83. **[^](Special:Random.html#cite_ref-85)** Friel, Jenny (29 June 2002). ["Ali Gets Her Beautiful Day"](http://www.highbeam.com/doc/1G1-87989185.html). _[Daily Mirror](http://en.wikipedia.org/wiki/Daily_Mirror)_ (London). 
  84. **[^](Special:Random.html#cite_ref-86)** ["CDFA Fashion Awards: Past Winners"](http://cfda.com/cfda-fashion-awards). [Council of Fashion Designers of America](http://en.wikipedia.org/wiki/Council_of_Fashion_Designers_of_America). Retrieved 1 December 2012. 

## Bibliography[[edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit&section=9)]

  * Dunphy, Eamon (1987). _Unforgettable Fire: The Story of U2_. New York: Warner Books. [ISBN 0-446-51459-4](http://en.wikipedia.org/wiki/Special:BookSources/0446514594).
  * Flanagan, Bill (1995). _U2: At the End of the World_. New York: Delacorte Press. [ISBN 0-385-31154-0](http://en.wikipedia.org/wiki/Special:BookSources/0385311540).
  * Kootnikoff, David (2012). _Bono: A Biography_. Santa Barbara, California: ABC-CLIO. [ISBN 0-313-35509-6](http://en.wikipedia.org/wiki/Special:BookSources/0313355096).
  * Stokes, Niall (third edition, 2005). _Into the Heart: The Stories Behind Every U2 Song_. New York: Thunder's Mouth Press. [ISBN 1-56025-765-2](http://en.wikipedia.org/wiki/Special:BookSources/1560257652).
  * U2; McCormick, Neil (ed) (2006). _U2 by U2_. London: HarperCollins. [ISBN 1-56025-765-2](http://en.wikipedia.org/wiki/Special:BookSources/1560257652).

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit&section=10)]

  * [Ali Hewson](http://www.imdb.com/name/nm1893224/) at the [Internet Movie Database](http://en.wikipedia.org/wiki/Internet_Movie_Database)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Hewson, Ali

Alternative names

Short description
Irish businessperson and activist, wife of Bono

Date of birth
23 March 1961

Place of birth
[Dublin](http://en.wikipedia.org/wiki/Dublin)

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Ali_Hewson&oldid=603371465](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&oldid=603371465)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1961 births](http://en.wikipedia.org/wiki/Category:1961_births)
  * [Bono](http://en.wikipedia.org/wiki/Category:Bono)
  * [Businesspeople from County Dublin](http://en.wikipedia.org/wiki/Category:Businesspeople_from_County_Dublin)
  * [Irish activists](http://en.wikipedia.org/wiki/Category:Irish_activists)
  * [Irish Anglicans](http://en.wikipedia.org/wiki/Category:Irish_Anglicans)
  * [Irish anti–nuclear power activists](http://en.wikipedia.org/wiki/Category:Irish_anti%E2%80%93nuclear_power_activists)
  * [Irish women in business](http://en.wikipedia.org/wiki/Category:Irish_women_in_business)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [People from County Dublin](http://en.wikipedia.org/wiki/Category:People_from_County_Dublin)
  * [U2](http://en.wikipedia.org/wiki/Category:U2)
  * [Alumni of University College Dublin](http://en.wikipedia.org/wiki/Category:Alumni_of_University_College_Dublin)

Hidden categories: 

  * [CS1 errors: dates](http://en.wikipedia.org/wiki/Category:CS1_errors:_dates)
  * [EngvarB from October 2013](http://en.wikipedia.org/wiki/Category:EngvarB_from_October_2013)
  * [Use dmy dates from October 2013](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_October_2013)
  * [Good articles](http://en.wikipedia.org/wiki/Category:Good_articles)
  * [Articles with hCards](http://en.wikipedia.org/wiki/Category:Articles_with_hCards)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Ali+Hewson&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Ali+Hewson)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Ali_Hewson)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Ali_Hewson)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Ali_Hewson)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&oldid=603371465)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q777287)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Ali_Hewson&id=603371465)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Ali+Hewson)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Ali+Hewson&oldid=603371465&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Ali_Hewson&printable=yes)

### Languages

    * [Español](http://es.wikipedia.org/wiki/Alison_Hewson)
    * [Italiano](http://it.wikipedia.org/wiki/Ali_Hewson)
    * [Polski](http://pl.wikipedia.org/wiki/Ali_Hewson)
    * [Simple English](http://simple.wikipedia.org/wiki/Ali_Hewson)
    * [Suomi](http://fi.wikipedia.org/wiki/Ali_Hewson)
    *     * [Edit links](http://www.wikidata.org/wiki/Q777287#sitelinks-wikipedia)

    * This page was last modified on 8 April 2014 at 23:06.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Ali_Hewson)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
