# Anders Johan Lexell

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

"Lexell" redirects here. For other uses, see [Lexell (disambiguation)](http://en.wikipedia.org/wiki/Lexell_\(disambiguation\)).

Anders Lexell

![Lexell.png](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Lexell.png/220px-Lexell.png)  


Silhouette by [F. Anting](http://en.wikipedia.org/wiki/Johann_Friedrich_Anthing) (1784)

Born
(1740-12-24)24 December 1740  
[Åbo](http://en.wikipedia.org/wiki/Turku), [Sweden](http://en.wikipedia.org/wiki/Sweden) (now [Finland](http://en.wikipedia.org/wiki/Finland))

Died
11 December 1784(1784-12-11) (aged 43)  
[[OS](http://en.wikipedia.org/wiki/Old_Style_and_New_Style_dates): 30 November 1784]  
[St. Petersburg](http://en.wikipedia.org/wiki/St._Petersburg), [Russia](http://en.wikipedia.org/wiki/Russia)

Residence
[Sweden](http://en.wikipedia.org/wiki/Sweden) ([Finland](http://en.wikipedia.org/wiki/Finland)), [Russia](http://en.wikipedia.org/wiki/Russian_Empire)

Nationality
[Swedish](http://en.wikipedia.org/wiki/Swedish_people), later [Russian](http://en.wikipedia.org/wiki/Russian_people)

Fields
[Mathematician](http://en.wikipedia.org/wiki/Mathematician)  
[Physicist](http://en.wikipedia.org/wiki/Physicist)  
[Astronomer](http://en.wikipedia.org/wiki/Astronomer)

Institutions

Uppsala Nautical School  


[Imperial Russian Academy of Sciences](http://en.wikipedia.org/wiki/Russian_Academy_of_Sciences)

[Alma mater](http://en.wikipedia.org/wiki/Alma_mater)
[The Royal Academy of Turku](http://en.wikipedia.org/wiki/The_Royal_Academy_of_Turku)

[Doctoral advisor](http://en.wikipedia.org/wiki/Doctoral_advisor)
[Jakob Gadolin](http://en.wikipedia.org/wiki/Jakob_Gadolin)

Other academic advisors
M. J. Wallenius

Known for

Computed the orbit of [Lexell's Comet](http://en.wikipedia.org/wiki/Lexell%27s_Comet)  


Computed the orbit of [Uranus](http://en.wikipedia.org/wiki/Uranus)

Influences
[Leonhard Euler](http://en.wikipedia.org/wiki/Leonhard_Euler)

**Anders Johan Lexell** (24 December 1740 – 11 December 1784 ([Julian calendar](http://en.wikipedia.org/wiki/Julian_calendar): November 30)) was a [Finnish-Swedish](http://en.wikipedia.org/wiki/Swedish-speaking_Finns) [astronomer](http://en.wikipedia.org/wiki/Astronomer), [mathematician](http://en.wikipedia.org/wiki/Mathematician), and [physicist](http://en.wikipedia.org/wiki/Physicist) who spent most of his life in [Russia](http://en.wikipedia.org/wiki/Russia), where he is known as **Andrei Ivanovich Leksel** (Андрей Иванович Лексель).

Lexell made important discoveries in [polygonometry](http://en.wikipedia.org/wiki/Polygonometry) and [celestial mechanics](http://en.wikipedia.org/wiki/Celestial_mechanics); the latter led to a [comet](http://en.wikipedia.org/wiki/Lexell%27s_Comet) named in his honour. [La Grande Encyclopédie](http://en.wikipedia.org/wiki/La_Grande_Encyclop%C3%A9die) states that he was the prominent mathematician of his time who contributed to [spherical trigonometry](http://en.wikipedia.org/wiki/Spherical_trigonometry) with new and interesting solutions, which he took as a basis for his research of [comet](http://en.wikipedia.org/wiki/Comet) and [planet motion](http://en.wikipedia.org/wiki/Planetary_motion). His name was given to a theorem of [spherical triangles](http://en.wikipedia.org/wiki/Spherical_triangles).

Lexell was one of the most prolific members of the [Russian Academy of Sciences](http://en.wikipedia.org/wiki/Russian_Academy_of_Sciences) at that time, having published 66 papers in 16 years of his work there. A statement attributed to [Leonhard Euler](http://en.wikipedia.org/wiki/Leonhard_Euler) expresses high approval of Lexell's works: "Besides Lexell, such a paper could only be written by [D'Alambert](http://en.wikipedia.org/wiki/D%27Alambert) or me".[[1]](Special:Random.html#cite_note-precis-1) [Daniel Bernoulli](http://en.wikipedia.org/wiki/Daniel_Bernoulli) also praised his work, writing in a letter to [Johann Euler](http://en.wikipedia.org/wiki/Johann_Euler) "I like Lexell's works, they are profound and interesting, and the value of them is increased even more because of his modesty, which adorns great men".[[2]](Special:Random.html#cite_note-bern-2)

Lexell was unmarried, and kept up a close friendship with Leonhard Euler and his family. He witnessed Euler's death at his house and succeeded Euler to the [chair](http://en.wikipedia.org/wiki/Chair_\(academic\)) of the mathematics department at the Russian Academy of Sciences, but died the following year. The asteroid [2004 Lexell](http://en.wikipedia.org/wiki/2004_Lexell) is named in his honour, as is the lunar crater [Lexell](http://en.wikipedia.org/wiki/Lexell_\(crater\)).

## Contents

  * [1 Life](Special:Random.html#Life)
    * [1.1 Early years](Special:Random.html#Early_years)
    * [1.2 St. Petersburg](Special:Random.html#St._Petersburg)
    * [1.3 Foreign trip](Special:Random.html#Foreign_trip)
    * [1.4 Last years](Special:Random.html#Last_years)
  * [2 Contribution to science](Special:Random.html#Contribution_to_science)
    * [2.1 Differential equations](Special:Random.html#Differential_equations)
    * [2.2 Polygonometry](Special:Random.html#Polygonometry)
    * [2.3 Celestial mechanics and astronomy](Special:Random.html#Celestial_mechanics_and_astronomy)
  * [3 References](Special:Random.html#References)

## Life[[edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit&section=1)]

### Early years[[edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit&section=2)]

Anders Johan Lexell was born in [Turku](http://en.wikipedia.org/wiki/Turku) to Johan Lexell, a local administrative officer, and Madeleine-Catherine Björkegren. At the age of fourteen he enrolled at the [University of Åbo](http://en.wikipedia.org/wiki/The_Royal_Academy_of_Turku) and in 1760 received his [Doctor of Philosophy](http://en.wikipedia.org/wiki/Doctor_of_Philosophy) degree with a dissertation "Aphorismi mathematico-physici" (academic advisor [Jakob Gadolin](http://en.wikipedia.org/wiki/Jakob_Gadolin)). In 1763 Lexell moved to [Uppsala](http://en.wikipedia.org/wiki/Uppsala) and worked at [Uppsala University](http://en.wikipedia.org/wiki/Uppsala_University) as a mathematics lecturer. From 1766 he was a professor of mathematics at the Uppsala Nautical School.

### St. Petersburg[[edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit&section=3)]

In 1762, [Catherine the Great](http://en.wikipedia.org/wiki/Catherine_II_of_Russia) ascended to the Russian throne and started the politics of [enlightened absolutism](http://en.wikipedia.org/wiki/Enlightened_absolutism). She was aware of the importance of science and ordered to offer [Leonhard Euler](http://en.wikipedia.org/wiki/Leonhard_Euler) to "state his conditions, as soon as he moves to St. Petersburg without delay".[[3]](Special:Random.html#cite_note-euler-3) Soon after his return to Russia, Euler suggested that the director of the [Russian Academy of Science](http://en.wikipedia.org/wiki/Russian_Academy_of_Science) should invite mathematics professor Anders Johan Lexell to study mathematics and its application to astronomy, especially [spherical geometry](http://en.wikipedia.org/wiki/Spherical_geometry). The invitation by Euler and the preparations that were made at that time to observe the [1769 transit of Venus](http://en.wikipedia.org/wiki/Transit_of_Venus#1761_and_1769) from eight locations in the vast [Russian Empire](http://en.wikipedia.org/wiki/Russian_Empire) made Lexell seek the opportunity to become a member of the [St. Petersburg](http://en.wikipedia.org/wiki/St._Petersburg) scientific community.

To be admitted to the [Russian Academy of Sciences](http://en.wikipedia.org/wiki/Russian_Academy_of_Sciences), Lexell in 1768 wrote a paper on [integral calculus](http://en.wikipedia.org/wiki/Integral_calculus) called "Methodus integrandi nonnulis aequationum exemplis illustrata". Euler was appointed to evaluate the paper and highly praised it, and [Count](http://en.wikipedia.org/wiki/Count) [Vladimir Orlov](http://ru.wikipedia.org/wiki/%D0%9E%D1%80%D0%BB%D0%BE%D0%B2,_%D0%92%D0%BB%D0%B0%D0%B4%D0%B8%D0%BC%D0%B8%D1%80_%D0%93%D1%80%D0%B8%D0%B3%D0%BE%D1%80%D1%8C%D0%B5%D0%B2%D0%B8%D1%87), director of the [Russian Academy of Sciences](http://en.wikipedia.org/wiki/Russian_Academy_of_Sciences), invited Lexell to the position of mathematics adjunct, which Lexell accepted. In the same year he received permission from the [Swedish king](http://en.wikipedia.org/wiki/Swedish_king) to leave Sweden, and moved to [St. Petersburg](http://en.wikipedia.org/wiki/St._Petersburg).

His first task was to become familiar with the [astronomical](http://en.wikipedia.org/wiki/Astronomical) instruments that would be used in the observations of the [transit of Venus](http://en.wikipedia.org/wiki/Transit_of_Venus). He participated in observing the 1769 transit at [St. Petersburg](http://en.wikipedia.org/wiki/St._Petersburg) together with [Christian Mayer](http://en.wikipedia.org/wiki/Christian_Mayer_\(astronomer\)), who was hired by the [Academy](http://en.wikipedia.org/wiki/Russian_Academy_of_Sciences) to work at the [observatory](http://en.wikipedia.org/wiki/Observatory) while the Russian astronomers went to other locations.

Lexell made a large contribution to [Lunar theory](http://en.wikipedia.org/wiki/Lunar_theory) and especially to determining the [parallax](http://en.wikipedia.org/wiki/Parallax) of the [Sun](http://en.wikipedia.org/wiki/Sun) from the results of observations of the [transit of Venus](http://en.wikipedia.org/wiki/Transit_of_Venus). He earned universal recognition and, in 1771, when the [Russian Academy of Sciences](http://en.wikipedia.org/wiki/Russian_Academy_of_Sciences) affiliated new members, Lexell was admitted as an Astronomy [academician](http://en.wikipedia.org/wiki/Academician). He was admitted to membership in the [Academy of Stockholm](http://en.wikipedia.org/wiki/Royal_Swedish_Academy_of_Sciences) and [Academy of Uppsala](http://en.wikipedia.org/wiki/Royal_Society_of_Sciences_in_Uppsala) in 1773 and 1774, and became a [corresponding member](http://en.wikipedia.org/wiki/Corresponding_member) of the [Paris Royal Academy of Sciences](http://en.wikipedia.org/wiki/French_Academy_of_Sciences).

### Foreign trip[[edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit&section=4)]

In 1775, the [Swedish King](http://en.wikipedia.org/wiki/Swedish_King) appointed Lexell to a [chair](http://en.wikipedia.org/wiki/Chair_\(academic\)) of the mathematics department at the [University of Åbo](http://en.wikipedia.org/wiki/The_Royal_Academy_of_Turku) with permission to stay at [St. Petersburg](http://en.wikipedia.org/wiki/St._Petersburg) for another three years to finish his work there; this permission was later prolonged for two more years. Hence, in 1780, Lexell was supposed to leave St. Petersburg and return to Sweden, which would have been a great loss for the [Russian Academy of Sciences](http://en.wikipedia.org/wiki/Russian_Academy_of_Sciences). Therefore Director [Domashnev](http://ru.wikipedia.org/wiki/%D0%94%D0%BE%D0%BC%D0%B0%D1%88%D0%BD%D0%B5%D0%B2,_%D0%A1%D0%B5%D1%80%D0%B3%D0%B5%D0%B9_%D0%93%D0%B5%D1%80%D0%B0%D1%81%D0%B8%D0%BC%D0%BE%D0%B2%D0%B8%D1%87) proposed that Lexell travel to [Germany](http://en.wikipedia.org/wiki/Germany), [England](http://en.wikipedia.org/wiki/England), and [France](http://en.wikipedia.org/wiki/France) and then to return to St. Petersburg via Sweden. Lexell made the trip and, to the [Academy's](http://en.wikipedia.org/wiki/Russian_Academy_of_Sciences) pleasure, got a discharge from the [Swedish King](http://en.wikipedia.org/wiki/Swedish_King) and returned to St. Petersburg in 1781, after more than a year of absence, very satisfied with his trip.

Sending academicians abroad was quite rare at that time (as opposed to the early years of the [Russian Academy of Sciences](http://en.wikipedia.org/wiki/Russian_Academy_of_Sciences)), so Lexell willingly agreed to make the trip. He was instructed to write his itinerary, which without changes was signed by [Domashnev](http://ru.wikipedia.org/wiki/%D0%94%D0%BE%D0%BC%D0%B0%D1%88%D0%BD%D0%B5%D0%B2,_%D0%A1%D0%B5%D1%80%D0%B3%D0%B5%D0%B9_%D0%93%D0%B5%D1%80%D0%B0%D1%81%D0%B8%D0%BC%D0%BE%D0%B2%D0%B8%D1%87). The aims were as follows: since Lexell would visit major observatories on his way, he should learn how they were built, note the number and types of scientific instruments used, and if he found something new and interesting he should buy the plans and design drawings. He should also learn everything about [cartography](http://en.wikipedia.org/wiki/Cartography) and try to get new [geographic](http://en.wikipedia.org/wiki/Map#Geographic_maps), [hydrographic](http://en.wikipedia.org/wiki/Hydrography), [military](http://en.wikipedia.org/wiki/Military), and [mineralogic](http://en.wikipedia.org/wiki/Mineralogy) [maps](http://en.wikipedia.org/wiki/Map). He should also write letters to the [Academy](http://en.wikipedia.org/wiki/Russian_Academy_of_Sciences) regularly to report interesting news on science, arts, and literature.[[4]](Special:Random.html#cite_note-4)

Lexell departed St. Petersburg in late July 1780 on a [sailing ship](http://en.wikipedia.org/wiki/Sailing_ship) and via [Swinemünde](http://en.wikipedia.org/wiki/Swinem%C3%BCnde) arrived in [Berlin](http://en.wikipedia.org/wiki/Berlin), where he stayed for a month and travelled to [Potsdam](http://en.wikipedia.org/wiki/Potsdam), seeking in vain for an [audience](http://en.wikipedia.org/wiki/Audience_\(meeting\)) with King [Frederick II](http://en.wikipedia.org/wiki/Frederick_II_of_Prussia). In September he left for [Bavaria](http://en.wikipedia.org/wiki/Bavaria), visiting [Leipzig](http://en.wikipedia.org/wiki/Leipzig), [Göttingen](http://en.wikipedia.org/wiki/G%C3%B6ttingen), and [Mannheim](http://en.wikipedia.org/wiki/Mannheim). In October he traveled to [Straßbourg](http://en.wikipedia.org/wiki/Strasbourg) and then to [Paris](http://en.wikipedia.org/wiki/Paris), where he spent the winter. In March 1781 he moved to [London](http://en.wikipedia.org/wiki/London). In August he left London for [Belgium](http://en.wikipedia.org/wiki/Belgium), where he visited [Flanders](http://en.wikipedia.org/wiki/Flanders) and [Brabant](http://en.wikipedia.org/wiki/Duchy_of_Brabant), then moved to the [Netherlands](http://en.wikipedia.org/wiki/Netherlands), visited [The Hague](http://en.wikipedia.org/wiki/The_Hague), [Amsterdam](http://en.wikipedia.org/wiki/Amsterdam), and [Saardam](http://en.wikipedia.org/wiki/Saardam), and then returned to [Germany](http://en.wikipedia.org/wiki/Germany) in September. He visited [Hamburg](http://en.wikipedia.org/wiki/Hamburg) and then boarded a ship in [Kiel](http://en.wikipedia.org/wiki/Kiel) to sail to Sweden; he spent three days in [Kopenhagen](http://en.wikipedia.org/wiki/Kopenhagen) on the way. In Sweden he spent time in his native city [Åbo](http://en.wikipedia.org/wiki/%C3%85bo), and also visited [Stockholm](http://en.wikipedia.org/wiki/Stockholm), [Uppsala](http://en.wikipedia.org/wiki/Uppsala), and the [Åland Islands](http://en.wikipedia.org/wiki/%C3%85land_Islands). In early December 1781 Lexell returned to St. Petersburg, after having travelled for almost a year and a half.

There are 28 letters in the archive of the Academy that Lexell wrote during the trip to [Johann Euler](http://en.wikipedia.org/wiki/Johann_Euler), while the official reports that Euler wrote to the Director of the Academy, [Domashnev](http://ru.wikipedia.org/wiki/%D0%94%D0%BE%D0%BC%D0%B0%D1%88%D0%BD%D0%B5%D0%B2,_%D0%A1%D0%B5%D1%80%D0%B3%D0%B5%D0%B9_%D0%93%D0%B5%D1%80%D0%B0%D1%81%D0%B8%D0%BC%D0%BE%D0%B2%D0%B8%D1%87), were lost. However, unofficial letters to Johann Euler often contain detailed descriptions of places and people whom Lexell had met, and his impressions.[[5]](Special:Random.html#cite_note-lyub-5)

### Last years[[edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit&section=5)]

Lexell became very attached to Leonhard Euler, who lost his sight in his last years but continued working using his elder son Johann Euler to read for him. Lexell helped Leonhard Euler greatly, especially in applying [mathematics](http://en.wikipedia.org/wiki/Mathematics) to [physics](http://en.wikipedia.org/wiki/Physics) and [astronomy](http://en.wikipedia.org/wiki/Astronomy). He helped Euler to write calculations and prepare papers. On 18 September 1783, after a lunch with his family, during a conversation with Lexell about the newly discovered [Uranus](http://en.wikipedia.org/wiki/Uranus) and its [orbit](http://en.wikipedia.org/wiki/Orbit), Euler felt sick. He died a few hours later.[[3]](Special:Random.html#cite_note-euler-3)

After Euler's passing, Academy Director, [Princess](http://en.wikipedia.org/wiki/Princess) [Dashkova](http://en.wikipedia.org/wiki/Yekaterina_Romanovna_Vorontsova-Dashkova), appointed Lexell in 1783 to replace him. Lexell became a corresponding member of the Turin Royal Academy, and the London [Board of Longitude](http://en.wikipedia.org/wiki/Board_of_Longitude) put him on the list of scientists receiving its proceedings.

Lexell did not enjoy his position for long: he died on 30 November 1784.

## Contribution to science[[edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit&section=6)]

Lexell is mainly known for his works in [astronomy](http://en.wikipedia.org/wiki/Astronomy) and [celestial mechanics](http://en.wikipedia.org/wiki/Celestial_mechanics), but he also worked in almost all areas of mathematics: [algebra](http://en.wikipedia.org/wiki/Algebra), [differential calculus](http://en.wikipedia.org/wiki/Differential_calculus), [integral calculus](http://en.wikipedia.org/wiki/Integral_calculus), [geometry](http://en.wikipedia.org/wiki/Geometry), [analytic geometry](http://en.wikipedia.org/wiki/Analytic_geometry), [trigonometry](http://en.wikipedia.org/wiki/Trigonometry), and [continuum mechanics](http://en.wikipedia.org/wiki/Continuum_mechanics). Being a [mathematician](http://en.wikipedia.org/wiki/Mathematician) and working on the main problems of [mathematics](http://en.wikipedia.org/wiki/Mathematics), he never missed the opportunity to look into specific problems in [applied science](http://en.wikipedia.org/wiki/Applied_science), allowing for experimental proof of theory underlying the physical phenomenon. In 16 years of his work at the Russian Academy of Sciences, he published 62 works, and 4 more with coauthors, among whom are [Leonhard Euler](http://en.wikipedia.org/wiki/Leonhard_Euler), [Johann Euler](http://en.wikipedia.org/wiki/Johann_Euler), [Wolfgang Ludwig Krafft](http://en.wikipedia.org/wiki/Wolfgang_Ludwig_Krafft), [Stephan Rumovski](http://ru.wikipedia.org/wiki/%D0%A0%D1%83%D0%BC%D0%BE%D0%B2%D1%81%D0%BA%D0%B8%D0%B9,_%D0%A1%D1%82%D0%B5%D0%BF%D0%B0%D0%BD_%D0%AF%D0%BA%D0%BE%D0%B2%D0%BB%D0%B5%D0%B2%D0%B8%D1%87), and [Christian Mayer](http://en.wikipedia.org/wiki/Christian_Mayer_\(astronomer\)).[[5]](Special:Random.html#cite_note-lyub-5)

### Differential equations[[edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit&section=7)]

When applying for a position at the Russian Academy of Sciences, Lexell submitted a paper called "Method of analysing some differential equations, illustrated with examples",[[6]](Special:Random.html#cite_note-6) which was highly praised by Leonhard Euler in 1768. Lexell's method is as follows: for a given nonlinear [differential equation](http://en.wikipedia.org/wiki/Differential_equation) (e.g. second order) we pick an intermediate integral—a first-order [differential equation](http://en.wikipedia.org/wiki/Differential_equation) with undefined coefficients and exponents. After differentiating this intermediate integral we compare it with the original equation and get the equations for the coefficients and exponents of the intermediate integral. After we express the undetermined coefficients via the known coefficients we substitute them in the intermediate integral and get two particular solutions of the original equation. Subtracting one particular solution from another we get rid of the differentials and get a general solution, which we analyse at various values of constants. The method of [reducing the order of the differential equation](http://en.wikipedia.org/wiki/Ordinary_differential_equation#Reduction_to_a_first_order_system) was known at that time, but in another form. Lexell's method was significant because it was applicable to a broad range of linear differential equations with constant coefficients that were important for physics applications. In the same year, Lexell published another article "On integrating the differential equation _a__n__d__n__y_ \+ _ba__n-1__d__m-1__ydx_ \+ _ca__n-2__d__m-2__ydx__2_ \+ ... + _rydx__n_ = _Xdx__n_"[[7]](Special:Random.html#cite_note-7) presenting a general highly algorithmic method of solving higher order linear differential equations with constant coefficients.

Lexell also looked for criteria of integrability of differential equations. He tried to find criteria for the whole differential equations and also for separate differentials. In 1770 he derived a criterion for integrating differential function, proved it for any number of items, and found the integrability criteria for ![\\scriptstyle dx\\int{Vdx}](../../upload.wikimedia.org/math/6/1/5/61537a66da1f7859499db93d84cf6010.png), ![\\scriptstyle dx\\int{dx\\int{Vdx}}](../../upload.wikimedia.org/math/8/1/9/8194793ff481c025d18b849617a87fd3.png), ![\\scriptstyle dx\\int{dx\\int{dx\\int{Vdx}}}](../../upload.wikimedia.org/math/1/c/8/1c82d6cf2d37787bbbd01f66b932131e.png). His results agreed with those of Leonhard Euler but were more general and were derived without the means of [calculus of variations](http://en.wikipedia.org/wiki/Calculus_of_variations). At Euler's request, in 1772 Lexell communicated these results to [Lagrange](http://en.wikipedia.org/wiki/Lagrange)[[8]](Special:Random.html#cite_note-8) and [Lambert](http://en.wikipedia.org/wiki/Johann_Heinrich_Lambert).[[9]](Special:Random.html#cite_note-9)

Concurrently with Euler, Lexell worked on expanding the [integrating factor](http://en.wikipedia.org/wiki/Integrating_factor) method to higher order differential equations. He developed the method of integrating differential equations with two or three variables by means of the [integrating factor](http://en.wikipedia.org/wiki/Integrating_factor). He stated that his method could be expanded for the case of four variables: "The formulas will be more complicated, while the problems leading to such equations are rare in analysis".[[10]](Special:Random.html#cite_note-10)

Also of interest is the integration of differential equations in Lexell's paper "On reducing integral formulas to rectification of ellipses and hyperbolae",[[11]](Special:Random.html#cite_note-11) which discusses [elliptic integrals](http://en.wikipedia.org/wiki/Elliptic_integrals) and their classification, and in his paper "Integrating one differential formula with logarithms and circular functions",[[12]](Special:Random.html#cite_note-12) which was reprinted in the transactions of the [Swedish Academy of Sciences](http://en.wikipedia.org/wiki/Royal_Swedish_Academy_of_Sciences). He also integrated a few complicated differential equations in his papers on [continuum mechanics](http://en.wikipedia.org/wiki/Continuum_mechanics), including a four-order partial differential equation in a paper about coiling a flexible plate to a circular ring.[[13]](Special:Random.html#cite_note-13)

There is an unpublished Lexell paper in the archive of the Russian Academy of Sciences with the title "Methods of integration of some differential equations", in which a complete solution of the equation ![x=y\\phi\(x'\)+\\psi\(x'\)](../../upload.wikimedia.org/math/5/a/3/5a3d3250d57989fecc9b706811143822.png), now known as the [Lagrange-d'Alembert equation](http://ru.wikipedia.org/wiki/%D0%A3%D1%80%D0%B0%D0%B2%D0%BD%D0%B5%D0%BD%D0%B8%D0%B5_%D0%94%E2%80%99%D0%90%D0%BB%D0%B0%D0%BC%D0%B1%D0%B5%D1%80%D0%B0), is presented.[[14]](Special:Random.html#cite_note-14)

### Polygonometry[[edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit&section=8)]

[Polygonometry](http://en.wikipedia.org/wiki/Polygonometry) was a significant part of Lexell's work. He used the [trigonometric](http://en.wikipedia.org/wiki/Trigonometry) approach using the advance in trigonometry made mainly by [Euler](http://en.wikipedia.org/wiki/Leonhard_Euler) and presented a general method of solving [simple polygons](http://en.wikipedia.org/wiki/Simple_polygon) in two articles "On solving rectilinear polygons".[[15]](Special:Random.html#cite_note-15) Lexell discussed two separate groups of problems: the first had the polygon defined by its [sides](http://en.wikipedia.org/wiki/Side_\(geometry\)) and [angles](http://en.wikipedia.org/wiki/Polygon#Angles), the second with its [diagonals](http://en.wikipedia.org/wiki/Diagonal) and angles between [diagonals](http://en.wikipedia.org/wiki/Diagonals) and [sides](http://en.wikipedia.org/wiki/Side_\(geometry\)). For the problems of the first group Lexell derived two general formulas giving ![n](../../upload.wikimedia.org/math/7/b/8/7b8b965ad4bca0e41ab51de7b31363a1.png) equations allowing to solve a polygon with ![n](../../upload.wikimedia.org/math/7/b/8/7b8b965ad4bca0e41ab51de7b31363a1.png) sides. Using these theorems he derived explicit formulas for [triangles](http://en.wikipedia.org/wiki/Triangle) and [tetragons](http://en.wikipedia.org/wiki/Tetragon) and also gave formulas for [pentagons](http://en.wikipedia.org/wiki/Pentagon), [hexagons](http://en.wikipedia.org/wiki/Hexagon), and [heptagons](http://en.wikipedia.org/wiki/Heptagon). He also presented a classification of problems for [tetragons](http://en.wikipedia.org/wiki/Tetragon), [pentagons](http://en.wikipedia.org/wiki/Pentagon), and [hexagons](http://en.wikipedia.org/wiki/Hexagon). For the second group of problems, Lexell showed that their solutions can be reduced to a few general rules and presented a classification of these problems, solving the corresponding [combinatorial](http://en.wikipedia.org/wiki/Combinatorics) problems. In the second article he applied his general method for specific [tetragons](http://en.wikipedia.org/wiki/Tetragon) and showed how to apply his method to a [polygon](http://en.wikipedia.org/wiki/Polygon) with any number of sides, taking a [pentagon](http://en.wikipedia.org/wiki/Pentagon) as an example.

The successor of Lexell's trigonometric approach (as opposed to a [coordinate](http://en.wikipedia.org/wiki/Coordinate) approach) was [Swiss](http://en.wikipedia.org/wiki/Swiss) mathematician [L'Huilier](http://en.wikipedia.org/wiki/Simon_Antoine_Jean_L%27Huilier). Both L'Huilier and Lexell emphasized the importance of [polygonometry](http://en.wikipedia.org/wiki/Polygonometry) for theoretical and practical applications.

### Celestial mechanics and astronomy[[edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit&section=9)]

Lexell's first work at the Russian Academy of Sciences was to analyse data collected from the observation of the [1769 transit of Venus](http://en.wikipedia.org/wiki/Transit_of_Venus#1761_and_1769). He published four papers in "Novi Commentarii Academia Petropolitanae" and ended his work with a monograph on determining the [parallax](http://en.wikipedia.org/wiki/Parallax) of the [Sun](http://en.wikipedia.org/wiki/Sun), published in 1772.[[16]](Special:Random.html#cite_note-16)

Lexell aided Euler in finishing his [Lunar theory](http://en.wikipedia.org/wiki/Lunar_theory), and was credited as a co-author in Euler's 1772 "Theoria motuum Lunae".[[17]](Special:Random.html#cite_note-17)

After that, Lexell spent most of his effort on [comet](http://en.wikipedia.org/wiki/Comet) [astronomy](http://en.wikipedia.org/wiki/Astronomy) (though his first paper on computing the [orbit](http://en.wikipedia.org/wiki/Orbit) of a comet is dated 1770). In the next ten years he computed the orbits of all the newly discovered comets, among them the comet which [Charles Messier](http://en.wikipedia.org/wiki/Charles_Messier) discovered in 1770. Lexell computed its orbit, showed that the comet had had a much larger [perihelion](http://en.wikipedia.org/wiki/Perihelion) before the encounter with [Jupiter](http://en.wikipedia.org/wiki/Jupiter) in 1767 and predicted that after encountering [Jupiter](http://en.wikipedia.org/wiki/Jupiter) again in 1779 it would be altogether expelled from the [inner Solar System](http://en.wikipedia.org/wiki/Solar_system#Inner_Solar_System). This comet was later named [Lexell's Comet](http://en.wikipedia.org/wiki/Lexell%27s_Comet).

Lexell also was the first to compute the orbit of [Uranus](http://en.wikipedia.org/wiki/Uranus) and to actually prove that it was a [planet](http://en.wikipedia.org/wiki/Planet) rather than a [comet](http://en.wikipedia.org/wiki/Comet).[[18]](Special:Random.html#cite_note-18) He made preliminary computations while travelling in [Europe](http://en.wikipedia.org/wiki/Europe) in 1781 based on [Hershel's](http://en.wikipedia.org/wiki/William_Herschel) and [Maskelyne's](http://en.wikipedia.org/wiki/Nevil_Maskelyne) observations. Having returned to [Russia](http://en.wikipedia.org/wiki/Russia), he computed the orbit more precisely based on new observations, but due to the long [orbital period](http://en.wikipedia.org/wiki/Orbital_period) it was still not enough data to prove that the [orbit](http://en.wikipedia.org/wiki/Orbit) was not [parabolic](http://en.wikipedia.org/wiki/Parabolic_trajectory). Lexell then found the record of a star observed in 1759 by [Christian Mayer](http://en.wikipedia.org/wiki/Christian_Mayer_\(astronomer\)) in [Pisces](http://en.wikipedia.org/wiki/Pisces_\(constellation\)) that was neither in the [Flamsteed](http://en.wikipedia.org/wiki/Flamsteed) catalogues nor in the sky by the time [Bode](http://en.wikipedia.org/wiki/Johann_Elert_Bode) sought it. Lexell presumed that it was an earlier sighting of the same [astronomical object](http://en.wikipedia.org/wiki/Astronomical_object) and using this data he calculated the exact orbit, which proved to be elliptical, and proved that the new object was actually a [planet](http://en.wikipedia.org/wiki/Planet). In addition to calculating the parameters of the orbit Lexell also estimated the planet's size more precisely than his contemporaries using [Mars](http://en.wikipedia.org/wiki/Mars) that was in the vicinity of the new planet at that time. Lexell also noticed that the orbit of [Uranus](http://en.wikipedia.org/wiki/Uranus) was being [perturbed](http://en.wikipedia.org/wiki/Perturbation_\(astronomy\)). He then stated that, based on his data on various [comets](http://en.wikipedia.org/wiki/Comet), the size of the [Solar system](http://en.wikipedia.org/wiki/Solar_system) can be 100 [A.U.](http://en.wikipedia.org/wiki/Astronomical_unit) or even more, and that it could be other [planets](http://en.wikipedia.org/wiki/Planet) there that [perturb](http://en.wikipedia.org/wiki/Perturbation_\(astronomy\)) the [orbit](http://en.wikipedia.org/wiki/Orbit) of [Uranus](http://en.wikipedia.org/wiki/Uranus) (although the position of the eventual [Neptune](http://en.wikipedia.org/wiki/Neptune) was not calculated until much later by [Urbain Le Verrier](http://en.wikipedia.org/wiki/Urbain_Le_Verrier)).

## References[[edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit&section=10)]

  1. **[^](Special:Random.html#cite_ref-precis_1-0)** "Precis de la vie de M. Lexell". _Nova Acta Academia Scientarum Imperialis Petropolitanae_ **2**: 16–18. 1784. 
  2. **[^](Special:Random.html#cite_ref-bern_2-0)** _Uchenaya Korrespondentsiya_ **62** (48). 1776-02-24. 
  3. ^ _**[a**_](Special:Random.html#cite_ref-euler_3-0) _**[b**_](Special:Random.html#cite_ref-euler_3-1) A. Ya. Yakovlev (1983). _Leonhard Euler_. Moscow: Prosvesheniye. 
  4. **[^](Special:Random.html#cite_ref-4)** "Voyage Académique". _Acta Academia Scientarum Imperialis Petropolitanae_ (2): 109–110. 1780. 
  5. ^ _**[a**_](Special:Random.html#cite_ref-lyub_5-0) _**[b**_](Special:Random.html#cite_ref-lyub_5-1) Lubimenko, Inna (1936). "The foreign trip of Academician A. J. Lexell in 1780-1781". _Archiv Istorii Nauki i Techniki_ **8**: 327–358. 
  6. **[^](Special:Random.html#cite_ref-6)** A. J. Lexell (1769). "Methodus integrandi nonnulis aequationum differentialum exemplis illustrata". _Novi Commentarii Academia Scientarum Imperialis Petropolitanae_ **14** (1): 238–248. 
  7. **[^](Special:Random.html#cite_ref-7)** A. J. Lexell (1769). "De integratione aequationis differentialis _a__n__d__n__y_ \+ _ba__n-1__d__m-1__ydx_ \+ _ca__n-2__d__m-2__ydx__2_ \+ ... + _rydx__n_ = _Xdx__n_". _Novi Commentarii Academia Scientarum Imperialis Petropolitanae_ **14** (1): 215–237. 
  8. **[^](Special:Random.html#cite_ref-8)** Lagrange J. L. (1862). _Oeuvres_ **3**. Paris. 
  9. **[^](Special:Random.html#cite_ref-9)** Bopp K. (1924). "Leonhard Eulers und Johann Heinrich Lamberts Briefwechsel". _Abh. Preuss. Akad. Wiss._ **2**: 38–40. 
  10. **[^](Special:Random.html#cite_ref-10)** A. J. Lexell (1772). "De criteriis integrabilitatis formularum differentialium: Dissertatio secunda". _Novi Commentarii Academia Scientarum Imperialis Petropolitanae_ **16**: 171–229. 
  11. **[^](Special:Random.html#cite_ref-11)** A. J. Lexell (1778). "De reductione formularum integralium ad rectificationem ellipseos et hyperbolae". _Acta Academia Scientarum Imperialis Petropolitanae_ (1): 58–101. 
  12. **[^](Special:Random.html#cite_ref-12)** A. J. Lexell (1785). "Integratio formulae cuiusdam differentialis per logarithmos et arcus circulares". _Nova Acta Academia Scientarum Imperialis Petropolitanae_ **3**: 104–117. 
  13. **[^](Special:Random.html#cite_ref-13)** A. J. Lexell (1785). "Meditateones de formula qua motus laminarium elasticarum in annulos circulares incurvatarum exprimitur". _Acta Academia Scientarum Imperialis Petropolitanae_ (2): 185–218. 
  14. **[^](Special:Random.html#cite_ref-14)** V. I. Lysenko (1990). "Differential equations in the works of A. I. Leksel". _Istoriko-Matematicheskie Issledovaniya_ (Moscow: Nauka) (32–33). 
  15. **[^](Special:Random.html#cite_ref-15)** A. J. Lexell (1774). "De resolutione polygonorum rectilineorum. Dissertiatio prima". _Novi Commentarii Academia Scientarum Imperialis Petropolitanae_ **19**: 184–236. A. J. Lexell (1775). "De resolutione polygonorum rectilineorum. Dissertiatio secunda". _Novi Commentarii Academia Scientarum Imperialis Petropolitanae_ **20**: 80–122. 
  16. **[^](Special:Random.html#cite_ref-16)** A. J. Lexell (1772). _Disquisitio de investiganda vera quantitate parallaxeos solis, et transitu Veneris ante discum solis anno 1769, cui accedunt anumadversiones in tractatum rev. pat. Hell de parallaxi solis_. p. 131. 
  17. **[^](Special:Random.html#cite_ref-17)** J. A. Euler, W. L. Krafft, J. A. Lexell (1772). _Theoria motuum lunae, nova methodo pertractata una cum tabulis astronomicis, und ad quodvis tempus loca lunae expedite computari possunt, incredibili studio atque indefesso labore trium Academicorum: Johannis Alberti Euler, Wolffgangi Ludovici Kraft, Johannis Andreae Lexel. Opus dirigente Leonardo Eulero_. p. 775. 
  18. **[^](Special:Random.html#cite_ref-18)** A. J. Lexell (1783). "Recherches sur la nouvelle planete, decouverte par M. Herschel & nominee Georgium Sidus". _Acta Academia Scientarum Imperialis Petropolitanae_ (1): 303–329. 

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [WorldCat](http://www.worldcat.org/identities/lccn-n86-873386)
  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [61585542](https://viaf.org/viaf/61585542)
  * [LCCN](http://en.wikipedia.org/wiki/Library_of_Congress_Control_Number): [n86873386](http://id.loc.gov/authorities/names/n86873386)
  * [ISNI](http://en.wikipedia.org/wiki/International_Standard_Name_Identifier): [0000 0001 2135 6848](http://isni-url.oclc.nl/isni/0000000121356848)
  * [GND](http://en.wikipedia.org/wiki/Integrated_Authority_File): [100189180](http://d-nb.info/gnd/100189180)
  * [SUDOC](http://en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation): [030106656](http://www.idref.fr/030106656)
  * [BNF](http://en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France): [cb12158887p](http://catalogue.bnf.fr/ark:/12148/cb12158887p) [(data)](http://data.bnf.fr/ark:/12148/cb12158887p)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Lexell, Anders Johan

Alternative names
Лексель, Андрей Иванович (Russian)

Short description
Mathematician

Date of birth
24 December 1740

Place of birth
Åbo, Sweden

Date of death
11 December 1784

Place of death
St. Petersburg, Russia
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&oldid=587036828](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&oldid=587036828)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [18th-century Russian mathematicians](http://en.wikipedia.org/wiki/Category:18th-century_Russian_mathematicians)
  * [Finnish astronomers](http://en.wikipedia.org/wiki/Category:Finnish_astronomers)
  * [Imperial Russian astronomers](http://en.wikipedia.org/wiki/Category:Imperial_Russian_astronomers)
  * [18th-century mathematicians](http://en.wikipedia.org/wiki/Category:18th-century_mathematicians)
  * [18th-century astronomers](http://en.wikipedia.org/wiki/Category:18th-century_astronomers)
  * [Full Members of the St Petersburg Academy of Sciences](http://en.wikipedia.org/wiki/Category:Full_Members_of_the_St_Petersburg_Academy_of_Sciences)
  * [Members of the Royal Swedish Academy of Sciences](http://en.wikipedia.org/wiki/Category:Members_of_the_Royal_Swedish_Academy_of_Sciences)
  * [Members of the French Academy of Sciences](http://en.wikipedia.org/wiki/Category:Members_of_the_French_Academy_of_Sciences)
  * [Russian people of Swedish descent](http://en.wikipedia.org/wiki/Category:Russian_people_of_Swedish_descent)
  * [Transit of Venus](http://en.wikipedia.org/wiki/Category:Transit_of_Venus)
  * [1740 births](http://en.wikipedia.org/wiki/Category:1740_births)
  * [1784 deaths](http://en.wikipedia.org/wiki/Category:1784_deaths)
  * [Geometers](http://en.wikipedia.org/wiki/Category:Geometers)

Hidden categories: 

  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with LCCN identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_LCCN_identifiers)
  * [Wikipedia articles with ISNI identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_ISNI_identifiers)
  * [Wikipedia articles with GND identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_GND_identifiers)
  * [Wikipedia articles with BNF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_BNF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Anders+Johan+Lexell&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Anders+Johan+Lexell)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Anders_Johan_Lexell)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Anders_Johan_Lexell)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Anders_Johan_Lexell)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&oldid=587036828)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q447071)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Anders_Johan_Lexell&id=587036828)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Anders+Johan+Lexell)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Anders+Johan+Lexell&oldid=587036828&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Anders_Johan_Lexell&printable=yes)

### Languages

    * [Čeština](http://cs.wikipedia.org/wiki/Andrej_Ivanovi%C4%8D_Lexell)
    * [Deutsch](http://de.wikipedia.org/wiki/Anders_Johan_Lexell)
    * [Español](http://es.wikipedia.org/wiki/Anders_Johan_Lexell)
    * [Euskara](http://eu.wikipedia.org/wiki/Anders_Johan_Lexell)
    * [Français](http://fr.wikipedia.org/wiki/Anders_Lexell)
    * [Italiano](http://it.wikipedia.org/wiki/Anders_Johan_Lexell)
    * [日本語](http://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%B3%E3%83%80%E3%83%BC%E3%82%B9%E3%83%BB%E3%83%AC%E3%82%AF%E3%82%BB%E3%83%AB)
    * [Norsk bokmål](http://no.wikipedia.org/wiki/Anders_Johan_Lexell)
    * [Português](http://pt.wikipedia.org/wiki/Anders_Johan_Lexell)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9B%D0%B5%D0%BA%D1%81%D0%B5%D0%BB%D1%8C,_%D0%90%D0%BD%D0%B4%D1%80%D0%B5%D0%B9_%D0%98%D0%B2%D0%B0%D0%BD%D0%BE%D0%B2%D0%B8%D1%87)
    * [Slovenščina](http://sl.wikipedia.org/wiki/Anders_Johan_Lexell)
    * [Suomi](http://fi.wikipedia.org/wiki/Anders_Lexell)
    * [Svenska](http://sv.wikipedia.org/wiki/Anders_Johan_Lexell)
    * [Українська](http://uk.wikipedia.org/wiki/%D0%9B%D0%B5%D0%BA%D1%81%D0%B5%D0%BB%D1%8C_%D0%90%D0%BD%D0%B4%D1%80%D1%96%D0%B9_%D0%86%D0%B2%D0%B0%D0%BD%D0%BE%D0%B2%D0%B8%D1%87)
    * [اردو](http://ur.wikipedia.org/wiki/%D8%A2%D9%86%DA%88%D8%B1%D8%B2_%D8%AC%D9%88%DB%81%D8%A7%D9%86_%D9%84%DB%8C%DA%A9%D8%B3%D9%84)
    *     * [Edit links](http://www.wikidata.org/wiki/Q447071#sitelinks-wikipedia)

    * This page was last modified on 21 December 2013 at 01:21.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Anders_Johan_Lexell)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
