# Arthur Owen Vaughan

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/2/27/Flame-bearers_of_Welsh_History_Owen_Rhoscomyl_00.jpg/220px-Flame-bearers_of_Welsh_History_Owen_Rhoscomyl_00.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

_Flame-Bearers of Welsh History: Being the outline of the Sons of Cunedda_ by Arthur Owen Vaughan

[Lt. Colonel](http://en.wikipedia.org/wiki/Lieutenant_Colonel) **Arthur Owen Vaughan** [DSO](http://en.wikipedia.org/wiki/Distinguished_Service_Order) [OBE](http://en.wikipedia.org/wiki/Order_of_the_British_Empire) [DCM](http://en.wikipedia.org/wiki/Distinguished_Conduct_Medal) (6 September 1863 – 15 October 1919), also known by his [bardic name](http://en.wikipedia.org/wiki/Bardic_name) **Owen Rhoscomyl**, was an [English](http://en.wikipedia.org/wiki/England)-born writer, soldier and [Welsh](http://en.wikipedia.org/wiki/Wales) nationalist. Born as Robert Scourfield Mills in England, Owen Rhoscomyl was influenced by his Welsh grandmother and became a notable patriot to Wales and its history.

## Contents

  * [1 Early history](Special:Random.html#Early_history)
  * [2 Military career](Special:Random.html#Military_career)
  * [3 Later life](Special:Random.html#Later_life)
  * [4 Works](Special:Random.html#Works)
  * [5 References](Special:Random.html#References)

## Early history[[edit](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&action=edit&section=1)]

Vaughan was born in [Southport](http://en.wikipedia.org/wiki/Southport), [Merseyside](http://en.wikipedia.org/wiki/Merseyside) but moved to [Lancashire](http://en.wikipedia.org/wiki/Lancashire) where he was raised. As a child, Vaughan was highly influenced by his maternal grandmother, who was born in [Tremeirchion](http://en.wikipedia.org/wiki/Tremeirchion) in North Wales. At the age of 15 he ran away from home and went to sea,[[1]](Special:Random.html#cite_note-1) travelling to [America](http://en.wikipedia.org/wiki/U.S.A.). There he became a [cowboy](http://en.wikipedia.org/wiki/Cowboy) and found work in mining camps before returning to Britain.

## Military career[[edit](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&action=edit&section=2)]

In 1887 he joined the [1st Royal Dragoons](http://en.wikipedia.org/wiki/1st_The_Royal_Dragoons). He left the Royal Dragoons in 1890 but was soon back serving the British Army in the [Boer War](http://en.wikipedia.org/wiki/Second_Boer_War) of 1899–1902. Vaughan served in several horse troops, mainly [[2]](Special:Random.html#cite_note-Zeil-2) in Rimington's Guides and after they disbanded in 1901, their successor unit [Damant's Horse](http://en.wikipedia.org/wiki/Damant%27s_Horse). While in this unit, Vaughan was cited for bravery under fire and earned a DCM. In October 1901 he joined [Ross's Canadian Scouts](http://en.wikipedia.org/w/index.php?title=Ross%27s_Canadian_Scouts&action=edit&redlink=1), an anti-[commando](http://en.wikipedia.org/wiki/Boer_Commando) outfit previously led by A. L. Howard,[[2]](Special:Random.html#cite_note-Zeil-2) in which Vaughan reached the rank of captain.[[3]](Special:Random.html#cite_note-3) While in [South Africa](http://en.wikipedia.org/wiki/South_Africa), Vaughan met and married Catherine Geere secretly in December 1901.[[2]](Special:Random.html#cite_note-Zeil-2)

## Later life[[edit](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&action=edit&section=3)]

On his return to Britain in 1902, Vaughan set out to promote Wales and in 1905 he completed his most famous work _Flame-Bearers of Welsh History: Being the outline of the Sons of Cunedda_, which looked at the contribution of the Welsh to the growth of the [British Empire](http://en.wikipedia.org/wiki/British_Empire). In 1906 he wrote the novel _Old Fireproof_, followed by _Vronina_ (1906) and _Lone Tree Lode_ (1913).

In 1909 Vaughan scripted the National Pageant of Wales, held at [Cardiff Castle](http://en.wikipedia.org/wiki/Cardiff_Castle). In 1911 he scripted the National Pageant at the Investiture of the [Prince of Wales](http://en.wikipedia.org/wiki/Prince_of_Wales) in [Carnarvon Castle](http://en.wikipedia.org/wiki/Caernarfon_Castle).[[2]](Special:Random.html#cite_note-Zeil-2)

He and Catherine had four children. Catherine died in 1927, while Vaughan died in 1919. Following Vaughan's death, a fund was raised to provide a memorial for his grave in honour of his Welsh patriotism in [Rhyl](http://en.wikipedia.org/wiki/Rhyl), [Flintshire](http://en.wikipedia.org/wiki/Flintshire). Two headstones mark his grave: the usual marble headstone for British soldiers under his own name, Lt Col A.O. Vaughan, and a [Celtic cross](http://en.wikipedia.org/wiki/Celtic_cross) honouring his achievements for the Welsh [[2]](Special:Random.html#cite_note-Zeil-2) under his bardic name Owen Roscomyl.[[2]](Special:Random.html#cite_note-Zeil-2)

## Works[[edit](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&action=edit&section=4)]

  * _The Jewel of Ynys Galon_ (1895)
  * _Battlement and Tower_ (1896)
  * _The White Rose of Arno_ (1897)
  * _The Shrouded face_ (1898)
  * _Y Rhosin Du_ (1899)
  * _The Lady of Castell March_ (1902)
  * _Old Hendrik's Tales_ (1904) co-authored with C.L.Vaughan
  * _Flame-Bearers of Welsh History: Being the outline of the Sons of Cunedda_ (1905)
  * _Sweet Rogues_ (1907)
  * _Dewi Saint_ (1907)
  * _Old Fireproof_ (1906)
  * _Vronina_ (1907)
  * _Isle Raven_ (1908)
  * _A Scout's Story_ (1908)
  * _Ou Hendrik se Stories_ (1908) translated into Dutch
  * _Lone Tree Lode_ (1913)
  * _The Matter of Wales_ (1913)
  * _Numerous short stories_ (1904-1909)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** _The Welsh Academy Encyclopaedia of Wales_. [John Davies](http://en.wikipedia.org/wiki/John_Davies_\(historian\)), [Nigel Jenkins](http://en.wikipedia.org/wiki/Nigel_Jenkins), Menna Baines and Peredur Lynch (2008) University of Wales Press p. 558 [ISBN 978-0-7083-1953-6](http://en.wikipedia.org/wiki/Special:BookSources/9780708319536)
  2. ^ _**[a**_](Special:Random.html#cite_ref-Zeil_2-0) _**[b**_](Special:Random.html#cite_ref-Zeil_2-1) _**[c**_](Special:Random.html#cite_ref-Zeil_2-2) _**[d**_](Special:Random.html#cite_ref-Zeil_2-3) _**[e**_](Special:Random.html#cite_ref-Zeil_2-4) _**[f**_](Special:Random.html#cite_ref-Zeil_2-5) A. L. von Zeil, _Battle Scars and Dragon Tracks_ 2010 [ISBN 978-0-620-46322-5](http://en.wikipedia.org/wiki/Special:BookSources/9780620463225)
  3. **[^](Special:Random.html#cite_ref-3)** [Archive Network Wales](http://www.archivesnetworkwales.info/cgi-bin/anw/search2?coll_id=521&inst_id=1&term=Authors%2C%20English%20language%20%7C%20Wales)

  * _[The National Library of Welsh Biography_](http://webcache.googleusercontent.com/search?q=cache:vv-ZE2pfRnYJ:http://wbo.llgc.org.uk/en/s-VAUG-OWE-1863.html+%22Arthur+Owen+Vaughan%22+September+1863+1919&hl=en&ct=clnk)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [38296620](https://viaf.org/viaf/38296620)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Vaughan, Arthur Owen

Alternative names

Short description
British writer

Date of birth
6 September 1863

Place of birth
[Southport](http://en.wikipedia.org/wiki/Southport), [Merseyside](http://en.wikipedia.org/wiki/Merseyside)

Date of death
15 October 1919

Place of death
[London, England](http://en.wikipedia.org/wiki/London,_England)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&oldid=588529802](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&oldid=588529802)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1863 births](http://en.wikipedia.org/wiki/Category:1863_births)
  * [1919 deaths](http://en.wikipedia.org/wiki/Category:1919_deaths)
  * [English writers](http://en.wikipedia.org/wiki/Category:English_writers)
  * [British Army personnel of the Second Boer War](http://en.wikipedia.org/wiki/Category:British_Army_personnel_of_the_Second_Boer_War)
  * [Welsh nationalists](http://en.wikipedia.org/wiki/Category:Welsh_nationalists)
  * [Recipients of the Distinguished Conduct Medal](http://en.wikipedia.org/wiki/Category:Recipients_of_the_Distinguished_Conduct_Medal)
  * [Companions of the Distinguished Service Order](http://en.wikipedia.org/wiki/Category:Companions_of_the_Distinguished_Service_Order)
  * [Officers of the Order of the British Empire](http://en.wikipedia.org/wiki/Category:Officers_of_the_Order_of_the_British_Empire)

Hidden categories: 

  * [Use dmy dates from April 2012](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_April_2012)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Arthur+Owen+Vaughan&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Arthur+Owen+Vaughan)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Arthur_Owen_Vaughan)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Arthur_Owen_Vaughan)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Arthur_Owen_Vaughan)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&oldid=588529802)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4799891)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Arthur_Owen_Vaughan&id=588529802)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Arthur+Owen+Vaughan)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Arthur+Owen+Vaughan&oldid=588529802&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Arthur_Owen_Vaughan&printable=yes)

### Languages

    * [Cymraeg](http://cy.wikipedia.org/wiki/Owen_Rhoscomyl)
    *     * [Edit links](http://www.wikidata.org/wiki/Q4799891#sitelinks-wikipedia)

    * This page was last modified on 31 December 2013 at 14:50.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Arthur_Owen_Vaughan)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
