# Álvaro de Soto

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/f/f4/Ambox_content.png)

This article **possibly contains [original research](http://en.wikipedia.org/wiki/Wikipedia:No_original_research)**. Please [improve it](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=edit) by [verifying](http://en.wikipedia.org/wiki/Wikipedia:Verifiability) the claims made and adding [inline citations](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources#Inline_citations). Statements consisting only of original research should be removed. _(April 2008)_

**Álvaro de Soto** (born 16 March 1943) is a [Peruvian](http://en.wikipedia.org/wiki/Peru) diplomat. He ended a 25 year career with the [United Nations](http://en.wikipedia.org/wiki/United_Nations) in May 2007.

## Contents

  * [1 Early years](Special:Random.html#Early_years)
  * [2 United Nations career](Special:Random.html#United_Nations_career)
    * [2.1 Cyprus](Special:Random.html#Cyprus)
    * [2.2 Middle East](Special:Random.html#Middle_East)
  * [3 Other activities](Special:Random.html#Other_activities)
  * [4 Family](Special:Random.html#Family)
  * [5 External links](Special:Random.html#External_links)

## Early years[[edit](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=edit&section=1)]

After attending the [International School of Geneva](http://en.wikipedia.org/wiki/International_School_of_Geneva), de Soto studied law and international relations in [Lima](http://en.wikipedia.org/wiki/Lima,_Peru) and [Geneva](http://en.wikipedia.org/wiki/Geneva) prior to enlisting in his country's diplomatic corps. Prior to his secondment to the [United Nations](http://en.wikipedia.org/wiki/United_Nations), he worked for [Peru](http://en.wikipedia.org/wiki/Peru)'s foreign ministry in Lima and at its UN missions in New York City and Geneva.

## United Nations career[[edit](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=edit&section=2)]

In 1982 he joined the United Nations staff as a special adviser to [Secretary-General](http://en.wikipedia.org/wiki/United_Nations_Secretary-General) [Javier Pérez de Cuéllar](http://en.wikipedia.org/wiki/Javier_P%C3%A9rez_de_Cu%C3%A9llar). Following his appointment as the Secretary-General's Personal Representative for the Central American Peace Process, Ambassador de Soto headed the 1990–1991 negotiations that brought an end to the decade-long civil war in [El Salvador](http://en.wikipedia.org/wiki/El_Salvador).

He was a Senior Political Adviser to Secretary-General [Boutros Boutros-Ghali](http://en.wikipedia.org/wiki/Boutros_Boutros-Ghali) from February 1992 to December 1994. He then served as Assistant Secretary-General for Political Affairs, in charge of the Americas, Europe, Asia, and the Pacific, from 1995 to 1999. In 1997 Secretary-General [Kofi Annan](http://en.wikipedia.org/wiki/Kofi_Annan) chose him as his Special Envoy for [Myanmar](http://en.wikipedia.org/wiki/Myanmar), a position he held until 1999.

### Cyprus[[edit](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=edit&section=3)]

On 1 November 1999 de Soto was selected as the Secretary-General's Special Adviser on [Cyprus](http://en.wikipedia.org/wiki/Cyprus), with the rank of Under-Secretary-General; he held this post until the dismantling of the Special Mission to Cyprus following the April 2004 rejection of the [Annan Plan](http://en.wikipedia.org/wiki/Annan_Plan_for_Cyprus) for a Cypriot bizonal bicommunal federation divided along ethnic and religious lines.

### Middle East[[edit](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=edit&section=4)]

On 6 May 2005 he was appointed the Special Coordinator for the Middle East Peace Process. In May 2007 he resigned from the position. He wrote a 53-page End of Mission statement, dated 5 May, "meant only for senior UN officials", with "wording far more critical than the public pronouncements of UN diplomats." [[1]](http://www.guardian.co.uk/frontpage/story/0,,2101676,00.html) It was leaked to _[The Guardian](http://en.wikipedia.org/wiki/The_Guardian)_ and published on 13 June. De Soto has confirmed the authenticity of the _Guardian_ text. He criticized both the Palestinian organizations [Hamas](http://en.wikipedia.org/wiki/Hamas) and [Fatah](http://en.wikipedia.org/wiki/Fatah) and the [Israeli](http://en.wikipedia.org/wiki/Israel) government, as well as the international community. He condemned the sanctions imposed by Israel, EU, and US, against Palestine after Hamas won the election. [[2]](http://www.reuters.com/article/worldNews/idUSN1231196120070613) He warned "that American pressure has 'pummelled into submission' the UN's role as an impartial Middle East negotiator." [[3]](http://www.guardian.co.uk/frontpage/story/0,,2101676,00.html) [[4]](http://www.guardian.co.uk/international/story/0,,2101570,00.html)

## Other activities[[edit](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=edit&section=5)]

Alvaro de Soto is a Member of the [Global Leadership Foundation](http://en.wikipedia.org/wiki/Global_Leadership_Foundation), an organization which works to support democratic leadership, prevent and resolve conflict through mediation and promote good governance in the form of democratic institutions, open markets, human rights and the rule of law. It does so by making available, discreetly and in confidence, the experience of former leaders to today’s national leaders. It is a not-for-profit organization composed of former heads of government, senior governmental and international organization officials who work closely with Heads of Government on governance-related issues of concern to them.

## Family[[edit](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=edit&section=6)]

He is the brother of the economist [Hernando de Soto](http://en.wikipedia.org/wiki/Hernando_de_Soto_\(economist\)).

## External links[[edit](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=edit&section=7)]

  * [Alvaro de Soto: End of Mission Report, 5 May 2007](http://image.guardian.co.uk/sys-files/Guardian/documents/2007/06/12/DeSotoReport.pdf) _[The Guardian](http://en.wikipedia.org/wiki/The_Guardian)_, 13 June 2007

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [16958852](https://viaf.org/viaf/16958852)
  * [SUDOC](http://en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation): [14806938X](http://www.idref.fr/14806938X)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Soto, Alvaro De

Alternative names

Short description
Peruvian diplomat

Date of birth
16 March 1943

Place of birth

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Álvaro_de_Soto&oldid=573139239](http://en.wikipedia.org/w/index.php?title=Álvaro_de_Soto&oldid=573139239)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Peruvian diplomats](http://en.wikipedia.org/wiki/Category:Peruvian_diplomats)
  * [1943 births](http://en.wikipedia.org/wiki/Category:1943_births)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)

Hidden categories: 

  * [Articles that may contain original research from April 2008](http://en.wikipedia.org/wiki/Category:Articles_that_may_contain_original_research_from_April_2008)
  * [All articles that may contain original research](http://en.wikipedia.org/wiki/Category:All_articles_that_may_contain_original_research)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=%C3%81lvaro+de+Soto&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=%C3%81lvaro+de+Soto)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:%C3%81lvaro_de_Soto)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/%C3%81lvaro_de_Soto)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/%C3%81lvaro_de_Soto)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&oldid=573139239)
    * [Page information](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q3576998)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=%C3%81lvaro_de_Soto&id=573139239)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=%C3%81lvaro+de+Soto)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=%C3%81lvaro+de+Soto&oldid=573139239&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=%C3%81lvaro_de_Soto&printable=yes)

### Languages

    * [Français](http://fr.wikipedia.org/wiki/%C3%81lvaro_de_Soto)
    *     * [Edit links](http://www.wikidata.org/wiki/Q3576998#sitelinks-wikipedia)

    * This page was last modified on 16 September 2013 at 10:50.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/%C3%81lvaro_de_Soto)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
