# Book of Mormon (Mormon's record)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Not to be confused with [Words of Mormon](http://en.wikipedia.org/wiki/Words_of_Mormon).

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help [improve this article](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&action=edit) by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(March 2013)_

![Book of Mormon 1830 edition reprint.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/2/26/Book_of_Mormon_1830_edition_reprint.jpg/100px-Book_of_Mormon_1830_edition_reprint.jpg)

Books of the [Book of Mormon](http://en.wikipedia.org/wiki/Book_of_Mormon)

  * [Small Plates of Nephi](http://en.wikipedia.org/wiki/Plates_of_Nephi#Small_plates)
    * [First Book of Nephi](http://en.wikipedia.org/wiki/First_Book_of_Nephi)
    * [Second Book of Nephi](http://en.wikipedia.org/wiki/Second_Book_of_Nephi)
    * [Book of Jacob](http://en.wikipedia.org/wiki/Book_of_Jacob)
    * [Book of Enos](http://en.wikipedia.org/wiki/Book_of_Enos)
    * [Book of Jarom](http://en.wikipedia.org/wiki/Book_of_Jarom)
    * [Book of Omni](http://en.wikipedia.org/wiki/Book_of_Omni)
  * Contribution of [Mormon](http://en.wikipedia.org/wiki/Mormon_\(prophet\))
    * [Words of Mormon](http://en.wikipedia.org/wiki/Words_of_Mormon)
    * Mormon's abridgment of  
the [Large Plates of Nephi](http://en.wikipedia.org/wiki/Plates_of_Nephi#Large_plates)
      * [Book of Mosiah](http://en.wikipedia.org/wiki/Book_of_Mosiah)
      * [Book of Alma](http://en.wikipedia.org/wiki/Book_of_Alma)
      * [Book of Helaman](http://en.wikipedia.org/wiki/Book_of_Helaman)
      * [Third Nephi](http://en.wikipedia.org/wiki/Third_Nephi)
      * [Fourth Nephi](http://en.wikipedia.org/wiki/Fourth_Nephi)
    * **Book of Mormon**
  * Additions by [Moroni](http://en.wikipedia.org/wiki/Moroni_\(prophet\))
    * Parts of the **Book of Mormon**
    * [Book of Ether](http://en.wikipedia.org/wiki/Book_of_Ether)
    * [Book of Moroni](http://en.wikipedia.org/wiki/Book_of_Moroni)

See also

  * [Book of Mormon Portal](http://en.wikipedia.org/wiki/Portal:Book_of_Mormon)
  * [Latter-day Saints Portal](http://en.wikipedia.org/wiki/Portal:Latter-day_Saints)

The **Book of Mormon** is the name of a book, or division, in the larger [Book of Mormon](http://en.wikipedia.org/wiki/Book_of_Mormon). This "inner" book has nine chapters. According to the text, the first seven chapters were written by the prophet [Mormon](http://en.wikipedia.org/wiki/Mormon_\(Book_of_Mormon_prophet\)) and the last two by his son [Moroni](http://en.wikipedia.org/wiki/Moroni_\(prophet\)). These men were given a sacred charge to observe the destruction of their people for their wickedness and failure to repent; and to record their observations on metal plates which would be hidden until the Lord would reveal them to the world at a future time.

The book thus explains the alleged [provenance](http://en.wikipedia.org/wiki/Provenance) of the Book of Mormon as an ancient record, mostly of the [Nephites](http://en.wikipedia.org/wiki/Nephite), compiled by Mormon and Moroni on [Golden Plates](http://en.wikipedia.org/wiki/Golden_Plates).

## Contents

  * [1 Narrative](Special:Random.html#Narrative)
    * [1.1 Early Life](Special:Random.html#Early_Life)
    * [1.2 Leader of the Armies](Special:Random.html#Leader_of_the_Armies)
  * [2 See also](Special:Random.html#See_also)
  * [3 External links](Special:Random.html#External_links)

## Narrative[[edit](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&action=edit&section=1)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/40px-Edit-clear.svg.png)

This section's **[tone](http://en.wikipedia.org/wiki/Wikipedia:TONE) or style may not reflect the encyclopedic tone used on Wikipedia**. See Wikipedia's [guide to writing better articles](http://en.wikipedia.org/wiki/Wikipedia:Guide_to_writing_better_articles) for suggestions. _(March 2014)_

### Early Life[[edit](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&action=edit&section=2)]

Ammaron comes to Mormon when he is ten years old, because Ammaron judges him to be a serious child who was very intelligent. He tells Mormon that when he's twenty-four years old he must to go to the land of Antum and to the hill Shim, where he can find all the plates which Ammaron buried. He is supposed to take only the plates of Nephi but leave the other plates in the ground. Then he is to keep a journal of the doings of his people on the plates of Nephi.

When Mormon is eleven, his father Mormon takes him south to the land of Zarahemla. Mormon finds that land to be completely covered with buildings and people. He witnesses a war between the Nephites and Lamanites along the borders of Zarahemla. The Lamanites are beaten by a force of 30,000 Nephites, then they withdraw and there is peace for four years.

There is so much wickedness among the Nephites that Jesus Christ orders a recall of his three glorified disciples, and their work of miraculous healing comes to an end. But Mormon himself receives the Holy Spirit because of the soberness of his mind. He wants to become a preacher, but his mouth is stopped shut by God due to the wilful rebellion of the Nephites.

There are robbers among the Lamanites who roam the land, causing the Nephites to bury their worldly goods in the earth, but the land is cursed, and it will not securely hold their valuables.

### Leader of the Armies[[edit](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&action=edit&section=3)]

When war comes again between the Nephites and Lamanites in 327 CE, Mormon is appointed the leader of their armies because he is large in stature, despite being only sixteen years old. But the Lamanite armies are so great that Mormon's armies will not fight, and they began a retreat toward the north.

There they take possession of the city of Angola and fortify it to defend against the Lamanites. But it is still not enough, and they are driven by their enemies out of the city and out of the land of David. Then Mormon's army comes to the land of Joshua and try to make a stand, with the western sea hard by. The Lamanite king Aaron comes against Mormon's 42,000 with 44,000 of his own men, and is defeated in battle. This occurs in 331 CE.

Finally it dawns on the Nephites that they cannot keep their own property on account of the robbers and the bewitched land, and there arises a great lamentation. Mormon hopes that they will now turn back to the Lord and receive his blessings again, but his hope is in vain, because they are not sorrowful for their sins, but sorrowful for their lost property.

The Nephites are pursued by the Lamanites to the land of Jashon before Mormon can get them to stop and make another stand. The city of Jashon, by coincidence, is near the place where Ammaron told Mormon to dig up the plates of Nephi, which Mormon promptly did. Fourteen years prior, Ammaron told Mormon to dig up only the plates of Nephi and update them with the current doings of the Nephites. But Mormon has seen nothing but wickedness and abominations around him all his life, so he makes an account of them on the plates of Nephi and they end up in the hill of Cumorah. But only a brief summary of their wickedness is recorded on the plates that Joseph Smith translated.

Nephi records that besides much theft there was murder and witchcraft in the land. The Nephites boast in their strength and make oaths. They fight without asking God for help. Mormon says they were doing abominations too, but we have no record of what that entailed.

The Nephites are again hunted until they come northward to the land of Shem and fortify the city there. Mormon inspires the people at last stand to boldly and fight for their wives and children and hearth and home. It seems to work, for they did not shrink back when the Lamanites attack Shem. Mormon's army of thirty thousand defeats a Lamanite army of fifty thousand.

![](../../upload.wikimedia.org/wikipedia/en/thumb/f/f4/Ambox_content.png/20px-Ambox_content.png)
This section **is incomplete**. _(March 2014)_

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&action=edit&section=4)]

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Book_of_Mormon_English_Missionary_Edition_Soft_Cover.jpg/21px-Book_of_Mormon_English_Missionary_Edition_Soft_Cover.jpg)
[Book of Mormon portal](http://en.wikipedia.org/wiki/Portal:Book_of_Mormon)

  * [Book of Mormon](http://en.wikipedia.org/wiki/Book_of_Mormon)
  * [Mormon (prophet)](http://en.wikipedia.org/wiki/Mormon_\(prophet\)) for details about his life.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&action=edit&section=5)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/38px-Wikisource-logo.svg.png)
[Wikisource](http://en.wikipedia.org/wiki/Wikisource) has original text related to this article: 

**[Book of Mormon](http://en.wikisource.org/wiki/Book_of_Mormon/Mormon)**

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_(Mormon%27s_record)&oldid=600790194](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&oldid=600790194)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Books of the Book of Mormon](http://en.wikipedia.org/wiki/Category:Books_of_the_Book_of_Mormon)

Hidden categories: 

  * [Articles lacking sources from March 2013](http://en.wikipedia.org/wiki/Category:Articles_lacking_sources_from_March_2013)
  * [All articles lacking sources](http://en.wikipedia.org/wiki/Category:All_articles_lacking_sources)
  * [Wikipedia articles needing style editing from March 2014](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_needing_style_editing_from_March_2014)
  * [All articles needing style editing](http://en.wikipedia.org/wiki/Category:All_articles_needing_style_editing)
  * [Articles to be expanded from March 2014](http://en.wikipedia.org/wiki/Category:Articles_to_be_expanded_from_March_2014)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Book+of+Mormon+%28Mormon%27s+record%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Book+of+Mormon+%28Mormon%27s+record%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Book_of_Mormon_\(Mormon%27s_record\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Book_of_Mormon_\(Mormon%27s_record\))
  * [Related changes](/wiki/Special:RecentChangesLinked/Book_of_Mormon_\(Mormon%27s_record\))
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&oldid=600790194)
  * [Page information](/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&action=info)
  * [Data item](//www.wikidata.org/wiki/Q929081)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Book_of_Mormon_\(Mormon%27s_record\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Book_of_Mormon_\(Mormon%27s_record\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&oldid=600790194)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q929081)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Book_of_Mormon_%28Mormon%27s_record%29&id=600790194)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Book+of+Mormon+%28Mormon%27s+record%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Book+of+Mormon+%28Mormon%27s+record%29&oldid=600790194&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Book_of_Mormon_\(Mormon%27s_record\)&printable=yes)

### Languages

    * [Español](http://es.wikipedia.org/wiki/Libro_de_Morm%C3%B3n_\(el_registro_de_Morm%C3%B3n\))
    * [Ido](http://io.wikipedia.org/wiki/Libro_di_Mormon_\(tomo\))
    * [Interlingue](http://ie.wikipedia.org/wiki/Li_libre_Mormon)
    * [Italiano](http://it.wikipedia.org/wiki/Libro_di_Mormon_\(annali_di_Mormon\))
    * [Polski](http://pl.wikipedia.org/wiki/Ksi%C4%99ga_Mormona_\(cz%C4%99%C5%9B%C4%87_Ksi%C4%99gi_Mormona\))
    *     * [Edit links](http://www.wikidata.org/wiki/Q929081#sitelinks-wikipedia)

    * This page was last modified on 22 March 2014 at 21:47.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Book_of_Mormon_\(Mormon%27s_record\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
