# _Bookforum_

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

_Bookforum_

![CoverFebMar2010.jpg](../../upload.wikimedia.org/wikipedia/en/thumb/9/9e/CoverFebMar2010.jpg/220px-CoverFebMar2010.jpg)  


_Bookforum_ cover April/May 2010

Editors
Albert Mobilio, Chris Lehmann, [David O'Neill](http://sonomar.tumblr.com/), Michael Miller, Jessica Loudis

Categories
[Literature](http://en.wikipedia.org/wiki/Literature), [culture](http://en.wikipedia.org/wiki/Culture)

Frequency
Biannually (1994–1998)  
Quarterly (1998–2005)  
Five issues per year (since 2005)

[Circulation](http://en.wikipedia.org/wiki/List_of_magazines_by_circulation)
60,000[_[when?](http://en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Dates_and_numbers#Chronological_items)_]

Publisher
Anthony Korner

Year founded
1994; 20 years ago (1994)

Company
[Artforum International Magazine, Inc.](http://en.wikipedia.org/wiki/Artforum)

Country
United States

Based in
[New York City](http://en.wikipedia.org/wiki/New_York_City), [New York](http://en.wikipedia.org/wiki/New_York)

Language
English

Website
[bookforum.com](http://bookforum.com)

[ISSN](http://en.wikipedia.org/wiki/International_Standard_Serial_Number)
[1098-3376](http://www.worldcat.org/issn/1098-3376)

[OCLC](http://en.wikipedia.org/wiki/OCLC) number
[757565508](http://worldcat.org/oclc/757565508)

_**Bookforum**_ is an American book review magazine devoted to books and the discussion of literature. Based in [New York City](http://en.wikipedia.org/wiki/New_York_City), [New York](http://en.wikipedia.org/wiki/New_York), it is edited by [Albert Mobilio](http://en.wikipedia.org/wiki/Albert_Mobilio), Chris Lehmann, [David O'Neill](http://sonomar.tumblr.com/) Michael Miller, and Jessica Loudis.

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Notable contributors](Special:Random.html#Notable_contributors)
  * [3 See also](Special:Random.html#See_also)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Bookforum&action=edit&section=1)]

The magazine was launched in 1994 as a literary supplement to _[Artforum](http://en.wikipedia.org/wiki/Artforum)_. Originally published biannually, it became a quarterly in 1998, and since 2005, the magazine has published five times a year, with issues coming out in February, April, June, September and December.

Describing the magazine to _[The Village Voice](http://en.wikipedia.org/wiki/The_Village_Voice)_ in 2003, former editor Eric Banks said that the magazine targets a demographic "like the _New York Review's_ but much younger. I think there is an audience of intellectual readers between 25 and 40 out there – the kind of person who buys _[The New Republic](http://en.wikipedia.org/wiki/The_New_Republic)_, _[The Nation](http://en.wikipedia.org/wiki/The_Nation)_, and _[The New York Review of Books](http://en.wikipedia.org/wiki/The_New_York_Review_of_Books)_, but doesn't have an allegiance to a particular publication."[[1]](Special:Random.html#cite_note-1)

In addition to publishing book reviews, essays and current-events columns, the magazine regularly features interviews with authors, including:

  * [Chimamanda Ngozi Adichie](http://en.wikipedia.org/wiki/Chimamanda_Ngozi_Adichie)
  * [Martin Amis](http://en.wikipedia.org/wiki/Martin_Amis)
  * [John Ashbery](http://en.wikipedia.org/wiki/John_Ashbery)
  * [John Barth](http://en.wikipedia.org/wiki/John_Barth)
  * [A. S. Byatt](http://en.wikipedia.org/wiki/A._S._Byatt)
  * [Jerome Charyn](http://en.wikipedia.org/wiki/Jerome_Charyn)
  * [Lydia Davis](http://en.wikipedia.org/wiki/Lydia_Davis)
  * [Umberto Eco](http://en.wikipedia.org/wiki/Umberto_Eco)
  * [Mary Gaitskill](http://en.wikipedia.org/wiki/Mary_Gaitskill)
  * [Nadine Gordimer](http://en.wikipedia.org/wiki/Nadine_Gordimer)
  * [Aleksandar Hemon](http://en.wikipedia.org/wiki/Aleksandar_Hemon)
  * [Amy Hempel](http://en.wikipedia.org/wiki/Amy_Hempel)
  * [John Irving](http://en.wikipedia.org/wiki/John_Irving)
  * [Jhumpa Lahiri](http://en.wikipedia.org/wiki/Jhumpa_Lahiri)
  * [Doris Lessing](http://en.wikipedia.org/wiki/Doris_Lessing)
  * [Bernard-Henri Lévy](http://en.wikipedia.org/wiki/Bernard-Henri_L%C3%A9vy)
  * [Alan Moore](http://en.wikipedia.org/wiki/Alan_Moore)
  * [Lorrie Moore](http://en.wikipedia.org/wiki/Lorrie_Moore)
  * [Haruki Murakami](http://en.wikipedia.org/wiki/Haruki_Murakami)
  * [Cees Nooteboom](http://en.wikipedia.org/wiki/Cees_Nooteboom)
  * [Joyce Carol Oates](http://en.wikipedia.org/wiki/Joyce_Carol_Oates)
  * [Michael Ondaatje](http://en.wikipedia.org/wiki/Michael_Ondaatje)
  * [Alain Robbe-Grillet](http://en.wikipedia.org/wiki/Alain_Robbe-Grillet)
  * [Salman Rushdie](http://en.wikipedia.org/wiki/Salman_Rushdie)
  * [Vikram Seth](http://en.wikipedia.org/wiki/Vikram_Seth)
  * [Susan Sontag](http://en.wikipedia.org/wiki/Susan_Sontag)
  * [Muriel Spark](http://en.wikipedia.org/wiki/Muriel_Spark)
  * [Robert Stone](http://en.wikipedia.org/wiki/Robert_Stone_\(novelist\))
  * [Gore Vidal](http://en.wikipedia.org/wiki/Gore_Vidal)
  * [William T. Vollmann](http://en.wikipedia.org/wiki/William_T._Vollmann)

In 2009, the magazine's website was redesigned to include a nationwide [literary-events calendar](http://bookforum.com/events/), internet exclusive [daily book reviews](http://bookforum.com/review/exclusive), two blogs – _[Paper Trail](http://bookforum.com/paper/)_ and _[Omnivore](http://bookforum.com/blog/)_ – and a section called [Syllabi](http://bookforum.com/booklist/), which features reading lists written by authors and critics.[[2]](Special:Random.html#cite_note-2)

## Notable contributors[[edit](http://en.wikipedia.org/w/index.php?title=Bookforum&action=edit&section=2)]

  * [J. G. Ballard](http://en.wikipedia.org/wiki/J._G._Ballard), novelist and short-story writer
  * [John Banville](http://en.wikipedia.org/wiki/John_Banville), novelist and critic
  * [Harold Bloom](http://en.wikipedia.org/wiki/Harold_Bloom), academic and critic
  * [Louise Bourgeois](http://en.wikipedia.org/wiki/Louise_Bourgeois), artist
  * [A. S. Byatt](http://en.wikipedia.org/wiki/A._S._Byatt), novelist and poet
  * [Billy Collins](http://en.wikipedia.org/wiki/Billy_Collins), poet
  * [Dennis Cooper](http://en.wikipedia.org/wiki/Dennis_Cooper), writer, editor and artist
  * [Lydia Davis](http://en.wikipedia.org/wiki/Lydia_Davis), short-story writer and translator
  * [Stacey D'Erasmo](http://en.wikipedia.org/wiki/Stacey_D%27Erasmo), novelist
  * [Michael Dirda](http://en.wikipedia.org/wiki/Michael_Dirda), critic
  * [Geoff Dyer](http://en.wikipedia.org/wiki/Geoff_Dyer), novelist and critic
  * [Gerald Early](http://en.wikipedia.org/wiki/Gerald_Early), writer and academic
  * [Jennifer Egan](http://en.wikipedia.org/wiki/Jennifer_Egan), novelist and short-story writer
  * [Dave Eggers](http://en.wikipedia.org/wiki/Dave_Eggers), writer and publisher
  * [Richard Ford](http://en.wikipedia.org/wiki/Richard_Ford), novelist and short-story writer
  * [Mary Gaitskill](http://en.wikipedia.org/wiki/Mary_Gaitskill), novelist and short-story writer
  * [William H. Gass](http://en.wikipedia.org/wiki/William_H._Gass), writer
  * [Keith Gessen](http://en.wikipedia.org/wiki/Keith_Gessen), co-founder of literary magazine _[n+1](http://en.wikipedia.org/wiki/N%2B1)_
  * [Thelma Golden](http://en.wikipedia.org/wiki/Thelma_Golden), curator
  * [Nan Goldin](http://en.wikipedia.org/wiki/Nan_Goldin), photographer
  * [Kim Gordon](http://en.wikipedia.org/wiki/Kim_Gordon), artist and musician
  * [Germaine Greer](http://en.wikipedia.org/wiki/Germaine_Greer), writer and academic
  * [Richard Hell](http://en.wikipedia.org/wiki/Richard_Hell), writer and musician
  * [Amy Hempel](http://en.wikipedia.org/wiki/Amy_Hempel), short-story writer
  * [Sheila Heti](http://en.wikipedia.org/wiki/Sheila_Heti), novelist
  * [bell hooks](http://en.wikipedia.org/wiki/Bell_hooks), author and activist
  * [Maureen Howard](http://en.wikipedia.org/wiki/Maureen_Howard), novelist
  * [Wayne Koestenbaum](http://en.wikipedia.org/wiki/Wayne_Koestenbaum), poet and critic
  * [Barbara Kruger](http://en.wikipedia.org/wiki/Barbara_Kruger), artist
  * [Hari Kunzru](http://en.wikipedia.org/wiki/Hari_Kunzru), novelist and journalist
  * [Jonathan Lethem](http://en.wikipedia.org/wiki/Jonathan_Lethem), novelist
  * [Phillip Lopate](http://en.wikipedia.org/wiki/Phillip_Lopate), film critic and writer
  * [Naguib Mahfouz](http://en.wikipedia.org/wiki/Naguib_Mahfouz), winner of the [Nobel Prize in Literature](http://en.wikipedia.org/wiki/Nobel_Prize_in_Literature)
  * [Greil Marcus](http://en.wikipedia.org/wiki/Greil_Marcus), music journalist and critic
  * [Patrick McGrath](http://en.wikipedia.org/wiki/Patrick_McGrath_\(novelist\)), writer and academic
  * [Daphne Merkin](http://en.wikipedia.org/wiki/Daphne_Merkin), critic
  * [Stephin Merritt](http://en.wikipedia.org/wiki/Stephin_Merritt), musician
  * [D. A. Miller](http://en.wikipedia.org/wiki/D._A._Miller), academic and critic
  * [Toril Moi](http://en.wikipedia.org/wiki/Toril_Moi), academic
  * [Rick Moody](http://en.wikipedia.org/wiki/Rick_Moody), novelist
  * [Michael Musto](http://en.wikipedia.org/wiki/Michael_Musto), columnist
  * [Glenn O'Brien](http://en.wikipedia.org/wiki/Glenn_O%27Brien), editor and critic
  * [Marjorie Perloff](http://en.wikipedia.org/wiki/Marjorie_Perloff), poet
  * [Caryl Phillips](http://en.wikipedia.org/wiki/Caryl_Phillips), novelist
  * [Matthew Price](http://en.wikipedia.org/wiki/Matthew_Price), journalist
  * [Francine Prose](http://en.wikipedia.org/wiki/Francine_Prose), novelist
  * [Salman Rushdie](http://en.wikipedia.org/wiki/Salman_Rushdie), novelist and essayist
  * [Andrew Solomon](http://en.wikipedia.org/wiki/Andrew_Solomon), writer
  * [Christopher Sorrentino](http://en.wikipedia.org/wiki/Christopher_Sorrentino), novelist
  * [Lorin Stein](http://en.wikipedia.org/wiki/Lorin_Stein), editor and critic
  * [Lynne Tillman](http://en.wikipedia.org/wiki/Lynne_Tillman), novelist, short-story writer and critic
  * [Colm Tóibín](http://en.wikipedia.org/wiki/Colm_T%C3%B3ib%C3%ADn), novelist and critic
  * [William T. Vollmann](http://en.wikipedia.org/wiki/William_T._Vollmann), novelist and journalist
  * [Sarah Vowell](http://en.wikipedia.org/wiki/Sarah_Vowell), writer and journalist
  * [Rebecca Walker](http://en.wikipedia.org/wiki/Rebecca_Walker), writer and activist
  * [Michael Wood](http://en.wikipedia.org/wiki/Michael_Wood_\(academic\)), academic
  * [Adam Zagajewski](http://en.wikipedia.org/wiki/Adam_Zagajewski), poet and essayist

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Bookforum&action=edit&section=3)]

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/0/0d/Newspaper_nicu_buculei_01.svg/28px-Newspaper_nicu_buculei_01.svg.png)
[Journalism portal](http://en.wikipedia.org/wiki/Portal:Journalism)

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Books-aj.svg_aj_ashton_01.svg/32px-Books-aj.svg_aj_ashton_01.svg.png)
[Literature portal](http://en.wikipedia.org/wiki/Portal:Literature)

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Flag_of_New_York_City.svg/32px-Flag_of_New_York_City.svg.png)
[New York City portal](http://en.wikipedia.org/wiki/Portal:New_York_City)

  * [List of literary magazines](http://en.wikipedia.org/wiki/List_of_literary_magazines)
  * [List of United States magazines](http://en.wikipedia.org/wiki/List_of_United_States_magazines)
  * [Media in New York City](http://en.wikipedia.org/wiki/Media_in_New_York_City)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Bookforum&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** Cotts, Cynthia (July 1, 2003). ["Banks Knows His Books – Quarterly Gets New Editor and Makeover"](http://www.villagevoice.com/2003-07-01/news/banks-knows-his-books/1). _[The Village Voice](http://en.wikipedia.org/wiki/The_Village_Voice)_. Retrieved January 3, 2013.
  2. **[^](Special:Random.html#cite_ref-2)** Murg, Stephanie (January 20, 2009). ["Bookforum Launches New Website"](http://www.mediabistro.com/unbeige/web/bookforum_launches_new_website_122146.asp). _UnBeige_ (blog of [Media Bistro](http://en.wikipedia.org/wiki/Media_Bistro). Retrieved January 3, 2013.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Bookforum&action=edit&section=5)]

  * [bookforum.com](http://bookforum.com), the magazine's official website
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Bookforum&oldid=599694631](http://en.wikipedia.org/w/index.php?title=Bookforum&oldid=599694631)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1994 establishments in New York](http://en.wikipedia.org/wiki/Category:1994_establishments_in_New_York)
  * [American literary magazines](http://en.wikipedia.org/wiki/Category:American_literary_magazines)
  * [American quarterly magazines](http://en.wikipedia.org/wiki/Category:American_quarterly_magazines)
  * [Biannual magazines](http://en.wikipedia.org/wiki/Category:Biannual_magazines)
  * [English-language magazines](http://en.wikipedia.org/wiki/Category:English-language_magazines)
  * [Magazines established in 1994](http://en.wikipedia.org/wiki/Category:Magazines_established_in_1994)
  * [Magazines published in New York](http://en.wikipedia.org/wiki/Category:Magazines_published_in_New_York)
  * [Media in New York City](http://en.wikipedia.org/wiki/Category:Media_in_New_York_City)

Hidden categories: 

  * [Use mdy dates from January 2013](http://en.wikipedia.org/wiki/Category:Use_mdy_dates_from_January_2013)
  * [Vague or ambiguous time from January 2013](http://en.wikipedia.org/wiki/Category:Vague_or_ambiguous_time_from_January_2013)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Bookforum&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Bookforum)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Bookforum)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Bookforum&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Bookforum&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Bookforum)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Bookforum)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Bookforum&oldid=599694631)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Bookforum&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4943217)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Bookforum&id=599694631)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Bookforum)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Bookforum&oldid=599694631&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Bookforum&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q4943217#sitelinks-wikipedia)

    * This page was last modified on 15 March 2014 at 08:29.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Bookforum)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
