# Charles H. Ruggles

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Charles Herman Ruggles** (February 10, 1789 [New Milford](http://en.wikipedia.org/wiki/New_Milford,_Connecticut), [Litchfield County, Connecticut](http://en.wikipedia.org/wiki/Litchfield_County,_Connecticut) \- June 16, 1865 [Poughkeepsie, New York](http://en.wikipedia.org/wiki/Poughkeepsie_\(city\),_New_York), [Dutchess County, New York](http://en.wikipedia.org/wiki/Dutchess_County,_New_York)) was an American lawyer and politician who was a [U.S. Representative](http://en.wikipedia.org/wiki/United_States_House_of_Representatives) from [New York](http://en.wikipedia.org/wiki/New_York) and Chief Judge of the [New York Court of Appeals](http://en.wikipedia.org/wiki/New_York_Court_of_Appeals).

## Contents

  * [1 Life](Special:Random.html#Life)
  * [2 Portrait](Special:Random.html#Portrait)
  * [3 See also](Special:Random.html#See_also)
  * [4 References](Special:Random.html#References)
  * [5 Sources](Special:Random.html#Sources)

## Life[[edit](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&action=edit&section=1)]

He studied law, was [admitted to the bar](http://en.wikipedia.org/wiki/Admission_to_the_bar_in_the_United_States) and began practice in [Kingston, New York](http://en.wikipedia.org/wiki/Kingston,_New_York). He was a member from [Sullivan](http://en.wikipedia.org/wiki/Sullivan_County,_New_York) and [Ulster](http://en.wikipedia.org/wiki/Ulster_County,_New_York) Counties of the [New York State Assembly](http://en.wikipedia.org/wiki/New_York_State_Assembly) in 1820.

Ruggles was elected as a [Federalist](http://en.wikipedia.org/wiki/Federalist_Party_\(United_States\)) to the [17th United States Congress](http://en.wikipedia.org/wiki/17th_United_States_Congress), and served from December 3, 1821, to March 3, 1823.

He was Judge of the [Second Circuit Court](http://en.wikipedia.org/wiki/New_York_State_Circuit_Courts) of New York from 1831 to 1846, and was a delegate to the [New York State Constitutional Convention](http://en.wikipedia.org/wiki/New_York_State_Constitutional_Convention) of 1846.

On June 7, 1847, [he was elected](http://en.wikipedia.org/wiki/New_York_special_judicial_election,_1847) one of the first judges of the [New York Court of Appeals](http://en.wikipedia.org/wiki/New_York_Court_of_Appeals).[[1]](Special:Random.html#cite_note-StateHistory-1) On June 22, he drew a term of six years and a half,[[1]](Special:Random.html#cite_note-StateHistory-1) and took office on July 5. He became Chief Judge after the resignation of [Greene C. Bronson](http://en.wikipedia.org/wiki/Greene_C._Bronson) in April 1851 and remained on this post until the end of 1853.[[2]](Special:Random.html#cite_note-2) In [November 1853](http://en.wikipedia.org/wiki/New_York_state_election,_1853), Ruggles was re-elected to an eight-year term as an associate judge.[[3]](Special:Random.html#cite_note-NYCABio-3) In June 1855, he fell ill and was absent from the Court's June and September terms.[[4]](Special:Random.html#cite_note-Note20-4) On August 20, 1855, he announced his resignation to take effect on October 20, 1855.[[5]](Special:Random.html#cite_note-5) [George F. Comstock](http://en.wikipedia.org/wiki/George_F._Comstock) was elected in [November 1855](http://en.wikipedia.org/wiki/New_York_state_election,_1855) to fill the vacancy.[[6]](Special:Random.html#cite_note-6) Ruggles died on June 16, 1865 and interred at Christ Church (Episcopal) Cemetery. In 1888, all remains at this burying ground were removed to [Poughkeepsie Rural Cemetery](http://en.wikipedia.org/wiki/Poughkeepsie_Rural_Cemetery).

## Portrait[[edit](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&action=edit&section=2)]

[Charles H. Ruggles Portrait](http://www.courts.state.ny.us/history/portraits/ruggles_charles_large.jpg), Historical Society of the Courts of New York State

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&action=edit&section=3)]

![Portal icon](../../upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/28px-P_vip.svg.png)
[Biography portal](http://en.wikipedia.org/wiki/Portal:Biography)

  * [George D. Ruggles](http://en.wikipedia.org/wiki/George_D._Ruggles)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-StateHistory_1-0) _**[b**_](Special:Random.html#cite_ref-StateHistory_1-1) [There Shall Be a Court of Appeals](http://www.nycourts.gov/history/elecbook/thereshallbe/pg4.htm)
  2. **[^](Special:Random.html#cite_ref-2)** [There Shall Be a Court of Appeals](http://www.nycourts.gov/history/elecbook/thereshallbe/pg106.htm#6FN) at p.106, footnote 6
  3. **[^](Special:Random.html#cite_ref-NYCABio_3-0)** [State Biography](http://www.nycourts.gov/history/bios/ruggles_charles.htm)
  4. **[^](Special:Random.html#cite_ref-Note20_4-0)** [There Shall Be a Court of Appeals](http://www.nycourts.gov/history/elecbook/thereshallbe/pg106.htm#20FN) at p.106, footnote 20
  5. **[^](Special:Random.html#cite_ref-5)** [[1]](http://query.nytimes.com/mem/archive-free/pdf?res=9900E1D91239E134BC4951DFBE66838E649FDE) in NYT on August 21, 1855
  6. **[^](Special:Random.html#cite_ref-6)** [There Shall Be a Court of Appeals](http://www.nycourts.gov/history/elecbook/thereshallbe/pg106.htm#23FN) at p.106, footnote 23

## Sources[[edit](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&action=edit&section=5)]

  * [Charles H. Ruggles](http://bioguide.congress.gov/scripts/biodisplay.pl?index=R000501) at the _[Biographical Directory of the United States Congress](http://en.wikipedia.org/wiki/Biographical_Directory_of_the_United_States_Congress)_
  * _[The New York Civil List_](http://books.google.com/books?id=E3sFAAAAQAAJ&pg=PA348) compiled by Franklin Benjamin Hough (pages 301, 348 and 355; Weed, Parsons and Co., 1858)
  * [Charles H. Ruggles](http://www.findagrave.com/cgi-bin/fg.cgi?page=gr&GRid=15193075) at _[Find a Grave](http://en.wikipedia.org/wiki/Find_a_Grave)_

[United States House of Representatives](http://en.wikipedia.org/wiki/United_States_House_of_Representatives)

Preceded by  
[Jacob H. De Witt](http://en.wikipedia.org/wiki/Jacob_H._De_Witt)
**Member of the [U.S. House of Representatives](http://en.wikipedia.org/wiki/List_of_United_States_Representatives_from_New_York)  
from [New York's 7th congressional district](http://en.wikipedia.org/wiki/New_York%27s_7th_congressional_district)**  
1821 - 1823
Succeeded by  
[Lemuel Jenkins](http://en.wikipedia.org/wiki/Lemuel_Jenkins)

Legal offices

Preceded by  
[James Emott](http://en.wikipedia.org/wiki/James_Emott)
**[Judge of the Second Circuit Court](http://en.wikipedia.org/wiki/New_York_State_Circuit_Courts)**  
1831–1846
Succeeded by  
[Seward Barculo](http://en.wikipedia.org/w/index.php?title=Seward_Barculo&action=edit&redlink=1)

Preceded by  
[Greene C. Bronson](http://en.wikipedia.org/wiki/Greene_C._Bronson)
**[Chief Judge of the New York Court of Appeals](http://en.wikipedia.org/wiki/New_York_Court_of_Appeals)**  
1851–1853
Succeeded by  
[Addison Gardiner](http://en.wikipedia.org/wiki/Addison_Gardiner)

  * [v](http://en.wikipedia.org/wiki/Template:ChiefJudgeNYSCoAppeal)
  * [t](http://en.wikipedia.org/wiki/Template_talk:ChiefJudgeNYSCoAppeal)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:ChiefJudgeNYSCoAppeal&action=edit)

[Chief Judges of the New York Court of Appeals](http://en.wikipedia.org/wiki/Chief_Judge_of_the_New_York_Court_of_Appeals)

  * [Jewett](http://en.wikipedia.org/wiki/Freeborn_G._Jewett)
  * [Bronson](http://en.wikipedia.org/wiki/Greene_C._Bronson)
  * **Ruggles**
  * [Gardiner](http://en.wikipedia.org/wiki/Addison_Gardiner)
  * [Denio](http://en.wikipedia.org/wiki/Hiram_Denio)
  * [Johnson](http://en.wikipedia.org/wiki/Alexander_S._Johnson)
  * [Comstock](http://en.wikipedia.org/wiki/George_F._Comstock)
  * [Selden](http://en.wikipedia.org/wiki/Samuel_L._Selden)
  * [Denio](http://en.wikipedia.org/wiki/Hiram_Denio)
  * [Davies](http://en.wikipedia.org/wiki/Henry_E._Davies_\(judge\))
  * [Wright](http://en.wikipedia.org/wiki/William_B._Wright)
  * [Hunt](http://en.wikipedia.org/wiki/Ward_Hunt)
  * [Earl](http://en.wikipedia.org/wiki/Robert_Earl_\(judge\))
  * [Church](http://en.wikipedia.org/wiki/Sanford_E._Church)
  * [Folger](http://en.wikipedia.org/wiki/Charles_J._Folger)
  * [Andrews](http://en.wikipedia.org/wiki/Charles_Andrews_\(judge\))
  * [Ruger](http://en.wikipedia.org/wiki/William_C._Ruger)
  * [Earl](http://en.wikipedia.org/wiki/Robert_Earl_\(judge\))
  * [Andrews](http://en.wikipedia.org/wiki/Charles_Andrews_\(judge\))
  * [Parker](http://en.wikipedia.org/wiki/Alton_B._Parker)
  * [Cullen](http://en.wikipedia.org/wiki/Edgar_M._Cullen)
  * [Bartlett](http://en.wikipedia.org/wiki/Willard_Bartlett)
  * [Hiscock](http://en.wikipedia.org/wiki/Frank_H._Hiscock)
  * [Cardozo](http://en.wikipedia.org/wiki/Benjamin_N._Cardozo)
  * [Pound](http://en.wikipedia.org/wiki/Cuthbert_W._Pound)
  * [Crane](http://en.wikipedia.org/wiki/Frederick_E._Crane)
  * [Lehman](http://en.wikipedia.org/wiki/Irving_Lehman)
  * [Loughran](http://en.wikipedia.org/wiki/John_T._Loughran)
  * [Lewis](http://en.wikipedia.org/wiki/Edmund_H._Lewis)
  * [Conway](http://en.wikipedia.org/wiki/Albert_Conway)
  * [Desmond](http://en.wikipedia.org/wiki/Charles_S._Desmond)
  * [Fuld](http://en.wikipedia.org/wiki/Stanley_H._Fuld)
  * [Breitel](http://en.wikipedia.org/wiki/Charles_D._Breitel)
  * [Cooke](http://en.wikipedia.org/wiki/Lawrence_H._Cooke)
  * [Wachtler](http://en.wikipedia.org/wiki/Sol_Wachtler)
  * [Simons](http://en.wikipedia.org/wiki/Richard_D._Simons)*
  * [Kaye](http://en.wikipedia.org/wiki/Judith_Kaye)
  * [Lippman](http://en.wikipedia.org/wiki/Jonathan_Lippman)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [9715633](https://viaf.org/viaf/9715633)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Ruggles, Charles Herman

Alternative names

Short description
American politician

Date of birth
February 10, 1789

Place of birth

Date of death
June 16, 1865

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&oldid=544824388](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&oldid=544824388)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1789 births](http://en.wikipedia.org/wiki/Category:1789_births)
  * [1865 deaths](http://en.wikipedia.org/wiki/Category:1865_deaths)
  * [People from New Milford, Connecticut](http://en.wikipedia.org/wiki/Category:People_from_New_Milford,_Connecticut)
  * [Chief Judges of the New York Court of Appeals](http://en.wikipedia.org/wiki/Category:Chief_Judges_of_the_New_York_Court_of_Appeals)
  * [Members of the New York State Assembly](http://en.wikipedia.org/wiki/Category:Members_of_the_New_York_State_Assembly)
  * [Members of the United States House of Representatives from New York](http://en.wikipedia.org/wiki/Category:Members_of_the_United_States_House_of_Representatives_from_New_York)
  * [People from Ulster County, New York](http://en.wikipedia.org/wiki/Category:People_from_Ulster_County,_New_York)
  * [People from Poughkeepsie, New York](http://en.wikipedia.org/wiki/Category:People_from_Poughkeepsie,_New_York)
  * [New York Federalists](http://en.wikipedia.org/wiki/Category:New_York_Federalists)
  * [Burials at Poughkeepsie Rural Cemetery](http://en.wikipedia.org/wiki/Category:Burials_at_Poughkeepsie_Rural_Cemetery)

Hidden categories: 

  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Charles+H.+Ruggles&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Charles+H.+Ruggles)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Charles_H._Ruggles)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Charles_H._Ruggles)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Charles_H._Ruggles)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&oldid=544824388)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1125970)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Charles_H._Ruggles&id=544824388)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Charles+H.+Ruggles)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Charles+H.+Ruggles&oldid=544824388&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Charles_H._Ruggles&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Charles_H._Ruggles)
    *     * [Edit links](http://www.wikidata.org/wiki/Q1125970#sitelinks-wikipedia)

    * This page was last modified on 17 March 2013 at 02:49.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Charles_H._Ruggles)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
