# Church of St Peter ad Vincula, Colemore

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Church of St Peter ad Vincula, Colemore

![Photograph](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Colemore,_Hampshire,_Church_of_St_Peter_ad_Vincula_-_geograph.org.uk_-_135628.jpg/300px-Colemore,_Hampshire,_Church_of_St_Peter_ad_Vincula_-_geograph.org.uk_-_135628.jpg)  


Church of St Peter ad Vincula, Colemore, from the southeast

![Church of St Peter ad Vincula, Colemore is located in Hampshire](../../upload.wikimedia.org/wikipedia/commons/thumb/1/17/Hampshire_UK_location_map.svg/220px-Hampshire_UK_location_map.svg.png)

![Church of St Peter ad Vincula, Colemore](../../upload.wikimedia.org/wikipedia/en/thumb/0/0c/Red_pog.svg/7px-Red_pog.svg.png)

Church of St Peter ad Vincula, Colemore

Location in Hampshire

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [51°04′19″N 0°59′37″W﻿ / ﻿51.0719°N 0.9937°W﻿ / 51.0719; -0.9937](http://tools.wmflabs.org/geohack/geohack.php?pagename=Church_of_St_Peter_ad_Vincula%2C_Colemore&params=51.0719_N_-0.9937_E_region:GB_type:landmark)

[OS grid reference](http://en.wikipedia.org/wiki/Ordnance_Survey_National_Grid)
[SU 706 308](http://toolserver.org/~rhaworth/os/coor_g.php?pagename=Church_of_St_Peter_ad_Vincula,_Colemore&params=SU+706+308_region%3AGB_scale%3A25000)

Location
[Colemore](http://en.wikipedia.org/wiki/Colemore), [Hampshire](http://en.wikipedia.org/wiki/Hampshire)

Country
England

[Denomination](http://en.wikipedia.org/wiki/Christian_denomination)
[Anglican](http://en.wikipedia.org/wiki/Anglicanism)

Website
[Churches Conservation Trust](http://www.visitchurches.org.uk/Ourchurches/Completelistofchurches/Church-of-St-Peter-ad-Vincula-Colemore-Hampshire/)

Architecture

Functional status
[Redundant](http://en.wikipedia.org/wiki/Redundant_church)

Heritage designation
Grade II*

Designated
16 March 1952

Architectural type
[Church](http://en.wikipedia.org/wiki/Church_\(building\))

[Style](http://en.wikipedia.org/wiki/Sacred_architecture)
[Norman](http://en.wikipedia.org/wiki/Norman_architecture), [Gothic](http://en.wikipedia.org/wiki/English_Gothic_architecture)

Specifications

Length
60 feet (18 m)

Width
15 feet (5 m)

[Materials](http://en.wikipedia.org/wiki/Building_material)
[Rendered](http://en.wikipedia.org/wiki/Stucco) [rubble](http://en.wikipedia.org/wiki/Rubble) and [flint](http://en.wikipedia.org/wiki/Flint)  
[Sandstone](http://en.wikipedia.org/wiki/Sandstone) dressings  
Tiled roof

The **Church of St Peter ad Vincula, Colemore**, is a [redundant](http://en.wikipedia.org/wiki/Redundant_church) [Anglican](http://en.wikipedia.org/wiki/Anglicanism) church in the village of [Colemore](http://en.wikipedia.org/wiki/Colemore), [Hampshire](http://en.wikipedia.org/wiki/Hampshire), England. It is designated by [English Heritage](http://en.wikipedia.org/wiki/English_Heritage) as a Grade II* [listed building](http://en.wikipedia.org/wiki/Listed_building),[[1]](Special:Random.html#cite_note-hg-1) and is under the care of the [Churches Conservation Trust](http://en.wikipedia.org/wiki/Churches_Conservation_Trust).[[2]](Special:Random.html#cite_note-cct-2) Colemore is located some 6 miles (10 km) south of [Alton](http://en.wikipedia.org/wiki/Alton,_Hampshire) to the east of the [A32 road](http://en.wikipedia.org/wiki/A32_road).[[3]](Special:Random.html#cite_note-3)

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Architecture](Special:Random.html#Architecture)
    * [2.1 Exterior](Special:Random.html#Exterior)
    * [2.2 Interior](Special:Random.html#Interior)
  * [3 See also](Special:Random.html#See_also)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&action=edit&section=1)]

Colemore is mentioned in the _[Domesday Book](http://en.wikipedia.org/wiki/Domesday_Book)_, and a church has been on the site since the 10th century. The present church dates from the 12th century. However by 1308 its fabric was "in a ruinous" condition" and the [bishop](http://en.wikipedia.org/wiki/Bishop) ordered that repairs should be undertaken. By the end of the century the church was under the control of [Waverley Abbey](http://en.wikipedia.org/wiki/Waverley_Abbey). By 1463 it was again in a ruinous condition, and again the bishop had to intervene; the church was put in good order again by July 1464. But its condition had deteriorated again by 1612; a new roof was built and a [bellcote](http://en.wikipedia.org/wiki/Bellcote) added. At this time the church had a [cruciform](http://en.wikipedia.org/wiki/Cruciform#Cruciform_architectural_plan) plan, but in 1669 the parishioners considered that the interior was too dark, and they [petitioned](http://en.wikipedia.org/wiki/Petition) the bishop for the disused and ruinous south [transept](http://en.wikipedia.org/wiki/Transept) to be removed. The petition was granted, and during the following year the transept was demolished.[[4]](Special:Random.html#cite_note-hist-4)

Again by 1845 the church was in a bad condition and [Owen Carter](http://en.wikipedia.org/wiki/Owen_Browne_Carter), a [Winchester](http://en.wikipedia.org/wiki/Winchester) architect, was commissioned to carry out repairs and improvements; the latter included inserting new windows, paving the [nave](http://en.wikipedia.org/wiki/Nave) and replacing the pews. By 1866 the bellcote was insecure and it was replaced by a new one with a spirelet, the architect being John Colson, also of Winchester. Further improvements and repairs were carried out in the 1870s. In the 20th century, the church had deteriorated yet again. The [parish](http://en.wikipedia.org/wiki/Parish) was united with that of [East Tisted](http://en.wikipedia.org/wiki/East_Tisted).[[4]](Special:Random.html#cite_note-hist-4) The church was declared redundant on 17 November 1972 and was [vested](http://en.wikipedia.org/wiki/Vesting) in the Churches Conservation Trust on 6 September 1974.[[5]](Special:Random.html#cite_note-5) Further repairs have since been carried out. The church remains [consecrated](http://en.wikipedia.org/wiki/Consecration) and occasional services are held in it.[[4]](Special:Random.html#cite_note-hist-4)

## Architecture[[edit](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&action=edit&section=2)]

### Exterior[[edit](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&action=edit&section=3)]

The plan of the church consists of a nave with a south porch and a north transept, a [chancel](http://en.wikipedia.org/wiki/Chancel), and a west bellcote. The walls of the nave are constructed in [rendered](http://en.wikipedia.org/wiki/Stucco) [rubble](http://en.wikipedia.org/wiki/Rubble), and the chancel and [buttresses](http://en.wikipedia.org/wiki/Buttress) are in [flint](http://en.wikipedia.org/wiki/Flint). The dressings are in [sandstone](http://en.wikipedia.org/wiki/Sandstone) and the roofs are tiled.[[4]](Special:Random.html#cite_note-hist-4) The bellcote is [shingled](http://en.wikipedia.org/wiki/Roof_shingle)[[4]](Special:Random.html#cite_note-hist-4) and it has a [broach spire](http://en.wikipedia.org/wiki/Broach_spire).[[1]](Special:Random.html#cite_note-hg-1) The windows in the west and south walls of the nave date from the 14th century, and the north wall contains a 12th-century [lancet window](http://en.wikipedia.org/wiki/Lancet_window). The transept has a 12th-century doorway in its west wall, a 12th-century window in the north wall, and an 11th-century window in the east wall. In the north wall of the chancel is a [Norman](http://en.wikipedia.org/wiki/Norman_architecture) window and a new window that was added in 1845. The east window has three lights; it was inserted in the 15th century and altered in the 19th century.[[4]](Special:Random.html#cite_note-hist-4)

### Interior[[edit](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&action=edit&section=4)]

The transept arch is Norman.[[1]](Special:Random.html#cite_note-hg-1) Between the nave and chancel is a 16th-century wooden screen.[[2]](Special:Random.html#cite_note-cct-2) In the east wall of the transept is a [piscina](http://en.wikipedia.org/wiki/Piscina) and a [squint](http://en.wikipedia.org/wiki/Hagioscope), and in the south wall are the remains of a [rood](http://en.wikipedia.org/wiki/Rood) staircase. There is another piscina in the south wall of the chancel. In the north wall of the chancel is a recess that originally contained an [Easter Sepulchre](http://en.wikipedia.org/wiki/Easter_Sepulchre). The floor of the chancel contains ledger slabs commemorating former [rectors](http://en.wikipedia.org/wiki/Rector_\(ecclesiastical\)#Anglican_churches) of the parish, and from its ceiling hang two [chandeliers](http://en.wikipedia.org/wiki/Chandelier). The [font](http://en.wikipedia.org/wiki/Baptismal_font) dates from the 12th century. It is made from [Purbeck marble](http://en.wikipedia.org/wiki/Purbeck_marble) and consists of a square bowl supported by a central drum and columns at the corners. The drum is carved on two sides with [arcades](http://en.wikipedia.org/wiki/Arcade_\(architecture\)), on one side with scallops, and on the other side with an interlocking pattern. The oak [lectern](http://en.wikipedia.org/wiki/Lectern) dates from 1874.The stained glass in the east window is by [Kempe](http://en.wikipedia.org/wiki/Charles_Eamer_Kempe), and depicts [Saint Peter](http://en.wikipedia.org/wiki/Saint_Peter) in chains, the [Resurrection](http://en.wikipedia.org/wiki/Resurrection_of_Jesus), and [Saint John](http://en.wikipedia.org/wiki/John_the_Evangelist). Two bells hang from beneath the bellcote at the west end, one cast in about 1380 at [Wokingham](http://en.wikipedia.org/wiki/Wokingham), and the other in 1627 by Ellis Knight of [Reading](http://en.wikipedia.org/wiki/Reading,_Berkshire).[[4]](Special:Random.html#cite_note-hist-4) On the walls are memorials dated 1692, 1748 and 1814.[[1]](Special:Random.html#cite_note-hg-1)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&action=edit&section=5)]

  * [List of churches preserved by the Churches Conservation Trust in South East England](http://en.wikipedia.org/wiki/List_of_churches_preserved_by_the_Churches_Conservation_Trust_in_South_East_England)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&action=edit&section=6)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-hg_1-0) _**[b**_](Special:Random.html#cite_ref-hg_1-1) _**[c**_](Special:Random.html#cite_ref-hg_1-2) _**[d**_](Special:Random.html#cite_ref-hg_1-3) [English Heritage](http://en.wikipedia.org/wiki/English_Heritage), ["Church of St Peter ad Vincula, Colemore (1237037)"](http://list.english-heritage.org.uk/resultsingle.aspx?uid=1237037), _[National Heritage List for England](http://en.wikipedia.org/wiki/National_Heritage_List_for_England)_, retrieved 10 July 2013 
  2. ^ _**[a**_](Special:Random.html#cite_ref-cct_2-0) _**[b**_](Special:Random.html#cite_ref-cct_2-1) _[Church of St Peter ad Vincula, Colemore, Hampshire_](http://www.visitchurches.org.uk/Ourchurches/Completelistofchurches/Church-of-St-Peter-ad-Vincula-Colemore-Hampshire/), [Churches Conservation Trust](http://en.wikipedia.org/wiki/Churches_Conservation_Trust), retrieved 31 March 2011 
  3. **[^](Special:Random.html#cite_ref-3)** _[Colemore_](http://streetmap.co.uk/grid/470495_130827_120), Streetmap, retrieved 31 March 2011 
  4. ^ _**[a**_](Special:Random.html#cite_ref-hist_4-0) _**[b**_](Special:Random.html#cite_ref-hist_4-1) _**[c**_](Special:Random.html#cite_ref-hist_4-2) _**[d**_](Special:Random.html#cite_ref-hist_4-3) _**[e**_](Special:Random.html#cite_ref-hist_4-4) _**[f**_](Special:Random.html#cite_ref-hist_4-5) _**[g**_](Special:Random.html#cite_ref-hist_4-6) _[Church of St Peter ad Vincula, Colemore,_](http://www.parishregisters.co.uk/hampshire/colemore/cochurch.htm), Colemore Church, retrieved 31 March 2011  (The information in this source is based on brochures and guidebooks published by the Churches Conservation Trust)
  5. **[^](Special:Random.html#cite_ref-5)** _[Diocese of Winchester: All Schemes_](http://live.churchofengland.org/media/56490/winchester.pdf) (PDF), Church Commissioners/Statistics, [Church of England](http://en.wikipedia.org/wiki/Church_of_England), 2010, p. 1, retrieved 31 March 2011 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&action=edit&section=7)]

  * [An account of the church in 1911](http://www.british-history.ac.uk/report.aspx?compid=56848#s3)
  * [Photographs of the exterior and interior](http://www.essexchurches.info/hampshirechurches/church.asp?p=Colemore)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&oldid=587194314](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&oldid=587194314)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Grade II* listed buildings in Hampshire](http://en.wikipedia.org/wiki/Category:Grade_II*_listed_buildings_in_Hampshire)
  * [Grade II* listed churches](http://en.wikipedia.org/wiki/Category:Grade_II*_listed_churches)
  * [Church of England churches in Hampshire](http://en.wikipedia.org/wiki/Category:Church_of_England_churches_in_Hampshire)
  * [Norman architecture](http://en.wikipedia.org/wiki/Category:Norman_architecture)
  * [English Gothic architecture in Hampshire](http://en.wikipedia.org/wiki/Category:English_Gothic_architecture_in_Hampshire)
  * [Churches preserved by the Churches Conservation Trust](http://en.wikipedia.org/wiki/Category:Churches_preserved_by_the_Churches_Conservation_Trust)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Articles with OS grid coordinates](http://en.wikipedia.org/wiki/Category:Articles_with_OS_grid_coordinates)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Church+of+St+Peter+ad+Vincula%2C+Colemore&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Church+of+St+Peter+ad+Vincula%2C+Colemore)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Church_of_St_Peter_ad_Vincula,_Colemore)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Church_of_St_Peter_ad_Vincula,_Colemore)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Church_of_St_Peter_ad_Vincula,_Colemore)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&oldid=587194314)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5117706)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Church_of_St_Peter_ad_Vincula%2C_Colemore&id=587194314)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Church+of+St+Peter+ad+Vincula%2C+Colemore)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Church+of+St+Peter+ad+Vincula%2C+Colemore&oldid=587194314&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Church_of_St_Peter_ad_Vincula,_Colemore&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5117706#sitelinks-wikipedia)

    * This page was last modified on 22 December 2013 at 06:22.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Church_of_St_Peter_ad_Vincula,_Colemore)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
