# Clarence P. Cazalot, Jr.

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Clarence Cazalot

Born
Clarence P. Cazalot, Jr.  
1950 (age 63–64)  
[New Orleans](http://en.wikipedia.org/wiki/New_Orleans), [Louisiana](http://en.wikipedia.org/wiki/Louisiana), [U.S.A.](http://en.wikipedia.org/wiki/United_States)

Residence
[Houston, Texas](http://en.wikipedia.org/wiki/Houston,_Texas)

Nationality
[American](http://en.wikipedia.org/wiki/United_States)

Alma mater
[Louisiana State University](http://en.wikipedia.org/wiki/Louisiana_State_University)

Occupation
Chief Executive Officer

Title
President and Chief Executive Officer of [Marathon Oil Corporation](http://en.wikipedia.org/wiki/Marathon_Oil_Corporation)

Term
January 1, 2002 – present

Board member of

Marathon Oil Corporation, [Baker Hughes](http://en.wikipedia.org/wiki/Baker_Hughes), [Oil and Natural Gas Industry Labor-Management Committee](http://en.wikipedia.org/w/index.php?title=Oil_and_Natural_Gas_Industry_Labor-Management_Committee&action=edit&redlink=1)

Awards

[Woodrow Wilson Award](http://en.wikipedia.org/wiki/Woodrow_Wilson_Award) (2008)  


[John Rogers Award](http://en.wikipedia.org/w/index.php?title=John_Rogers_Award&action=edit&redlink=1) (2010)[[1]](Special:Random.html#cite_note-1)

**Clarence P. Cazalot, Junior** (born 1950)[[2]](Special:Random.html#cite_note-2) is [president](http://en.wikipedia.org/wiki/Chairman) and [chief executive](http://en.wikipedia.org/wiki/Chief_executive_officer) of the [Houston](http://en.wikipedia.org/wiki/Houston)-based [Marathon Oil Corporation](http://en.wikipedia.org/wiki/Marathon_Oil_Corporation).[[3]](Special:Random.html#cite_note-bio-3) Since he took over control of the company in 2002, Marathon has expanded abroad with investments in the nascent gas industry of [Equatorial Guinea](http://en.wikipedia.org/wiki/Energy_in_Equatorial_Guinea) and oil in [Gabon](http://en.wikipedia.org/wiki/Energy_in_Gabon), [Libya](http://en.wikipedia.org/wiki/Energy_in_Libya) and [Norway](http://en.wikipedia.org/wiki/Energy_in_Norway).[[4]](Special:Random.html#cite_note-jpt-interview-4)[[5]](Special:Random.html#cite_note-5) Its [upstream earnings](http://en.wikipedia.org/wiki/Upstream_\(oil_industry\)) from overseas projects have been tripled and Marathon is beginning to sell off the smaller assets.

A trained [geologist](http://en.wikipedia.org/wiki/Geologist), Cazalot doesn't come from a [tycoon](http://en.wikipedia.org/wiki/Tycoon) background and spent much of his career doing technical work for [Texaco](http://en.wikipedia.org/wiki/Texaco). However, he benefited from the decades of experience in [offshore drilling](http://en.wikipedia.org/wiki/Offshore_drilling) and, particularly, in laying pipelines, getting three high-profile roles managing Texaco's international production divisions. After joining Marathon in 2000, he quickly improved the company's bargaining situation with a somewhat cooperative approach to developing energy markets and pricing, instead putting a strategic focus on technology.

Throughout his career, Cazalot has financed acquisitions of foreign supplies by creating good relationships with research facilities and lowering production costs rather than seeking international lending. His corporate focus is now on gas commercialization, and while it has to deliver the company any "breakthrough" technologies,[[4]](Special:Random.html#cite_note-jpt-interview-4) he has had a great deal of success in the past with oil completion technologies. Marathon's subsidiary, [Marathon Ashland Petroleum](http://en.wikipedia.org/wiki/Marathon_Ashland_Petroleum), is today the fifth largest petroleum refiner in the [United States](http://en.wikipedia.org/w/index.php?title=Petroleum_industry_of_the_United_States&action=edit&redlink=1).

It has also improved the company's debt-position and made Cazalot an immensely wealthy man. He earned a reported $6.5 million in compensation in 2008, making him nominally one of the highest paid executives in Houston.[[6]](Special:Random.html#cite_note-6) He is a member of the board of [Baker Hughes](http://en.wikipedia.org/wiki/Baker_Hughes) and the [Oil and Natural Gas Industry Labor-Management Committee](http://en.wikipedia.org/w/index.php?title=Oil_and_Natural_Gas_Industry_Labor-Management_Committee&action=edit&redlink=1).[[4]](Special:Random.html#cite_note-jpt-interview-4) He is a general member of the [Council on Competitiveness](http://en.wikipedia.org/wiki/Council_on_Competitiveness), the exclusive [All-American Wildcatters Association](http://en.wikipedia.org/w/index.php?title=All-American_Wildcatters_Association&action=edit&redlink=1), a number of other industry associations, and several local business groups in the [Greater Houston](http://en.wikipedia.org/wiki/Greater_Houston) area.

## Contents

  * [1 Early life](Special:Random.html#Early_life)
  * [2 Career](Special:Random.html#Career)
    * [2.1 Texaco](Special:Random.html#Texaco)
    * [2.2 President of Marathon](Special:Random.html#President_of_Marathon)
    * [2.3 CEO of Marathon](Special:Random.html#CEO_of_Marathon)
  * [3 Industry associations](Special:Random.html#Industry_associations)
  * [4 References](Special:Random.html#References)

## Early life[[edit](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&action=edit&section=1)]

Cazalot was born in [New Orleans](http://en.wikipedia.org/wiki/New_Orleans).[[4]](Special:Random.html#cite_note-jpt-interview-4)

He received a bachelor's degree in geology from [Louisiana State University](http://en.wikipedia.org/wiki/Louisiana_State_University).[[3]](Special:Random.html#cite_note-bio-3) He was awarded an [Honorary Doctorate](http://en.wikipedia.org/wiki/Honorary_degree) of Humane Letters in May 2007 from Louisiana State University.[[3]](Special:Random.html#cite_note-bio-3)

## Career[[edit](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&action=edit&section=2)]

### Texaco[[edit](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&action=edit&section=3)]

Cazalot entered the oil business less than one year after graduating from university when he was contracted by [Texaco](http://en.wikipedia.org/wiki/Texaco) as a [geophysicist](http://en.wikipedia.org/wiki/Exploration_geophysics) in 1972, doing testing on offshore oil wells in the [Gulf of Mexico](http://en.wikipedia.org/wiki/Gulf_of_Mexico).[[3]](Special:Random.html#cite_note-bio-3)[[4]](Special:Random.html#cite_note-jpt-interview-4) He worked for the company's exploration division for almost twenty years in various positions.[[3]](Special:Random.html#cite_note-bio-3)

Cazalot's first major promotion was to the [Coral Gables, Florida](http://en.wikipedia.org/wiki/Coral_Gables,_Florida) office in 1992, being elected a vice president of Texaco and serving as president of the Latin America/West Africa (LA/WA) division.[[3]](Special:Random.html#cite_note-bio-3) He succeeded C. Robert "Bob" Black, who had been with the company for thirty-four years. It was from this office that Cazalot brokered his first oil export deals with European countries.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

Cazalot was involved in a series of projects in the marketing and exploration divisions from 1994 through 1997, before deciding to return to management.

Texaco had announced a restructuring program in July 1994 which it expected would see about 2,500 jobs cut over the next year. Cazalot assumed the presidency of the company's exploration division in March[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] to oversee its reorganization, and handle the first of the job cuts, in September. He decided to consolidate the domestic exploration and production offices into four regional subdivisions, down from seven; most jobs were cut in New Orleans and Denver.[[7]](Special:Random.html#cite_note-1994_cuts-7) The Houston office was made responsible for support functions, such as general accounting and paying out royalties, which had previously been performed at field offices stretching from [Midland, Ohio](http://en.wikipedia.org/wiki/Midland,_Ohio) to [Denver](http://en.wikipedia.org/wiki/Denver) to [Bakersfield, California](http://en.wikipedia.org/wiki/Bakersfield,_California).[[7]](Special:Random.html#cite_note-1994_cuts-7)

Cazalot was promoted to a position in the Middle East, bearing the title "President for international production in Europe, Eurasia and the Middle East", in December 1997.[[3]](Special:Random.html#cite_note-bio-3)[[8]](Special:Random.html#cite_note-8) In the 1999 restructuring, he was promoted to a third position, bearing the title "President of international production operations".[[3]](Special:Random.html#cite_note-bio-3)[[9]](Special:Random.html#cite_note-9)

### President of Marathon[[edit](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&action=edit&section=4)]

Upon leaving Texaco in late 1999, Cazalot joined [USX Corporation](http://en.wikipedia.org/wiki/U.S._Steel) and Marathon Oil, serving as president of Marathon from March 2000 until 2001.[[10]](Special:Random.html#cite_note-10)

Cazalot's first major investment was into oil and gas properties in Equatorial Guinea. A "syndicate of underwriters"[[11]](Special:Random.html#cite_note-ethics_speech-11) helped the company raise a billion dollars in long-term debt at low rates[_[specify](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources)_] to finance the acquisition. It was the largest borrowing Marathon had ever underwritten and, because it was repaid so quickly, cemented the company's reputation for conservative financial strategies.[[11]](Special:Random.html#cite_note-ethics_speech-11)

### CEO of Marathon[[edit](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&action=edit&section=5)]

Cazalot succeeded [George A. Manos](http://en.wikipedia.org/w/index.php?title=George_A._Manos&action=edit&redlink=1) as CEO of Marathon on January 1, 2002, when USX's steel and energy businesses separated. In his first year he more than quadrupled [net income](http://en.wikipedia.org/wiki/Net_income) by increasing production, while cutting $150 million worth of exploration and production costs.[[12]](Special:Random.html#cite_note-12)

In September 2003 the company was restructured. Around 265 jobs were cut and its domestic offices were consolidated into two business units, Northern and Southern.[[13]](Special:Random.html#cite_note-13)

William Schwind, vice president of Marathon, retired in August 2009.[[14]](Special:Random.html#cite_note-schwind_retires-14) As with Cazalot, the board named him vice president after the corporate separation. Cazalot described him as "an essential element" of Marathon's success.[[14]](Special:Random.html#cite_note-schwind_retires-14)

As CEO of Marathon in 2009, Cazalot earned a total compensation of $6,571,194, which included a base salary of $1,400,000, a cash bonus of $2,100,000, options granted of $2,845,791, and other compensation of $225,403.[[15]](Special:Random.html#cite_note-15)

## Industry associations[[edit](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&action=edit&section=6)]

  * In April 2002, Cazalot joined the [Baker Hughes](http://en.wikipedia.org/wiki/Baker_Hughes) board of directors.[[16]](Special:Random.html#cite_note-16)
  * Cazalot is a member of the [All-American Wildcatters Association](http://en.wikipedia.org/w/index.php?title=All-American_Wildcatters_Association&action=edit&redlink=1), a private club founded by [Duke Rudman](http://en.wikipedia.org/w/index.php?title=Duke_Rudman&action=edit&redlink=1) in 1969 which has become a sort of fraternity for many of the oil industry's most influential families and potentates.[[17]](Special:Random.html#cite_note-17)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&action=edit&section=7)]

  1. **[^](Special:Random.html#cite_ref-1)** ["2010 John Rogers Award Recipient: Clarence P. Cazalot, Jr."](http://www.cailaw.org/iel/rogers.html). [The Institute for Energy Law](http://en.wikipedia.org/wiki/The_Institute_for_Energy_Law). Retrieved 2009-08-30. 
  2. **[^](Special:Random.html#cite_ref-2)** Helman, Christopher (2008-11-17). ["The Gambler"](http://www.forbes.com/forbes/2008/1117/129.html). _Forbes_ **182** (10). pp. 129–130. Retrieved 2009-08-31. 
  3. ^ _**[a**_](Special:Random.html#cite_ref-bio_3-0) _**[b**_](Special:Random.html#cite_ref-bio_3-1) _**[c**_](Special:Random.html#cite_ref-bio_3-2) _**[d**_](Special:Random.html#cite_ref-bio_3-3) _**[e**_](Special:Random.html#cite_ref-bio_3-4) _**[f**_](Special:Random.html#cite_ref-bio_3-5) _**[g**_](Special:Random.html#cite_ref-bio_3-6) _**[h**_](Special:Random.html#cite_ref-bio_3-7) ["Corporate Profile: Clarence P. Cazalot Jr."](http://www.marathon.com/About_Marathon/Corporate_Profile/Corporate_Officers/Clarence_P_Cazalot_Jr/). Marathon Oil Corporation. Retrieved 2009-08-30. 
  4. ^ _**[a**_](Special:Random.html#cite_ref-jpt-interview_4-0) _**[b**_](Special:Random.html#cite_ref-jpt-interview_4-1) _**[c**_](Special:Random.html#cite_ref-jpt-interview_4-2) _**[d**_](Special:Random.html#cite_ref-jpt-interview_4-3) _**[e**_](Special:Random.html#cite_ref-jpt-interview_4-4) Donnelly, John (September 2006). ["An interview with Clarence P. Cazalot Jr., President and CEO, Marathon Oil Corp"](http://www.spe.org/spe-app/spe/jpt/2006/09/QandA.htm). _Journal of Petroleum Technology_ **58** (9): 24–37. Retrieved 2009-08-30. 
  5. **[^](Special:Random.html#cite_ref-5)** Marathon's first investment in Equatorial Guinea was in 2001:
    * Spagat, Elliot (2001-11-05). "Marathon Oil Will Acquire CMS's Stakes In Some African Fields for $993 Million". _The Wall Street Journal_ **238** (89). p. B10. 
  6. **[^](Special:Random.html#cite_ref-6)** Fowler, Tom (2009-07-25). ["A snapshot can miss full picture"](http://www.chron.com/disp/story.mpl/business/6546653.html). _The Houston Chronicle_. pp. D1–D2. Retrieved 2009-08-30. 
  7. ^ _**[a**_](Special:Random.html#cite_ref-1994_cuts_7-0) _**[b**_](Special:Random.html#cite_ref-1994_cuts_7-1) Unattributed (1994-08-05). "Texaco says it plans to trim jobs/Exploration unit to be reorganized". _Houston Chronicle_. p. D2. 
  8. **[^](Special:Random.html#cite_ref-8)** Unattributed (1997-12-16). "Texaco Picks Outsider To Lead Exploration, Upstream Operations". _The Wall Street Journal_. p. 1. 
  9. **[^](Special:Random.html#cite_ref-9)** [Liesman, Steve](http://en.wikipedia.org/wiki/Steve_Liesman) (1998-11-13). "Texaco Plans Restructuring, Job Cuts As Depressed Oil Prices Hurt Industry". _The Wall Street Journal_. p. 1. 
  10. **[^](Special:Random.html#cite_ref-10)** [Clarence P. Cazalot](http://people.forbes.com/profile/clarence-p-cazalot/9447), Forbes.com
  11. ^ _**[a**_](Special:Random.html#cite_ref-ethics_speech_11-0) _**[b**_](Special:Random.html#cite_ref-ethics_speech_11-1) Cazalot, C. (August 2003). ["Creating Competitive Advantage Through Business Ethics"](http://www.lpscorp.org/registration/authorize.cfm?pageid=articles%2Fpdf%2Fcazalot%5FWE%5Fv6n1%2Epdf) (reprint). _Executive Speeches_ **18** (1): 23–27. Retrieved 2009-08-31. 
  12. **[^](Special:Random.html#cite_ref-12)** Unattributed (Spring 2002). "The BusinessWeek 50 Ranking". _BusinessWeek_ (3776). p. 42. 
  13. **[^](Special:Random.html#cite_ref-13)** Unattributed (2003-09-04). ["Marathon swings the jobs axe"](http://www.upstreamonline.com/live/article31506.ece). _[upstreamonline.com](http://en.wikipedia.org/wiki/Upstreamonline.com)_. Retrieved 2009-09-05. 
  14. ^ _**[a**_](Special:Random.html#cite_ref-schwind_retires_14-0) _**[b**_](Special:Random.html#cite_ref-schwind_retires_14-1) Unattributed (2009-08-14). ["Marathon Oil Corporation; William F. Schwind, Jr., Marathon Vice President, General Counsel and Corporate Secretary to Retire Following 34 Years of Service"](http://www.verticalnews.com/premium_newsletters/Energy-Business-Journal/2009-08-14/5273ENW.html). _Energy Business Journal_. Retrieved 2009-08-31. 
  15. **[^](Special:Random.html#cite_ref-15)** [2009 CEO Compensation for Clarence P. Cazalot, Jr.](http://www.equilar.com/CEO_Compensation/Marathon_Oil_Clarence_P._Cazalot_Jr.php), [Equilar](http://en.wikipedia.org/wiki/Equilar)
  16. **[^](Special:Random.html#cite_ref-16)** Unattributed (2002-03-15). ["Cazalot crowned director"](http://www.upstreamonline.com/live/article51980.ece). _[upstreamonline.com](http://en.wikipedia.org/wiki/Upstreamonline.com)_. Retrieved 2009-09-05. 
  17. **[^](Special:Random.html#cite_ref-17)** [Applebome, Peter](http://en.wikipedia.org/wiki/Peter_Applebome) (1987-03-01). ["The Wildcatter's Tale"](http://www.nytimes.com/1987/03/01/business/the-wildcatter-s-tale.html). _The New York Times_. p. A1. Retrieved 2009-08-30. 

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Cazalot, Clarence, Jr.

Alternative names

Short description
Chief Executive Officer of Marathon Oil Corporation

Date of birth
1950

Place of birth
[New Orleans](http://en.wikipedia.org/wiki/New_Orleans), [Louisiana](http://en.wikipedia.org/wiki/Louisiana), [United States](http://en.wikipedia.org/wiki/United_States)

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&oldid=484388771](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&oldid=484388771)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1950 births](http://en.wikipedia.org/wiki/Category:1950_births)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [American energy industry executives](http://en.wikipedia.org/wiki/Category:American_energy_industry_executives)
  * [Louisiana State University alumni](http://en.wikipedia.org/wiki/Category:Louisiana_State_University_alumni)
  * [Marathon Oil](http://en.wikipedia.org/wiki/Category:Marathon_Oil)

Hidden categories: 

  * [Articles with hCards](http://en.wikipedia.org/wiki/Category:Articles_with_hCards)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from August 2009](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_August_2009)
  * [Articles with unsourced statements from September 2009](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_September_2009)
  * [Articles needing more detailed references](http://en.wikipedia.org/wiki/Category:Articles_needing_more_detailed_references)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Clarence+P.+Cazalot%2C+Jr.&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Clarence+P.+Cazalot%2C+Jr.)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Clarence_P._Cazalot,_Jr.)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Clarence_P._Cazalot,_Jr.)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Clarence_P._Cazalot,_Jr.)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&oldid=484388771)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5126685)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Clarence_P._Cazalot%2C_Jr.&id=484388771)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Clarence+P.+Cazalot%2C+Jr.)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Clarence+P.+Cazalot%2C+Jr.&oldid=484388771&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Clarence_P._Cazalot,_Jr.&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5126685#sitelinks-wikipedia)

    * This page was last modified on 28 March 2012 at 15:41.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Clarence_P._Cazalot,_Jr.)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
