# Codex Martínez Compañón

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/8/87/Baltazar_Jaime_Martínez_Compañón_y_Bujanda.jpg/200px-Baltazar_Jaime_Martínez_Compañón_y_Bujanda.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Baltazar Jaime Martínez Compañón y Bujanda

The _**Codex Martínez Compañón**_ (c.1782–1785), is a manuscript edited by the bishop of [Trujillo, Peru](http://en.wikipedia.org/wiki/Trujillo,_Peru), [Baltasar Jaime Martínez Compañón](http://en.wikipedia.org/wiki/Baltasar_Jaime_Mart%C3%ADnez_Compa%C3%B1%C3%B3n), containing 1,411 watercolours and 20 musical scores documenting life in his diocese.[[1]](Special:Random.html#cite_note-1)[[2]](Special:Random.html#cite_note-2) The musical examples in the bishop's text were probably written out by Pedro José Solis, maestro de capilla of [Trujillo Cathedral](http://en.wikipedia.org/wiki/Trujillo_Cathedral) from 1781 to 1823.[[3]](Special:Random.html#cite_note-3)

## Contents

  * [1 The 1,411 illustrations](Special:Random.html#The_1.2C411_illustrations)
    * [1.1 External links to galleries](Special:Random.html#External_links_to_galleries)
  * [2 The 20 musical examples](Special:Random.html#The_20_musical_examples)
    * [2.1 Recordings](Special:Random.html#Recordings)
  * [3 External links](Special:Random.html#External_links)

## The 1,411 illustrations[[edit](http://en.wikipedia.org/w/index.php?title=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&action=edit&section=1)]

The watercolour illustrations contain pictures of the life of the Indians, clothing, customs, and also extensive natural history.

### External links to galleries[[edit](http://en.wikipedia.org/w/index.php?title=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&action=edit&section=2)]

    [selection of thumbnails of trees](http://www.palmerasyjardines.com/es/cgi-bin/article.asp?aid=12)

## The 20 musical examples[[edit](http://en.wikipedia.org/w/index.php?title=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&action=edit&section=3)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a3/CatedralTrujillo_lou.jpg/200px-CatedralTrujillo_lou.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Trujillo Cathedral

The pieces are mainly short, 2 or 3 minutes each. The order here follows the K617 recording rather than Folio order:  
1 [Cachua](http://en.wikipedia.org/wiki/Cachua): Al Nacimiento de Christo Nuestro Señor.  
2 [Tonada](http://en.wikipedia.org/wiki/Tonada): La Brugita, de [Guamachuco](http://en.wikipedia.org/wiki/Guamachuco) \- i.e. [Huamachuco](http://en.wikipedia.org/wiki/Huamachuco), site of Augustinian missions.  
3 Tonada: El Congo. - a 'negro' slave song, reflecting the use of African slaves in the workforce from 1660  
4 Tonada: El Tuppamaro de [Caxamarca](http://en.wikipedia.org/wiki/Caxamarca).  
5 Tonada del Chimo - i.e. of the [Chimú culture](http://en.wikipedia.org/wiki/Chim%C3%BA_culture), the only surviving song in the extinct [Mochica language](http://en.wikipedia.org/wiki/Mochica_language)  
6 Dance: Baile del Chimo. Folio 179 (instrumental)  
7 Tonada: El diamante, de [Chachapoias](http://en.wikipedia.org/wiki/Chachapoyas_Province). Folio 187  
8 Tonada: La Lata - "the can".  
9 Tonada: La Selosa, del pueblo de [Lambayeque](http://en.wikipedia.org/wiki/Lambayeque_Province) \- "the jealous woman".  
10 Tonada: El Conejo.  
11 Tonada: El Huicho, de [Chachapoyas](http://en.wikipedia.org/wiki/Chachapoyas_Province).  
12 Dance: Bayle de danzantes con pifano y tamboril. (Instrumental)  
13 Tonada: La Donosa.  
14 [Cachuyta](http://en.wikipedia.org/wiki/Cachuyta) de la montaña: "El Vuen Querer" - montaña indicates the lowland east of the mountains.  
15 Cachua a duo y a quatro: Al Nacimiento de Christo Nuestro Señor.  
16 Lanchas para baylar. Folio 186 - instrumental, the term _lancha_ literally "flat boat, launch for dancing" indicates a dance for fiddle and continuo in quick 3/4 time, and is almost unique to the Codex  
17 Tonada: El Tupamaro de Caxamarca.  
18 [Tonadilla](http://en.wikipedia.org/wiki/Tonadilla): El Palomo, del pueblo de [Lambayeque](http://en.wikipedia.org/wiki/Lambayeque_Province).  
19 Cachua serranita: El Huicho Nuebo, a Nuestra Señora del Carmen, de la ciudad de Trujillo. [Otusco](http://en.wikipedia.org/wiki/Otusco)  
20 Cachua: La Despedida, de [Guamachuco](http://en.wikipedia.org/wiki/Guamachuco) \- a cachua for leave-taking.

### Recordings[[edit](http://en.wikipedia.org/w/index.php?title=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&action=edit&section=4)]

  * selection - _Al uso de nuestra tierra_ (In the style of our land) Música Temprana, Netherlands. Voice of Lyrics 2001, nla.
  * complete - _Codex Martinez Companon_, Capilla de Indias, Tiziana Palmiero, Conductor, [K617](http://en.wikipedia.org/wiki/K617). This is the first recording of the complete 20 pieces.
  * 2 selections - on [Patricia Petibon](http://en.wikipedia.org/wiki/Patricia_Petibon) recital _Nouveau Monde_ Marcon DGG, 2012
  * complete - "Bailes, Tonadas & Cachuas", Songs and dances from Trujillo, Peru (18th century), Música Temprana, director: Adrián Rodríguez Van der Spoel, 2013. COBRA0036

[[4]](Special:Random.html#cite_note-4)==References==

  1. **[^](Special:Random.html#cite_ref-1)** [Mémoire sur le _Codex Martinez Compañon_ et son contexte, réalisé par une étudiante de l'E.N.M. de Villeurbanne](http://docs.google.com/fileview?id=0B5hsstep8zV3YzJjZTFiNzMtODkxYS00ZmM3LWIzMGEtMGU2NWM0NDhlOTQ2&hl=fr)
  2. **[^](Special:Random.html#cite_ref-2)** [ANNEXE contenant les facsimiles des partitions et quelques rééditions arrangées](http://docs.google.com/fileview?id=0B5qSERv16NSTZTZiMTkzZTUtZTYzOC00MmIxLWIxYjEtNzAwYjU0NGQ3MGJj&hl=fr)
  3. **[^](Special:Random.html#cite_ref-3)** Music in Aztec & Inca Territory - Page 314 "The music, probably written out by some such professional aide as Pedro Jose Solis (chapelmaster of Trujillo Cathedral from March, 1781, to September, 1823 54), also breathes throughout a crudeness that confirms its commonplace origin."
  4. **[^](Special:Random.html#cite_ref-4)** 4\. Adrián Rodríguez Van der Spoel, "Bailes, Tonadas & Cachuas. The music of the 18th century Codex Trujillo del Perú". Deuss Music, 2013.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&action=edit&section=5)]

  * [Manuscript online at the National Library of Madrid. Nine volumes of watercolours](http://www.cervantesvirtual.com/Buscar.html?texto=trujillo+del+peru)
  * [Volume II, index des partitions](http://www.cervantesvirtual.com/servlet/SirveObras/patr/80771096008914356746280/thm0007.htm)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Codex_Martínez_Compañón&oldid=587742579](http://en.wikipedia.org/w/index.php?title=Codex_Martínez_Compañón&oldid=587742579)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Baroque music manuscript sources](http://en.wikipedia.org/wiki/Category:Baroque_music_manuscript_sources)
  * [History of Peru](http://en.wikipedia.org/wiki/Category:History_of_Peru)
  * [Watercolours](http://en.wikipedia.org/wiki/Category:Watercolours)

Hidden categories: 

  * [World Digital Library related](http://en.wikipedia.org/wiki/Category:World_Digital_Library_related)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Codex+Mart%C3%ADnez+Compa%C3%B1%C3%B3n&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Codex+Mart%C3%ADnez+Compa%C3%B1%C3%B3n)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&oldid=587742579)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q2981668)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&id=587742579)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Codex+Mart%C3%ADnez+Compa%C3%B1%C3%B3n)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Codex+Mart%C3%ADnez+Compa%C3%B1%C3%B3n&oldid=587742579&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n&printable=yes)

### Languages

    * [Français](http://fr.wikipedia.org/wiki/Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n)
    *     * [Edit links](http://www.wikidata.org/wiki/Q2981668#sitelinks-wikipedia)

    * This page was last modified on 26 December 2013 at 13:43.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Codex_Mart%C3%ADnez_Compa%C3%B1%C3%B3n)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
