# Compositing (democracy)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help [improve this article](http://en.wikipedia.org/w/index.php?title=Compositing_\(democracy\)&action=edit) by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(December 2009)_

In [deliberative procedure](http://en.wikipedia.org/w/index.php?title=Deliberative_procedure&action=edit&redlink=1), **compositing** is the process of combining several [motions](http://en.wikipedia.org/wiki/Motion_\(democracy\)) into one **composite motion**.

The process of compositing motions may be desirable for two reasons. First, it can save the time of an [assembly](http://en.wikipedia.org/wiki/Deliberative_assembly) by avoiding presenting two or more similar motions. Second, it can increase the amount of support for the main provisions of two or more motions by producing a composite motion for which the supporters of each motion are likely to [vote](http://en.wikipedia.org/wiki/Vote).

The major disadvantages of compositing are also twofold. The motions composited may, in some respects, be dissimilar: some of their supporters will not wish to vote for some provisions of the combined motion. Some provisions may have to be omitted from the composite motions - to reduce its length or because the supporters of the original motions will not agree to them.

The procedure of submitting motions to some [conferences](http://en.wikipedia.org/wiki/Meeting) includes one or more rounds of compulsory compositing; in other cases, the compositing may be informal.

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Compositing_(democracy)&oldid=332137630](http://en.wikipedia.org/w/index.php?title=Compositing_\(democracy\)&oldid=332137630)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Democracy](http://en.wikipedia.org/wiki/Category:Democracy)

Hidden categories: 

  * [Articles lacking sources from December 2009](http://en.wikipedia.org/wiki/Category:Articles_lacking_sources_from_December_2009)
  * [All articles lacking sources](http://en.wikipedia.org/wiki/Category:All_articles_lacking_sources)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Compositing+%28democracy%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Compositing+%28democracy%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/w/index.php?title=Talk:Compositing_\(democracy\)&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Compositing_\(democracy\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Compositing_\(democracy\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Compositing_\(democracy\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Compositing_\(democracy\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Compositing_\(democracy\)&oldid=332137630)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Compositing_\(democracy\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5156779)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Compositing_%28democracy%29&id=332137630)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Compositing+%28democracy%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Compositing+%28democracy%29&oldid=332137630&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Compositing_\(democracy\)&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5156779#sitelinks-wikipedia)

    * This page was last modified on 16 December 2009 at 22:43.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Compositing_\(democracy\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
