# Contemporary Verse 2

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**_Contemporary Verse 2_ (“CV2”)** is a Canadian magazine which focuses on the art of poetry as well as Contemporary poets and the issues. CV2 also publishes essays, interviews, articles and reviews regarding various poetic works. The magazine tries to stimulate discussion, encourages people to try out their writing skills in various contests (See Contests) and to enjoy poetry. Although the magazine is in English, CV2 also accepts French poetry. Published quarterly, _Contemporary Verse 2_ aims to: “Advance the understanding and appreciation of contemporary poetry through the publication of _Contemporary Verse 2_: _The Canadian Journal of Poetry and Critical Writing_ and related activities.” (CV2) CV2 is also a registered charity. You can help keep this magazine in publication by donating (See Donors and Sponsors).

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Where To Buy CV2](Special:Random.html#Where_To_Buy_CV2)
  * [3 Website](Special:Random.html#Website)
  * [4 Contests](Special:Random.html#Contests)
  * [5 Lina Chartrand Award](Special:Random.html#Lina_Chartrand_Award)
    * [5.1 Previous Winners](Special:Random.html#Previous_Winners)
  * [6 Donors and Sponsors](Special:Random.html#Donors_and_Sponsors)
    * [6.1 Supporters of CV2](Special:Random.html#Supporters_of_CV2)
  * [7 Staff](Special:Random.html#Staff)
  * [8 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit&section=1)]

Founded by [Dorothy Livesay](http://en.wikipedia.org/wiki/Dorothy_Livesay) in 1975, CVII, as it was then called, continued where another poetry magazine (Contemporary Verse) had left off in the early 1950s. Livesay, who was also the editor at the time, found that there were not enough magazines that discussed Canadian poetry and for this reason designed the new CVII magazine to continue the discussion on modern poets and poetry. Later, the Roman numeral would be replaced by a 2 and the magazine would include an even wider range of discussion material. However, to this day the C_ontemporary Verse 2_ magazine still discusses Canadian poetry.

## Where To Buy CV2[[edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit&section=2)]

  * Alberta: Calgary, Fort McMurray
  * British Columbia: Cranbrook, Kamloops, Prince George, Prince Rupert, Salt Spring Island,

Sidney, Vancouver, North Vancouver, Vernon, Victoria

  * Manitoba: Winnipeg
  * New Brunswick: Bathurst, Fredericton, Moncton
  * Nova Scotia: Greenwood, Halifax
  * Ontario: Guelph, Kingston, Kitchener, North York, Ottawa, St. Catherines, Toronto,

Waterloo, Windsor

  * Quebec: Anjou, Montreal, Trois-Rivieres
  * Saskatchewan: Saskatoon
  * Yukon: Whitehorse

## Website[[edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit&section=3)]

Contemporaryverse2.ca (<http://www.contemporaryverse2.ca>) is the official website for Contemporary Verse 2 (CV2) magazine. Readers can read excerpts from the current issue as well as back issues as far as Summer 2000. Readers also have access to CV2’s online subscription page, and can learn how to submit their work to the magazine. The magazine’s contest site, the history of CV2, resources, the Lina Chartrand Award webpage, and a T-shirt store are the kinds of features readers can access on the CV2 website. There is also a special webpage dedicated to CV2’s 35th anniversary celebration that happened in 2010. Features on the webpage include a contest, a word from CV2’s writers on how the magazine has poetically changed them, how to purchase a 35th anniversary special edition of the magazine (double issue), and videos from CV2’s Coast to Coast anniversary tour stop in Toronto. Website Coordinator for contemporaryverse2.ca is Michelle Morrissette.

## Contests[[edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit&section=4)]

The magazine CV2 is dedicated to broadening the poetic community and publishing new poets. CV2 contests aim to get the readers of the magazine involved in the poetic community by submitting original work. The cost of an entry fee depends on the contest and may also include a one year subscription to the magazine. The poems are then blindly read and judged by the staff at CV2. The winner(s) of a CV2 magazine contest can expect to have their submission published in an upcoming issue of CV2 magazine as well as a cash prize depending on the contest. Honourable mentions are also awarded and receive publications in upcoming issues. To find specifics on contest fees, prizes and more visit www.contemporaryverse2.ca

CV2 offers an annual 2-day poem contest, where poets register online to receive ten words chosen by CV2 magazine. They then must compose one poem in a time frame of two days and contain the ten chosen words. First, second and third prizes are awarded as well as two honourable mentions.

The magazine also offers contests for special events such as CV2’s 35th anniversary contest. Sponsored contests such as the “Show Me the Book” contest is funded by the muses’ company: poetry imprint of J. Gordon Shillingford publishing that offers a book publishing contract with the company.

## Lina Chartrand Award[[edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit&section=5)]

The Lina Chartrand Award has been administered since 1994. The award was developed by Chartrand's family and friends after her death from complications of liver disease. The Award was made to honour Lina and her commitment to working on behalf of others. The Award recognizes an emerging female poet who was published in CV2 the previous year. The winner gets $500 and a copy of _"We Make the Air: The Collected Poetry of Lina Chartrand"_.

### Previous Winners[[edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit&section=6)]

1995 - Lynn Davies

1996 - Anna Synenko

1997 - Anne Simpson

1998 - Janet McCowan

1999 - Donna Kane

2000 - Susan Briscoe

2001 - Kim Dawn

2002 - Souvankham Thammavongsa

2007 (after a five-year hiatus) - a tie between Aldona Dzieziejko and Elisabeth de Mariaffi

2008 - Anna Swanson

## Donors and Sponsors[[edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit&section=7)]

CV2 accepts donations from the general public. Donations of $5.00 or more will receive a Tax deductible receipt and the person who has donated will be listed in CV2 as a donor.

If you would like to donate send your donations to: Contemporary Verse 2, 502-100 Arthur St., Winnipeg MB R3H 1H3

Or online at: <http://www.CanadaHelps.org>

### Supporters of CV2[[edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit&section=8)]

  * [Manitoba Arts Council](http://en.wikipedia.org/w/index.php?title=Manitoba_Arts_Council&action=edit&redlink=1)
  * The [Canada Council](http://en.wikipedia.org/wiki/Canada_Council)
  * Small Arts and Literary Magazines Program offered through the Canadian Magazines Fund

by the [Department of Canadian Heritage](http://en.wikipedia.org/wiki/Department_of_Canadian_Heritage)

  * The Winnipeg Foundation and the Winnipeg Arts Council
  * Government of Canada through the Publications Assistance Program and the Canadian

Magazines Fund toward their mailing and project costs.

## Staff[[edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit&section=9)]

Located in Winnipeg, MB, Canada, the CV2 team is presently constructed of six staff members. An editor, circulation coordinator, production and design coordinator, submissions coordinator and two poetry readers. The staff has a broad range of work and though CV2 magazine is a registered charity the amount of work to get the magazine printed requires staff. There is also a board of directors that is currently accepting new members to help contribute to the magazine. Lastly a website coordinator is responsible for the website ads, news, contests and updated information.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit&section=10)]

  * [CV2 website](http://www.contemporaryverse2.ca/)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&oldid=554715097](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&oldid=554715097)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Canadian literary magazines](http://en.wikipedia.org/wiki/Category:Canadian_literary_magazines)
  * [1975 establishments in Canada](http://en.wikipedia.org/wiki/Category:1975_establishments_in_Canada)
  * [Magazines established in 1975](http://en.wikipedia.org/wiki/Category:Magazines_established_in_1975)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Contemporary+Verse+2&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Contemporary+Verse+2)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Contemporary_Verse_2)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Contemporary_Verse_2)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Contemporary_Verse_2)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&oldid=554715097)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q5165007)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Contemporary_Verse_2&id=554715097)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Contemporary+Verse+2)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Contemporary+Verse+2&oldid=554715097&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Contemporary_Verse_2&printable=yes)

### Languages

  *   * [Edit links](http://www.wikidata.org/wiki/Q5165007#sitelinks-wikipedia)

  * This page was last modified on 12 May 2013 at 10:33.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Contemporary_Verse_2)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
