# Conventicle Act 1664

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a8/A_Conventicle_Preacher_before_the_Justices.jpg/300px-A_Conventicle_Preacher_before_the_Justices.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

_A Conventicle Preacher before the Justices_, painting by Robert Inerarity Herdman

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4e/A_Covenanters_Conventicle.jpg/200px-A_Covenanters_Conventicle.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

A Covenanters Conventicle.[[1]](Special:Random.html#cite_note-Lawson-1)

The **Conventicle Act** of 1664 was an [Act](http://en.wikipedia.org/wiki/Act_of_Parliament) of the [Parliament of England](http://en.wikipedia.org/wiki/Parliament_of_England) (16 [Charles II](http://en.wikipedia.org/wiki/Charles_II_of_England) c. 4) that forbade [conventicles](http://en.wikipedia.org/wiki/Conventicle) (religious assemblies of more than five people outside the auspices of the [Church of England](http://en.wikipedia.org/wiki/Church_of_England)). This law was part of the [Clarendon Code](http://en.wikipedia.org/wiki/Clarendon_Code), named after [Edward Hyde, 1st Earl of Clarendon](http://en.wikipedia.org/wiki/Edward_Hyde,_1st_Earl_of_Clarendon), which aimed to discourage [nonconformism](http://en.wikipedia.org/wiki/Nonconformism) and to strengthen the position of the [Established Church](http://en.wikipedia.org/wiki/Established_Church). However the Clarendon Code was not actually the work of Clarendon himself, who favoured a policy of greater tolerance towards dissenters.[[2]](Special:Random.html#cite_note-2) These prohibitions led many, such as the [Covenanters](http://en.wikipedia.org/wiki/Covenanter), to vacate their parishes rather than submit to the new Episcopal authorities. Just as the ministers left so too did the congregations, following their old pastors to sermons on the hillside. From small beginnings these field assemblies-or conventicles-were to grow into major problems of public order for the government.

Other statutes that were part of the Clarendon Code include:

  * the [Quaker Act 1662](http://en.wikipedia.org/wiki/Quaker_Act_1662), which required people to swear an oath of allegiance to the king, which [Quakers](http://en.wikipedia.org/wiki/Religious_Society_of_Friends) did not do out of religious conviction.
  * the [Act of Uniformity 1662](http://en.wikipedia.org/wiki/Act_of_Uniformity_1662), 14 Charles II c. 4 (1662), which required the use of all the rites and ceremonies in the [Book of Common Prayer](http://en.wikipedia.org/wiki/Book_of_Common_Prayer) in church services;
  * the [Five Mile Act](http://en.wikipedia.org/wiki/Five_Mile_Act), 17 Charles II c. 2, (1665), which sought to prevent nonconformists from living in [incorporated](http://en.wikipedia.org/wiki/Corporation) and [chartered](http://en.wikipedia.org/wiki/Charter) towns.

The operation of these laws at least as far as [Protestants](http://en.wikipedia.org/wiki/Protestantism) were concerned was mitigated somewhat by Charles II's [Royal Declaration of Indulgence](http://en.wikipedia.org/wiki/Royal_Declaration_of_Indulgence) in 1672, which suspended the execution of [penal laws](http://en.wikipedia.org/wiki/Penal_law) and allowed a certain number of non-conformist [chapels](http://en.wikipedia.org/wiki/Chapel) to be staffed and constructed, with the pastors subject to royal approval.

The Conventicle Act and Five Mile Act were repealed in 1689.

_(The '16 Charles II c. 2' nomenclature is reference to the statute book of the numbered year of the reign of the named King in the stated chapter. This is the method used for [Acts of Parliament](http://en.wikipedia.org/wiki/Act_of_Parliament) from before 1962.)_

## Jewish reaction[[edit](http://en.wikipedia.org/w/index.php?title=Conventicle_Act_1664&action=edit&section=1)]

Although aimed at Nonconformists, when the Conventicle Act was passed, the Jews led by their new rabbi, [Jacob Sasportas](http://en.wikipedia.org/wiki/Jacob_Sasportas), took their anxieties to Charles II, who told them, ‘laughing and spitting’, not to worry; later the [Privy Council](http://en.wikipedia.org/wiki/Privy_Council) put it in writing that Jews could ‘promise themselves the effects of the same favour as formerly they have had, so long as they demean themselves peaceably and quietly, with due obedience to His Majesty’s laws and without scandal to his government’. Thus the [English Jews](http://en.wikipedia.org/wiki/British_Jews), by an act of omission, as it were, became full citizens, subject to no more disabilities than those inherent in their own unwillingness, like Catholics and Nonconformists, to belong to the Church of England or, in their particular case, to swear Christian oaths.[[3]](Special:Random.html#cite_note-3)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Conventicle_Act_1664&action=edit&section=2)]

  1. **[^](Special:Random.html#cite_ref-Lawson_1-0)** Lawson, Rev. R. (1885). _Maybole Past and Present._ Pub. J. & R. Parlane. P. 49.
  2. **[^](Special:Random.html#cite_ref-2)** [History Learning Site - Clarendon Code](http://www.historylearningsite.co.uk/clarendon_code.htm)
  3. **[^](Special:Random.html#cite_ref-3)** [Paul Johnson](http://en.wikipedia.org/wiki/Paul_Johnson_\(writer\)), _A History of the Jews_, p.278

  * 'Charles II, 1664: An Act to prevent and suppresse seditious Conventicles.', Statutes of the Realm: volume 5: 1628-80 (1819), pp. 516–20. URL: <http://www.british-history.ac.uk/report.asp?compid=47357>. Date accessed: 5 March 2007.

  * [v](http://en.wikipedia.org/wiki/Template:UK_legislation)
  * [t](http://en.wikipedia.org/wiki/Template_talk:UK_legislation)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:UK_legislation&action=edit)

[United Kingdom legislation](http://en.wikipedia.org/wiki/United_Kingdom_legislation)

Pre-Parliamentary legislation

  * [List of English statutes](http://en.wikipedia.org/wiki/List_of_English_statutes)

[Acts of Parliament](http://en.wikipedia.org/wiki/Act_of_Parliament) by states preceding  
the Kingdom of Great Britain

  * [Acts of the Parliament of England to 1483](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_England_to_1483)
  * [1485–1601](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_England,_1485%E2%80%931601)
  * [1603–1641](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_England,_1603%E2%80%931641)
  * [Interregnum (1642–1660)](http://en.wikipedia.org/wiki/List_of_Ordinances_and_Acts_of_the_Parliament_of_England,_1642%E2%80%931660)
  * [1660–1699](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_England,_1660%E2%80%931699)
  * [1700–1706](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_England,_1700%E2%80%931706)

  * [Acts of the Parliament of Scotland](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_Scotland_to_1707)

  * [Acts of the Parliament of Ireland to 1700](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_Ireland_to_1700)
  * [1701–1800](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_Ireland,_1701%E2%80%931800)

Acts of Parliament of the [Kingdom of Great Britain](http://en.wikipedia.org/wiki/Kingdom_of_Great_Britain)

  * [1707–1719](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_Great_Britain,_1707%E2%80%931719)
  * [1720–1739](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_Great_Britain,_1720%E2%80%931739)
  * [1740–1759](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_Great_Britain,_1740%E2%80%931759)
  * [1760–1779](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_Great_Britain,_1760%E2%80%931779)
  * [1780–1800](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_Great_Britain,_1780%E2%80%931800)

Acts of Parliament of the [United Kingdom of  
Great Britain and Ireland](http://en.wikipedia.org/wiki/United_Kingdom_of_Great_Britain_and_Ireland) and the [United  
Kingdom of Great Britain and Northern Ireland](http://en.wikipedia.org/wiki/United_Kingdom)

  * [1801–1819](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_1801%E2%80%931819)
  * [1820–1839](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_1820%E2%80%931839)
  * [1840–1859](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_1840%E2%80%931859)
  * [1860–1879](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_1860%E2%80%931879)
  * [1880–1899](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_1880%E2%80%931899)
  * [1900–1919](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_1900%E2%80%931919)
  * [1920–1939](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_1920%E2%80%931939)
  * [1940–1959](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_1940%E2%80%931959)
  * [1960–1979](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_1960%E2%80%931979)
  * [1980–1999](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_1980%E2%80%931999)
  * [2000 to date](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_the_United_Kingdom,_2000%E2%80%93present)

[Church of England](http://en.wikipedia.org/wiki/Church_of_England) Measures

  * [List](http://en.wikipedia.org/wiki/List_of_Church_of_England_Measures)
  * [Church of England Assembly (Powers) Act 1919](http://en.wikipedia.org/wiki/Church_of_England_Assembly_\(Powers\)_Act_1919)

Legislation of [devolved](http://en.wikipedia.org/wiki/Devolution) institutions

  * [Acts of the Scottish Parliament](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Scottish_Parliament_from_1999)
  * [Acts and Measures of the National Assembly for Wales](http://en.wikipedia.org/wiki/List_of_Acts_and_Measures_of_the_National_Assembly_for_Wales)
  * [Acts of the Northern Ireland Assembly](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Northern_Ireland_Assembly)
  * [Acts of the Parliament of Northern Ireland](http://en.wikipedia.org/wiki/List_of_Acts_of_the_Parliament_of_Northern_Ireland)
  * [Orders in Council for Northern Ireland](http://en.wikipedia.org/wiki/List_of_Orders_in_Council_for_Northern_Ireland)

Orders-in-[Council](http://en.wikipedia.org/wiki/Privy_Council_of_the_United_Kingdom)

  * [Orders-in-Council](http://en.wikipedia.org/wiki/Orders-in-Council)

[Secondary legislation](http://en.wikipedia.org/wiki/Delegated_legislation_in_the_United_Kingdom)

  * [United Kingdom Statutory Instruments](http://en.wikipedia.org/wiki/Statutory_Instrument_\(UK\))
  * [Scottish Statutory Instruments](http://en.wikipedia.org/wiki/Scottish_Statutory_Instrument)
  * [Act of Sederunt, Act of Adjournal](http://en.wikipedia.org/wiki/Act_of_Sederunt)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Conventicle_Act_1664&oldid=584930301](http://en.wikipedia.org/w/index.php?title=Conventicle_Act_1664&oldid=584930301)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Acts of the Parliament of England concerning religion](http://en.wikipedia.org/wiki/Category:Acts_of_the_Parliament_of_England_concerning_religion)
  * [1664 in law](http://en.wikipedia.org/wiki/Category:1664_in_law)
  * [Covenanters](http://en.wikipedia.org/wiki/Category:Covenanters)
  * [English Reformation](http://en.wikipedia.org/wiki/Category:English_Reformation)
  * [Religious persecution](http://en.wikipedia.org/wiki/Category:Religious_persecution)
  * [17th-century laws in Christianity](http://en.wikipedia.org/wiki/Category:17th-century_laws_in_Christianity)
  * [1664 in England](http://en.wikipedia.org/wiki/Category:1664_in_England)
  * [Church and state law](http://en.wikipedia.org/wiki/Category:Church_and_state_law)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Conventicle+Act+1664&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Conventicle+Act+1664)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Conventicle_Act_1664)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Conventicle_Act_1664&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Conventicle_Act_1664&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Conventicle_Act_1664)
  * [Related changes](/wiki/Special:RecentChangesLinked/Conventicle_Act_1664)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Conventicle_Act_1664)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Conventicle_Act_1664)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Conventicle_Act_1664&oldid=584930301)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Conventicle_Act_1664&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5166212)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Conventicle_Act_1664&id=584930301)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Conventicle+Act+1664)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Conventicle+Act+1664&oldid=584930301&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Conventicle_Act_1664&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5166212#sitelinks-wikipedia)

    * This page was last modified on 7 December 2013 at 01:06.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Conventicle_Act_1664)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
