# EABA

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

This article is about the role-playing game system. For the EABA boxing association, see [European Amateur Boxing Association](http://en.wikipedia.org/wiki/European_Amateur_Boxing_Association).

![](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **needs additional citations for [verification](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help [improve this article](http://en.wikipedia.org/w/index.php?title=EABA&action=edit) by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and removed. _(January 2008)_

EABA

![Eaba.jpg](../../upload.wikimedia.org/wikipedia/en/9/92/Eaba.jpg)  


Cover of the EABA core rule book

[Designer(s)](http://en.wikipedia.org/wiki/Game_designer)
Greg Porter

Publisher(s)
[Blacksburg Tactical Research Center](http://en.wikipedia.org/wiki/Blacksburg_Tactical_Research_Center)

Publication date
2003

Genre(s)
Universal

The _**End All Be All**_ game system, commonly known as _**EABA**_ and pronounced "ee-buh", is a [role-playing game system](http://en.wikipedia.org/wiki/Role-playing_game_system) designed to adapt to any [imaginary gaming environment](http://en.wikipedia.org/wiki/Fictional_universe).[[1]](Special:Random.html#cite_note-GR-1) It was created by Greg Porter in [2003](http://en.wikipedia.org/wiki/2003_in_games). The game cites the _[Hero System](http://en.wikipedia.org/wiki/Hero_System)_, _[GURPS](http://en.wikipedia.org/wiki/GURPS)_, and _[Call of Cthulhu](http://en.wikipedia.org/wiki/Call_of_Cthulhu_\(role-playing_game\))_ as influences in its development.[[1]](Special:Random.html#cite_note-GR-1)

The game books and related materials are available only in a [PDF](http://en.wikipedia.org/wiki/PDF) format download, or printed [on demand](http://en.wikipedia.org/wiki/Print_on_demand) from [Blacksburg Tactical Research Center](http://en.wikipedia.org/wiki/Blacksburg_Tactical_Research_Center) (BTRC).

## Contents

  * [1 History](Special:Random.html#History)
    * [1.1 Prior RPG History](Special:Random.html#Prior_RPG_History)
    * [1.2 _TimeLords_](Special:Random.html#TimeLords)
    * [1.3 _CORPS_](Special:Random.html#CORPS)
  * [2 System](Special:Random.html#System)
    * [2.1 Characters](Special:Random.html#Characters)
    * [2.2 Attributes](Special:Random.html#Attributes)
    * [2.3 Skills](Special:Random.html#Skills)
    * [2.4 Traits](Special:Random.html#Traits)
    * [2.5 Success Rolls](Special:Random.html#Success_Rolls)
    * [2.6 Combat](Special:Random.html#Combat)
    * [2.7 Damage and defenses](Special:Random.html#Damage_and_defenses)
    * [2.8 Advancement](Special:Random.html#Advancement)
  * [3 _EABA_-related games](Special:Random.html#EABA-related_games)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=1)]

### Prior RPG History[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=2)]

[Role-playing games](http://en.wikipedia.org/wiki/Role-playing_game) (RPGs) of the 1970s and early 1980s were environment specific, and incompatible with one another. For example, [TSR](http://en.wikipedia.org/wiki/TSR,_Inc.) published its _[Dungeons & Dragons](http://en.wikipedia.org/wiki/Dungeons_%26_Dragons)_ game specifically for a [fantasy](http://en.wikipedia.org/wiki/Fantasy) environment. Another game from the same company, _[Star Frontiers](http://en.wikipedia.org/wiki/Star_Frontiers)_, was developed for [science fiction](http://en.wikipedia.org/wiki/Science_fiction)-based role-playing. TSR produced other games for other environments, such as _[Gamma World](http://en.wikipedia.org/wiki/Gamma_World)_, _[Top Secret](http://en.wikipedia.org/wiki/Top_Secret_\(game\))_, _[Gangbusters](http://en.wikipedia.org/wiki/Gangbusters)_, _[Boot Hill](http://en.wikipedia.org/wiki/Boot_Hill_\(role-playing_game\))_, and more. Each of these games was set with its own self-contained [rules system](http://en.wikipedia.org/wiki/Role-playing_game_system), and the rules for playing each game differed greatly from one game to the next.

This changed with the publication of _[GURPS](http://en.wikipedia.org/wiki/GURPS)_, or _Generic Universal Role Playing System_, by [Steve Jackson Games](http://en.wikipedia.org/wiki/Steve_Jackson_Games) in 1988, the first commercially successful, all-encompassing, ["universal" role-playing system](http://en.wikipedia.org/wiki/Generic_role-playing_game_system). The concept of a generic basic game system, expanded as needed into various settings, became the dominant subject in RPG design. TSR converted its flagship _D&D_ system into a generic system with the release of the Third Edition of _[Dungeons & Dragons](http://en.wikipedia.org/wiki/Dungeons_%26_Dragons)_ and the creation of the [Open Gaming License](http://en.wikipedia.org/wiki/Open_Gaming_License) (OGL) and the _[d20 System](http://en.wikipedia.org/wiki/D20_System)_ in 2000.

### _TimeLords_[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=3)]

In 1987, BTRC published its first game, _[TimeLords](http://en.wikipedia.org/wiki/Timelords_\(role-playing_game\))_, in which players played characters based upon themselves in a [time travel](http://en.wikipedia.org/wiki/Time_travel) setting. As a time travel/science fiction based game crossing many possible settings, much of the groundwork was already laid for converting the base system into a truly universal RPG, and in fact some players were already using it as a generic game system. Much of the _TimeLords_ system would later be converted into _EABA_.

### _CORPS_[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=4)]

In the late 1990s, BTRC made its first generic RPG system, the _Complete Omniversal Role Playing System_, or _[CORPS](http://en.wikipedia.org/wiki/CORPS)_. The system was loosely based on the _TimeLords_ system, but traded realism for simplicity and speed. The rules were previously published in 1990 under the same name, as a modern conspiracy role-playing game. Thus, it was not a true universal system, and focused solely on humans and human-based settings.

## System[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=5)]

### Characters[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=6)]

A character in _EABA_ is built based on attributes, skills, and traits.[[1]](Special:Random.html#cite_note-GR-1) These are purchased in a points based system, using Attribute Points (AP) to purchase attributes, and Skill Points (SP) to purchase skills. Traits are purchased using either type of points, depending on what trait is purchased; negative traits can also be chosen which give a character additional AP or SP.

The total number of points available to spend depends on the setting and players. A gritty post-holocaust survival game may only start with 80AP and SP, while a superhero based game could start with 400AP and SP. In principle a [Gamemaster](http://en.wikipedia.org/wiki/Gamemaster) can balance the power of foes to the abilities of the player characters by comparing their relative point values.

### Attributes[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=7)]

Characters in _EABA_ have six **basic [attributes](http://en.wikipedia.org/wiki/Attribute_\(role-playing_games\))**:[[1]](Special:Random.html#cite_note-GR-1)

  * **Strength** — A measure of the character’s _physical_ power and bulk, ability to lift, carry, and do damage
  * **Agility** — A measure of the character’s _physical_ agility, coordination, and manual dexterity
  * **Awareness** — A measure of the character’s _mental_ capacity, intelligence and perception
  * **Will** — A measure of the character's force of personality, and ability to endure pain
  * **Health** — A measure of the character’s _physical_ stamina, ability to resist disease, and speed
  * **Fate** — A measure of the character's luck and paranormal abilities.

Attribute scores progress geometrically, rather than linearly as is typical of many games. Increasing an ability score by 3 is an approximate doubling of the Attribute. For example, a Strength score of 9 could lift approximately 100 kg, while a score of 12 would double that to 200 kg.

A score of 5-9 is considered average for any human attribute, 13 is the upper limit of human ability, and anything over 15 considered legendary.

### Skills[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=8)]

Skills are purchased using skill points in a similar manner to attributes. Each skill has an associated attribute; _Firearms_ is based on Agility, _Programming_ based on Awareness, etc. A character without any ability in a particular skill can use the base attribute with a penalty to determine the success of an action. Spending points on a skill will eliminate the penalty and spending more points will grant bonus dice.

The basic game system provides an extensive list of possible skills and specializations to them, and each setting comes with listings of additional setting-specific skills. Players are encouraged to create more skills as needed to cover whatever game setting or style they might want.

### Traits[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=9)]

Traits are additional things about a character, positive or negative, that help flesh them out. Traits are purchased using either AP or SP, depending on which trait is wanted. Some negative traits give the player additional AP or SP to spend.

An example is the character's age. Most characters are considered to start at between 16–20 years old (for humans). An older character would lose Attribute Points, as an aging person would generally get physically weaker; but gain Skill Points, as they generally have learned more skills in their longer life.

Characters could also be more (or less) wealthy than average, or have a special ability like exceptional luck or the ability to use magic (depending on the game setting). Various game setting include rules for many additional traits, and players are encouraged to create more as they see fit.

### Success Rolls[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=10)]

_EABA_ is a d6-based [dice pool](http://en.wikipedia.org/wiki/Dice_pool) system. A higher ability or skill level will allow a player to roll more dice to determine success or failure of an action, but only a limited number of dice - usually three, although there is a Trait that permits four or more under certain conditions - may be chosen from the total number of dice rolled. If there are more than three dice in the pool, one of them may be converted to a +2. So an action with a difficulty of 1 will always succeed, but an action with a difficulty higher than 20 will always fail, as 20 is the highest possible roll on 3d6+2. Additional factors may make an action more or less difficult, thus increasing or decreasing the number needed for success.

### Combat[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=11)]

Combat in _EABA_ is handled either by opposing rolls (mêlée) or against a set difficulty (ranged), both of which might be modified by things like target size, movement, visibility and so on. There are also numerous optional rules, such as explosions, called shots, hit locations and their specific damage effects, automatic fire, parrying etc.

### Damage and defenses[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=12)]

_EABA_ has two types of damage, lethal and non-lethal.[[1]](Special:Random.html#cite_note-GR-1) Cutting and piercing attacks tend to be lethal, crushing attacks half-lethal and unarmed attacks non-lethal.

### Advancement[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=13)]

Improving the characters is done with [experience points](http://en.wikipedia.org/wiki/Experience_point), which are either accumulated for general use by adventuring, or for specific skills by training.

## _EABA_-related games[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=14)]

  * _Fires of Heaven_ \- science fiction setting
  * _Ythrek_ \- a low tech / fantasy setting
  * _Colonies_ \- science fiction setting
  * _NeoTerra_ \- [cyberpunk](http://en.wikipedia.org/wiki/Cyberpunk) / virtual reality setting
  * _[TimeLords](http://en.wikipedia.org/wiki/Timelords_\(role-playing_game\))_ \- time travel setting
  * _SpaceTime_ \- science fiction / cyberpunk
  * _Dark Millennium_ \- alternate history, zombies in 11th century Earth
  * _Age of Ruin_ \- post-apocalypse setting
  * _Code:Black_ \- modern day horror setting
  * _WarpWorld_ \- fantasy / psionic / modern setting
  * _EABAlarp_ \- a [live action role-playing](http://en.wikipedia.org/wiki/Live_action_role-playing) version of the rules
  * _EABAanywhere_ \- a highly trimmed version of the rules, focusing on portability and playability

## References[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=15)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-GR_1-0) _**[b**_](Special:Random.html#cite_ref-GR_1-1) _**[c**_](Special:Random.html#cite_ref-GR_1-2) _**[d**_](Special:Random.html#cite_ref-GR_1-3) _**[e**_](Special:Random.html#cite_ref-GR_1-4) McClung, Ron (January 2006). ["EABA Role Playing Game System v1.1 (Review)"](http://www.gamingreport.com/modules.php?op=modload&name=Reviews&file=index&req=showcontent&id=1960). GamingReport.com. Retrieved 2008-01-13. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit&section=16)]

  * [Blacksburg Tactical Research Center web site](http://www.btrc.net)
  * _[EABA_ lite, a free version of _EABA_](http://www.btrc.net/images/stories/freedownloads/eaba/btr6101_sample.pdf)
  * [A large review of EABA on rpg.net](http://www.rpg.net/reviews/archive/13/13297.phtml)

  * [v](http://en.wikipedia.org/wiki/Template:RPG_systems)
  * [t](http://en.wikipedia.org/wiki/Template_talk:RPG_systems)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:RPG_systems&action=edit)

[Role-playing game systems](http://en.wikipedia.org/wiki/Role-playing_game_system)

  * [3D&T](http://en.wikipedia.org/wiki/3D%26T)
  * [Advanced Fighting Fantasy](http://en.wikipedia.org/wiki/Advanced_Fighting_Fantasy)
  * [Alternity](http://en.wikipedia.org/wiki/Alternity)
  * [Amazing Engine](http://en.wikipedia.org/wiki/Amazing_Engine)
  * [BRP](http://en.wikipedia.org/wiki/Basic_Role-Playing)
  * [CODA](http://en.wikipedia.org/wiki/CODA_System)
  * [CORPS](http://en.wikipedia.org/wiki/CORPS)
  * [Cortex](http://en.wikipedia.org/wiki/Cortex_System)
  * [Cortex Plus](http://en.wikipedia.org/wiki/Cortex_Plus)
  * [d20](http://en.wikipedia.org/wiki/D20_System)
  * [D6](http://en.wikipedia.org/wiki/D6_System)
  * **EABA**
  * [Fate](http://en.wikipedia.org/wiki/Fate_\(role-playing_game_system\))
  * [Fudge](http://en.wikipedia.org/wiki/Fudge_\(role-playing_game_system\))
  * [Fuzion](http://en.wikipedia.org/wiki/Fuzion)
  * [GUMSHOE](http://en.wikipedia.org/wiki/GUMSHOE_System)
  * [GURPS](http://en.wikipedia.org/wiki/GURPS)
  * [HARP](http://en.wikipedia.org/wiki/High_Adventure_Role_Playing)
  * [Hero](http://en.wikipedia.org/wiki/Hero_System)
  * [Interlock](http://en.wikipedia.org/wiki/Interlock_System)
  * [Masterbook](http://en.wikipedia.org/wiki/Masterbook)
  * [MEGS](http://en.wikipedia.org/wiki/Mayfair_Exponential_Game_System)
  * [Megaversal/Palladium](http://en.wikipedia.org/wiki/Megaversal_system)
  * [Omni](http://en.wikipedia.org/wiki/Talislanta#System)
  * [One-Roll Engine](http://en.wikipedia.org/wiki/One-Roll_Engine)
  * [Powered by the Apocalypse](http://en.wikipedia.org/wiki/Powered_by_the_Apocalypse)
  * [QAGS](http://en.wikipedia.org/wiki/QAGS)
  * [Risus](http://en.wikipedia.org/wiki/Risus)
  * [Rolemaster](http://en.wikipedia.org/wiki/Rolemaster)
  * [R&K](http://en.wikipedia.org/w/index.php?title=Roll-and-Keep_system&action=edit&redlink=1) ([L5R](http://en.wikipedia.org/wiki/Legend_of_the_Five_Rings_Roleplaying_Game)
  * [7th Sea](http://en.wikipedia.org/wiki/7th_Sea_\(role-playing_game\)))
  * [SAGA](http://en.wikipedia.org/wiki/SAGA_System)
  * [Savage Worlds](http://en.wikipedia.org/wiki/Savage_Worlds)
  * [SIEGE](http://en.wikipedia.org/wiki/Castles_%26_Crusades)
  * [SilCore](http://en.wikipedia.org/wiki/Heavy_Gear#Silhouette_CORE_RPG_Rules)
  * [SRS](http://en.wikipedia.org/wiki/Standard_RPG_System)
  * [Storyteller](http://en.wikipedia.org/wiki/Storytelling_System)/[Storytelling](http://en.wikipedia.org/wiki/Storytelling_System)
  * [Traveller](http://en.wikipedia.org/wiki/Traveller_\(role-playing_game\))
  * [Tri-Stat](http://en.wikipedia.org/wiki/Tri-Stat_dX)
  * [True20](http://en.wikipedia.org/wiki/True20)
  * [TWERPS](http://en.wikipedia.org/wiki/TWERPS)
  * [Ubiquity](http://en.wikipedia.org/wiki/Ubiquity_\(role-playing_game_system\))
  * [Unisystem](http://en.wikipedia.org/wiki/Unisystem)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=EABA&oldid=591126093](http://en.wikipedia.org/w/index.php?title=EABA&oldid=591126093)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Universal role-playing games](http://en.wikipedia.org/wiki/Category:Universal_role-playing_games)
  * [Role-playing game systems](http://en.wikipedia.org/wiki/Category:Role-playing_game_systems)

Hidden categories: 

  * [Articles needing additional references from January 2008](http://en.wikipedia.org/wiki/Category:Articles_needing_additional_references_from_January_2008)
  * [All articles needing additional references](http://en.wikipedia.org/wiki/Category:All_articles_needing_additional_references)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=EABA&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=EABA)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:EABA)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=EABA&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=EABA&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/EABA)
  * [Related changes](/wiki/Special:RecentChangesLinked/EABA)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=EABA&oldid=591126093)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/EABA)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/EABA)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=EABA&oldid=591126093)
    * [Page information](http://en.wikipedia.org/w/index.php?title=EABA&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5322481)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=EABA&id=591126093)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=EABA)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=EABA&oldid=591126093&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=EABA&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5322481#sitelinks-wikipedia)

    * This page was last modified on 17 January 2014 at 14:37.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/EABA)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
