# Echo Foundation

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/f/f4/Ambox_content.png)

This article **appears to be written like [an advertisement](http://en.wikipedia.org/wiki/Wikipedia:What_Wikipedia_is_not#Wikipedia_is_not_a_soapbox_or_means_of_promotion)**. Please help [improve it](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&action=edit) by rewriting promotional content from a [neutral point of view](http://en.wikipedia.org/wiki/Wikipedia:Neutral_point_of_view) and removing any inappropriate [external links](http://en.wikipedia.org/wiki/Wikipedia:External_links). _(January 2014)_

Echo Foundation

Founded
1997

Founder(s)
Nobel Laureate [Elie Wiesel](http://en.wikipedia.org/wiki/Elie_Wiesel), Stephanie G. Ansaldo

[Headquarters](http://en.wikipedia.org/wiki/Headquarters)

  * [Charlotte](http://en.wikipedia.org/wiki/Charlotte), [North Carolina](http://en.wikipedia.org/wiki/North_Carolina)

Area served
[Mecklenburg County](http://en.wikipedia.org/wiki/Mecklenburg_County,_North_Carolina), [Worldwide](http://en.wikipedia.org/wiki/World)

Focus(es)
[Education](http://en.wikipedia.org/wiki/Education)

Method(s)
Donations and Grants

[Website](http://en.wikipedia.org/wiki/Website)
[www.echofoundation.org](http://www.echofoundation.org)

**The Echo Foundation** is a [non-profit](http://en.wikipedia.org/wiki/Non-profit) education [foundation](http://en.wikipedia.org/wiki/Foundation_\(nonprofit_organization\)), co-founded in 1997 by Nobel Laureate [Elie Wiesel](http://en.wikipedia.org/wiki/Elie_Wiesel)[[1]](Special:Random.html#cite_note-1) and Stephanie G. Ansaldo. The purpose of The Echo Foundation is to serve humanity through education. The organization designs programs for regional educational institutions that enhance traditional curricula and provides learning opportunities for youth geared toward character development. Echo believes that character development is an essential component of academic success.[[2]](Special:Random.html#cite_note-2)

The goals of The Echo Foundation are:

  * Educating for compassion, justice and ethical decision-making
  * Teaching understanding through fostering relationships founded on respect
  * Encouraging personal responsibility for humankind
  * Facilitating opportunities for students to act in accordance with these ideals.

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Initiatives](Special:Random.html#Initiatives)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&action=edit&section=1)]

On March 12, 1997, as the centerpiece of the community-wide, year-long, educational Elie Wiesel Project, internationally revered humanitarian and Nobel Laureate for Peace, Elie Wiesel spoke “Against Indifference” to over 23,000 students and adults. He was so inspired by this visit to Charlotte, that, as he left, he challenged the community to continue its focus on the critical issues of human dignity, justice and moral courage. He offered money and his assistance in obtaining speakers and developing programs to address these issues. Thus The Echo Foundation was born.

## Initiatives[[edit](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&action=edit&section=2)]

  * **Voices Against Indifference** brings humanitarians to Charlotte as a catalyst for education, and with diversity of race, class and culture as a primary focus, the Echo Foundation creates educational programs centered on the message of our annual guest. Voices Against Indifference builds bridges across divides by bringing students from all corners of Charlotte Mecklenburg together to learn about the messages of our guests.[[3]](Special:Random.html#cite_note-3)
  * **Forum for Hope** invites leaders from the Charlotte Community to travel together for the purpose of exposure to individuals who have, from a humanitarian perspective, shaped the world in a positive way.
  * **Living Together** in the 21st Century is an education outreach project for 2nd grade students originated by Nobel Peace Laureate, Elie Wiesel with involvement by child activist, Jonathan Kozol, and created by Charlotte Mecklenburg teachers. LT is a curriculum that focuses on living together in harmony and teaches problem solving strategies, conflict resolution and respect for others.
  * **Footsteps Global Initiative** is a leadership initiative for regional high school students promotes awareness and global citizenship through international travel and service. Ambassadors of the initiative participate in year-long programming that combines study, volunteer work and travel to locations of humanitarian interest.[[4]](Special:Random.html#cite_note-4)
  * **Books Beyond Borders** encourages international understanding and action on behalf of others by helping Charlotte students furnish libraries for children around the world.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&action=edit&section=3)]

  1. **[^](Special:Random.html#cite_ref-1)** [[1]](http://www.queens.edu/news_detail.asp?press_id=1943&section=undergraduate) Queens Students Participate In Breakfast Meeting With Nobel Prize-Winner Elie Wiesel
  2. **[^](Special:Random.html#cite_ref-2)** [[2]](http://www.charlotteobserver.com/230/story/67794.html) Charlotte gets involved in helping Rwandans
  3. **[^](Special:Random.html#cite_ref-3)** [[3]](http://www.diversitymatters.org/) Myers Park High - An example of "Voice against Indifference" work
  4. **[^](Special:Random.html#cite_ref-4)** [[4]](http://akas.imdb.de/title/tt1155057/) In the Footsteps of Elie Wiesel

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&action=edit&section=4)]

  * [Echo Foundation homepage](http://www.echofoundation.org)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Echo_Foundation&oldid=593157359](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&oldid=593157359)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Non-profit organizations based in North Carolina](http://en.wikipedia.org/wiki/Category:Non-profit_organizations_based_in_North_Carolina)
  * [Foundations based in the United States](http://en.wikipedia.org/wiki/Category:Foundations_based_in_the_United_States)
  * [Organizations established in 1997](http://en.wikipedia.org/wiki/Category:Organizations_established_in_1997)
  * [Organizations based in Charlotte, North Carolina](http://en.wikipedia.org/wiki/Category:Organizations_based_in_Charlotte,_North_Carolina)

Hidden categories: 

  * [Articles with a promotional tone from January 2014](http://en.wikipedia.org/wiki/Category:Articles_with_a_promotional_tone_from_January_2014)
  * [All articles with a promotional tone](http://en.wikipedia.org/wiki/Category:All_articles_with_a_promotional_tone)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Echo+Foundation&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Echo+Foundation)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/w/index.php?title=Talk:Echo_Foundation&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Echo_Foundation)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Echo_Foundation)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Echo_Foundation)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&oldid=593157359)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5332701)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Echo_Foundation&id=593157359)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Echo+Foundation)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Echo+Foundation&oldid=593157359&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Echo_Foundation&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5332701#sitelinks-wikipedia)

    * This page was last modified on 30 January 2014 at 19:01.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Echo_Foundation)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
