# Edward Curtis Smith

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

For other people named Edward Smith, see [Edward Smith (disambiguation)](http://en.wikipedia.org/wiki/Edward_Smith_\(disambiguation\)).

Edward Curtis Smith

![Edward Curtis Smith.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Edward_Curtis_Smith.jpg/250px-Edward_Curtis_Smith.jpg)

Governor Edward Curtis Smith

47th [Governor of Vermont](http://en.wikipedia.org/wiki/Governor_of_Vermont)

**In office**  
October 6, 1898 – October 4, 1900

[Lieutenant](http://en.wikipedia.org/wiki/Lieutenant_Governor_of_Vermont)
[Henry C. Bates](http://en.wikipedia.org/wiki/Henry_C._Bates)

Preceded by
[Josiah Grout](http://en.wikipedia.org/wiki/Josiah_Grout)

Succeeded by
[William W. Stickney](http://en.wikipedia.org/wiki/William_W._Stickney)

Personal details

Born
(1854-01-05)January 5, 1854  
St. Albans, VT

Died
April 6, 1935(1935-04-06) (aged 81)

Political party
[Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\))

Spouse(s)
Anna Bailey James

**Edward Curtis Smith** (January 5, 1854 – April 6, 1935) was an [American politician](http://en.wikipedia.org/wiki/Politics_of_the_United_States) from the US state of [Vermont](http://en.wikipedia.org/wiki/Vermont). He was a [Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\)). He was married to Anna Bailey James, the granddaughter of [Amaziah Bailey James](http://en.wikipedia.org/wiki/Amaziah_Bailey_James) on October 3, 1888, and they had four children; James Gregory, Edward Fairchild, Curtis Ripley and Anna Dorothea Bradford.

## Contents

  * [1 Early life](Special:Random.html#Early_life)
  * [2 Business career](Special:Random.html#Business_career)
  * [3 Political career](Special:Random.html#Political_career)
  * [4 Election as governor](Special:Random.html#Election_as_governor)
  * [5 Later career](Special:Random.html#Later_career)
  * [6 References](Special:Random.html#References)

## Early life[[edit](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&action=edit&section=1)]

The son of Governor [J. Gregory Smith](http://en.wikipedia.org/wiki/John_Gregory_Smith), nephew of Congressman [Worthington Smith](http://en.wikipedia.org/wiki/Worthington_Curtis_Smith), grandson of Congressman [John Smith](http://en.wikipedia.org/wiki/John_Smith_\(Vermont\)), and grandson of Senator [Lawrence Brainerd](http://en.wikipedia.org/wiki/Lawrence_Brainerd) he graduated from [Yale University](http://en.wikipedia.org/wiki/Yale_University) in 1875, and was a member of the [Skull and Bones Society](http://en.wikipedia.org/wiki/Skull_and_Bones_Society).[[1]](Special:Random.html#cite_note-1) He received a law degree from [Columbia University](http://en.wikipedia.org/wiki/Columbia_University) in 1877 and became an attorney in [St. Albans, Vermont](http://en.wikipedia.org/wiki/St._Albans_\(town\),_Vermont). The Smith family was one of Vermont's most prominent, with business holdings in railroads, manufacturing and other enterprises.

## Business career[[edit](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&action=edit&section=2)]

Edward Smith succeeded his father as President of the [Central Vermont Railroad](http://en.wikipedia.org/wiki/Central_Vermont_Railroad). He was also President of Welden National Bank, and a founder of People's Trust Bank of St. Albans and New York City's Sherman National Bank. His other holdings included an ammunition manufacturing company and various mining ventures.

In 1876 Smith enlisted in Company D, 1st Vermont Militia Regiment, in which he served for several years.

## Political career[[edit](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&action=edit&section=3)]

A [Republican](http://en.wikipedia.org/wiki/Republican_Party_\(United_States\)), Smith served as a [Colonel](http://en.wikipedia.org/wiki/Colonel_\(United_States\)) in the [Vermont Militia](http://en.wikipedia.org/wiki/Vermont_National_Guard) and was a member of the [Vermont House of Representatives](http://en.wikipedia.org/wiki/Vermont_House_of_Representatives) from 1891 to 1892, serving as Chairman of the Ways and Means Committee. In 1892 he declined the Republican nomination for [Vermont State Senator](http://en.wikipedia.org/wiki/Vermont_State_Senate) from [Franklin County](http://en.wikipedia.org/wiki/Franklin_County,_Vermont), and in 1896 he was a delegate to the [Republican national convention](http://en.wikipedia.org/wiki/1896_Republican_National_Convention).

## Election as governor[[edit](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&action=edit&section=4)]

In 1898 Smith received the [Republican](http://en.wikipedia.org/wiki/Vermont_Republican_Party) nomination for Governor. As the Republican nominee in a state that elected only Republicans to statewide office from the 1850s to the 1960s, Smith easily won the general election and served the one two year term available to Governors under the "Mountain Rule".

(Under the Mountain Rule, the Republican party alternated candidates for [Governor](http://en.wikipedia.org/wiki/List_of_Governors_of_Vermont) and [Lieutenant Governor](http://en.wikipedia.org/wiki/List_of_lieutenant_governors_of_Vermont) between the east and west side of the [Green Mountains](http://en.wikipedia.org/wiki/Green_Mountains), identified nominees years in advance, and restricted governors to two years in office.

Smith was from the west side of the [Green Mountains](http://en.wikipedia.org/wiki/Green_Mountains), and his predecessor, [Josiah Grout](http://en.wikipedia.org/wiki/Josiah_Grout) and successor, [William Wallace Stickney](http://en.wikipedia.org/wiki/William_Wallace_Stickney) were from the east. Republicans also apportioned the state's two [U.S. Senate](http://en.wikipedia.org/wiki/List_of_United_States_Senators_from_Vermont) seats between each side of the Green Mountains.

The Republican party maintained this rule, with few exceptions, for more than 100 years, winning every election for Governor from the 1850s until 1960, and every U.S. Senate election from the 1850s until 1974.)

As Governor from 1898 to 1900 Smith was a strong opponent of all efforts to regulate or tax corporations.

In 1899 he officiated at the welcome home ceremony in [Bennington](http://en.wikipedia.org/wiki/Bennington,_Vermont) for Admiral [George Dewey](http://en.wikipedia.org/wiki/George_Dewey), hero of the [Spanish American War](http://en.wikipedia.org/wiki/Spanish_American_War). Smith was also the organizer of [Old Home Week](http://en.wikipedia.org/wiki/Old_Home_Week), the fair and festival designed to celebrate rural life and the Vermont roots of Americans living in other states.

## Later career[[edit](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&action=edit&section=5)]

After serving as Governor Smith returned to his railroad, manufacturing and banking interests.

In 1901 he received an honorary degree from [Norwich University](http://en.wikipedia.org/wiki/Norwich_University).

Smith was active in the [Society of Colonial Wars](http://en.wikipedia.org/wiki/Society_of_Colonial_Wars), the [Sons of the American Revolution](http://en.wikipedia.org/wiki/Sons_of_the_American_Revolution) and the [Vermont Historical Society](http://en.wikipedia.org/wiki/Vermont_Historical_Society).

## References[[edit](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-1)** ["Obituary Record of Graduates of Yale University Deceased during the Year 1934–1935"](http://mssa.library.yale.edu/obituary_record/1925_1952/1934-35.pdf). Yale University. October 15, 1935. Retrieved March 26, 2011. 

  * [Inventory of the Smith Family Papers, Special Collections, University of Vermont Library](http://cdi.uvm.edu/findingaids/collection/smithfamily.ead.xml)
  * [National Governors Association Website](http://www.nga.org/portal/site/nga/menuitem.29fab9fb4add37305ddcbeeb501010a0/?vgnextoid=7c3bf8dbc1ff6010VgnVCM1000001a01010aRCRD)
  * [The Smith Family of St. Albans, Vermont](http://books.google.com/books?id=3wjt3eoLPF4C&pg=PA53&dq=%22edward+curtis+smith%22&hl=en&ei=Cp2OTcu4G9GjtgerjN2oDQ&sa=X&oi=book_result&ct=result&resnum=7&ved=0CEkQ6AEwBg#v=onepage&q=%22edward%20curtis%20smith%22&f=false), Genealogical and Family History of the State of Vermont, edited by Hiram Carleton, 1903, page 52
  * [Biography, Edward Curtis Smith](http://books.google.com/books?id=tllMAAAAMAAJ&pg=PA548&dq=%22edward+curtis+smith%22&hl=en&ei=Cp2OTcu4G9GjtgerjN2oDQ&sa=X&oi=book_result&ct=result&resnum=9&ved=0CFIQ6AEwCA), published in "Norwich University, 1819–1911; Her History, Her Graduates, Her Role of Honor", by William Arba Ellis, 1911, Volume 3, page 548
  * [Entry, Edward Curtis Smith](http://books.google.com/books?id=BwyqRbA-2ykC&pg=PA982&dq=%22edward+curtis+smith%22&hl=en&ei=iqCOTd2sA4-ctwflsIWzDQ&sa=X&oi=book_result&ct=result&resnum=2&ved=0CC8Q6AEwATgK), published in "A National Register of the Society, Sons of the American Revolution", published by the Society, 1902, page 982
  * [History of Franklin and Grand Isle Counties, Vermont](http://books.google.com/books?id=ATATAAAAYAAJ&pg=PA715&dq=%22edward+curtis+smith%22&hl=en&ei=iqCOTd2sA4-ctwflsIWzDQ&sa=X&oi=book_result&ct=result&resnum=3&ved=0CDQQ6AEwAjgK), 1891, by Lewis Cass Aldrich, page 715
  * [Catalogue of the Officers and Graduates of Columbia College](http://books.google.com/books?id=CWPOAAAAMAAJ&pg=PA221&dq=%22edward+curtis+smith%22&hl=en&ei=iqCOTd2sA4-ctwflsIWzDQ&sa=X&oi=book_result&ct=result&resnum=7&ved=0CEUQ6AEwBjgK), published by the college, 1888, page 221
  * [Vermont, The Land of Green Mountains](http://books.google.com/books?id=Fo0UAAAAYAAJ&pg=PA90&dq=%22edward+curtis+smith%22&hl=en&ei=kaGOTer1G8q4tgftppysDQ&sa=X&oi=book_result&ct=result&resnum=9&ved=0CE8Q6AEwCDge), published by Vermont Secretary of State, 1913, page 90
  * [Vermont: The Green Mountain State](http://books.google.com/books?id=U3YUAAAAYAAJ&pg=PA297&dq=%22edward+c+smith%22+vermont&hl=en&ei=_KGOTbjEIdS2tweb64idDQ&sa=X&oi=book_result&ct=result&resnum=9&ved=0CE8Q6AEwCDgK), Walter Hill Crockett, 1921, Volume 4, page 297
  * [Edward Curtis Smith entry](http://www.findagrave.com/cgi-bin/fg.cgi?page=gr&GSln=Smith&GSiman=1&GScid=104038&GRid=13123052&), Find A Grave web site, accessed March 26, 2011

  * [v](http://en.wikipedia.org/wiki/Template:Governors_of_Vermont)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Governors_of_Vermont)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Governors_of_Vermont&action=edit)

[Governors of Vermont](http://en.wikipedia.org/wiki/List_of_Governors_of_Vermont)

Republic of Vermont  
(1777–1791)

  * [Chittenden](http://en.wikipedia.org/wiki/Thomas_Chittenden)
  * [Robinson](http://en.wikipedia.org/wiki/Moses_Robinson)
  * [Chittenden](http://en.wikipedia.org/wiki/Thomas_Chittenden)

![Coat of arms of Vermont.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Coat_of_arms_of_Vermont.svg/70px-Coat_of_arms_of_Vermont.svg.png)

State of Vermont  
(since 1791)

  * [Chittenden](http://en.wikipedia.org/wiki/Thomas_Chittenden)
  * [Brigham](http://en.wikipedia.org/wiki/Paul_Brigham)
  * [Tichenor](http://en.wikipedia.org/wiki/Isaac_Tichenor)
  * [I. Smith](http://en.wikipedia.org/wiki/Israel_Smith)
  * [Tichenor](http://en.wikipedia.org/wiki/Isaac_Tichenor)
  * [Galusha](http://en.wikipedia.org/wiki/Jonas_Galusha)
  * [M. Chittenden](http://en.wikipedia.org/wiki/Martin_Chittenden)
  * [Galusha](http://en.wikipedia.org/wiki/Jonas_Galusha)
  * [Skinner](http://en.wikipedia.org/wiki/Richard_Skinner_\(politician\))
  * [Van Ness](http://en.wikipedia.org/wiki/Cornelius_P._Van_Ness)
  * [Butler](http://en.wikipedia.org/wiki/Ezra_Butler)
  * [Crafts](http://en.wikipedia.org/wiki/Samuel_C._Crafts)
  * [Palmer](http://en.wikipedia.org/wiki/William_A._Palmer)
  * [Jennison](http://en.wikipedia.org/wiki/Silas_H._Jennison)
  * [Paine](http://en.wikipedia.org/wiki/Charles_Paine)
  * [Mattocks](http://en.wikipedia.org/wiki/John_Mattocks)
  * [Slade](http://en.wikipedia.org/wiki/William_Slade)
  * [Eaton](http://en.wikipedia.org/wiki/Horace_Eaton)
  * [Coolidge](http://en.wikipedia.org/wiki/Carlos_Coolidge)
  * [Williams](http://en.wikipedia.org/wiki/Charles_K._Williams)
  * [E. Fairbanks](http://en.wikipedia.org/wiki/Erastus_Fairbanks)
  * [Robinson](http://en.wikipedia.org/wiki/John_S._Robinson_\(governor\))
  * [Royce](http://en.wikipedia.org/wiki/Stephen_Royce)
  * [Fletcher](http://en.wikipedia.org/wiki/Ryland_Fletcher)
  * [Hall](http://en.wikipedia.org/wiki/Hiland_Hall)
  * [E. Fairbanks](http://en.wikipedia.org/wiki/Erastus_Fairbanks)
  * [Holbrook](http://en.wikipedia.org/wiki/Frederick_Holbrook)
  * [G. Smith](http://en.wikipedia.org/wiki/J._Gregory_Smith)
  * [P. Dillingham](http://en.wikipedia.org/wiki/Paul_Dillingham)
  * [Page](http://en.wikipedia.org/wiki/John_B._Page)
  * [Washburn](http://en.wikipedia.org/wiki/Peter_T._Washburn)
  * [Hendee](http://en.wikipedia.org/wiki/George_Whitman_Hendee)
  * [Stewart](http://en.wikipedia.org/wiki/John_Wolcott_Stewart)
  * [Converse](http://en.wikipedia.org/wiki/Julius_Converse)
  * [Peck](http://en.wikipedia.org/wiki/Asahel_Peck)
  * [H. Fairbanks](http://en.wikipedia.org/wiki/Horace_Fairbanks)
  * [R. Proctor Sr.](http://en.wikipedia.org/wiki/Redfield_Proctor)
  * [Farnham](http://en.wikipedia.org/wiki/Roswell_Farnham)
  * [Barstow](http://en.wikipedia.org/wiki/John_L._Barstow)
  * [Pingree](http://en.wikipedia.org/wiki/Samuel_E._Pingree)
  * [Ormsbee](http://en.wikipedia.org/wiki/Ebenezer_J._Ormsbee)
  * [W.P. Dillingham](http://en.wikipedia.org/wiki/William_P._Dillingham)
  * [Page](http://en.wikipedia.org/wiki/Carroll_S._Page)
  * [Fuller](http://en.wikipedia.org/wiki/Levi_K._Fuller)
  * [Woodbury](http://en.wikipedia.org/wiki/Urban_A._Woodbury)
  * [Grout](http://en.wikipedia.org/wiki/Josiah_Grout)
  * **E. Smith**
  * [Stickney](http://en.wikipedia.org/wiki/William_W._Stickney)
  * [McCullough](http://en.wikipedia.org/wiki/John_G._McCullough)
  * [Bell](http://en.wikipedia.org/wiki/Charles_J._Bell)
  * [F. Proctor](http://en.wikipedia.org/wiki/Fletcher_D._Proctor)
  * [Prouty](http://en.wikipedia.org/wiki/George_H._Prouty)
  * [Mead](http://en.wikipedia.org/wiki/John_A._Mead)
  * [Fletcher](http://en.wikipedia.org/wiki/Allen_M._Fletcher)
  * [Gates](http://en.wikipedia.org/wiki/Charles_W._Gates)
  * [Graham](http://en.wikipedia.org/wiki/Horace_F._Graham)
  * [Clement](http://en.wikipedia.org/wiki/Percival_W._Clement)
  * [Hartness](http://en.wikipedia.org/wiki/James_Hartness)
  * [R. Proctor Jr.](http://en.wikipedia.org/wiki/Redfield_Proctor,_Jr.)
  * [Billings](http://en.wikipedia.org/wiki/Franklin_S._Billings)
  * [Weeks](http://en.wikipedia.org/wiki/John_E._Weeks)
  * [Wilson](http://en.wikipedia.org/wiki/Stanley_C._Wilson)
  * [C. Smith](http://en.wikipedia.org/wiki/Charles_Manley_Smith)
  * [Aiken](http://en.wikipedia.org/wiki/George_Aiken)
  * [Wills](http://en.wikipedia.org/wiki/William_Henry_Wills_\(politician\))
  * [M. Proctor](http://en.wikipedia.org/wiki/Mortimer_R._Proctor)
  * [Gibson](http://en.wikipedia.org/wiki/Ernest_W._Gibson,_Jr.)
  * [Arthur](http://en.wikipedia.org/wiki/Harold_J._Arthur)
  * [Emerson](http://en.wikipedia.org/wiki/Lee_E._Emerson)
  * [Johnson](http://en.wikipedia.org/wiki/Joseph_B._Johnson)
  * [Stafford](http://en.wikipedia.org/wiki/Robert_Stafford)
  * [Keyser](http://en.wikipedia.org/wiki/F._Ray_Keyser,_Jr.)
  * [Hoff](http://en.wikipedia.org/wiki/Philip_H._Hoff)
  * [Davis](http://en.wikipedia.org/wiki/Deane_C._Davis)
  * [Salmon](http://en.wikipedia.org/wiki/Thomas_P._Salmon)
  * [Snelling](http://en.wikipedia.org/wiki/Richard_A._Snelling)
  * [Kunin](http://en.wikipedia.org/wiki/Madeleine_M._Kunin)
  * [Snelling](http://en.wikipedia.org/wiki/Richard_A._Snelling)
  * [Dean](http://en.wikipedia.org/wiki/Howard_Dean)
  * [Douglas](http://en.wikipedia.org/wiki/Jim_Douglas)
  * [Shumlin](http://en.wikipedia.org/wiki/Peter_Shumlin)

_Italics_ indicate acting governor

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [169727422](https://viaf.org/viaf/169727422)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Smith, Edward Curtis

Alternative names

Short description
American politician

Date of birth
January 5, 1854

Place of birth
St. Albans, VT

Date of death
April 6, 1935

Place of death
St. Albans, VT
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&oldid=545724397](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&oldid=545724397)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1854 births](http://en.wikipedia.org/wiki/Category:1854_births)
  * [1935 deaths](http://en.wikipedia.org/wiki/Category:1935_deaths)
  * [People from St. Albans, Vermont](http://en.wikipedia.org/wiki/Category:People_from_St._Albans,_Vermont)
  * [Phillips Academy alumni](http://en.wikipedia.org/wiki/Category:Phillips_Academy_alumni)
  * [Yale University alumni](http://en.wikipedia.org/wiki/Category:Yale_University_alumni)
  * [Columbia Law School alumni](http://en.wikipedia.org/wiki/Category:Columbia_Law_School_alumni)
  * [Vermont Republicans](http://en.wikipedia.org/wiki/Category:Vermont_Republicans)
  * [Vermont lawyers](http://en.wikipedia.org/wiki/Category:Vermont_lawyers)
  * [Members of the Vermont House of Representatives](http://en.wikipedia.org/wiki/Category:Members_of_the_Vermont_House_of_Representatives)
  * [Governors of Vermont](http://en.wikipedia.org/wiki/Category:Governors_of_Vermont)
  * [Norwich University alumni](http://en.wikipedia.org/wiki/Category:Norwich_University_alumni)

Hidden categories: 

  * [Use mdy dates from September 2011](http://en.wikipedia.org/wiki/Category:Use_mdy_dates_from_September_2011)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Edward+Curtis+Smith&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Edward+Curtis+Smith)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Edward_Curtis_Smith)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Edward_Curtis_Smith)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Edward_Curtis_Smith)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&oldid=545724397)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q882304)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Edward_Curtis_Smith&id=545724397)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Edward+Curtis+Smith)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Edward+Curtis+Smith&oldid=545724397&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Edward_Curtis_Smith&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Edward_Curtis_Smith)
    * [Svenska](http://sv.wikipedia.org/wiki/Edward_Curtis_Smith)
    *     * [Edit links](http://www.wikidata.org/wiki/Q882304#sitelinks-wikipedia)

    * This page was last modified on 20 March 2013 at 17:03.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Edward_Curtis_Smith)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
