# Felipe Fernández-Armesto

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/f/f4/Ambox_content.png)

This [biographical article](http://en.wikipedia.org/wiki/Wikipedia:Biographies_of_living_persons) **needs additional [citations](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) for [verification](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help by adding [reliable sources](http://en.wikipedia.org/wiki/Wikipedia:Identifying_reliable_sources). Contentious material about living persons that is unsourced or poorly sourced **must be removed immediately**, especially if potentially [libelous](http://en.wikipedia.org/wiki/Defamation) or harmful. _(October 2012)_

**Felipe Fernández-Armesto** (born 1950) is a [British](http://en.wikipedia.org/wiki/United_Kingdom) [historian](http://en.wikipedia.org/wiki/Historian) and author of several popular works of revisionist [history](http://en.wikipedia.org/wiki/History).

## Contents

  * [1 Life and career](Special:Random.html#Life_and_career)
  * [2 Awards and honours](Special:Random.html#Awards_and_honours)
  * [3 Selected works](Special:Random.html#Selected_works)
    * [3.1 As editor](Special:Random.html#As_editor)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## Life and career[[edit](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&action=edit&section=1)]

He was born in [London](http://en.wikipedia.org/wiki/London), his father was the Spanish [journalist](http://en.wikipedia.org/wiki/Journalist) Felipe Fernández Armesto and his mother was Betty Millan de Fernandez-Armesto, a British-born journalist and co-founder and editor of _[The Diplomatist](http://en.wikipedia.org/w/index.php?title=The_Diplomatist&action=edit&redlink=1)_, the in-house journal of the diplomatic corps in London.

Felipe Fernandez-Armesto joined the history department at the [University of Notre Dame](http://en.wikipedia.org/wiki/University_of_Notre_Dame) in 2009, after occupying chairs at [Tufts University](http://en.wikipedia.org/wiki/Tufts_University) and the University of London ([Queen Mary College](http://en.wikipedia.org/wiki/Queen_Mary,_University_of_London)). He had spent most of his career teaching at Oxford, where he was an undergraduate and doctoral student. He has had visiting appointments at many universities and research institutes in Europe and the Americas, and has honorary doctorates from [La Trobe University](http://en.wikipedia.org/wiki/La_Trobe_University) and the [Universidad de los Andes](http://en.wikipedia.org/wiki/University_of_the_Andes,_Colombia). He began his teaching career at Charterhouse School in Godalming, Surrey.

In 1982 he published 'The Canary Islands after the Conquest: The Making of a Colonial Society in the Early Sixteenth Century', an archival study of the Canary Islands during the period of their original settlement. In 1987 he published 'Before Columbus: Exploration and Colonization from the Mediterranean to the Atlantic 1229-1492', a study of the earliest phase of European imperialism when Europeans left the Mediterranean and colonized the islands along the northwest coast of Africa.

Fernández-Armesto gained media attention in 2007 for his alleged brutalising by five policemen in [Atlanta, Georgia](http://en.wikipedia.org/wiki/Atlanta,_Georgia), as a result of [jaywalking](http://en.wikipedia.org/wiki/Jaywalking).[[1]](Special:Random.html#cite_note-1)[[2]](Special:Random.html#cite_note-2)

## Awards and honours[[edit](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&action=edit&section=2)]

Among other distinctions, Fernández-Armesto has won the [John Carter Brown Medal](http://en.wikipedia.org/w/index.php?title=John_Carter_Brown_Medal&action=edit&redlink=1), the [Caird Medal](http://en.wikipedia.org/wiki/Caird_Medal) of the [National Maritime Museum](http://en.wikipedia.org/wiki/National_Maritime_Museum) (UK), the Premio Nacional an Investigacion of the [Sociedad Geográfica Española](http://en.wikipedia.org/w/index.php?title=Sociedad_Geogr%C3%A1fica_Espa%C3%B1ola&action=edit&redlink=1), Soain's Premio Nacional de Gastronomia for his history of food, and the Tercentenary Medal of the Society of Antiquaries of London.

  * 2008: Universidad de los Andes, honorary doctorate
  * 2007: [World History Association Book Prize](http://en.wikipedia.org/wiki/World_History_Association_Book_Prize), _Pathfinders: A Global History of Exploration "_

## Selected works[[edit](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&action=edit&section=3)]

  * _The Spanish Armada_ (1990)
  * _Columbus_ (1991)
  * _Millennium: A History of Our Last Thousand Years_ (1995)
  * _Reformation: Christianity & the World 1500 - 2000_ (1996) (co-authored with Derek Wilson)
  * _Truth: A History and a Guide for the Perplexed_ (1997)
  * _Civilizations_ (2000).
  * _Food: A History_ (published as "Near a Thousand Tables" in US/Can) (2001).
  * _The Americas: A Hemispheric History_ (2003) [ISBN 0-375-50476-1](http://en.wikipedia.org/wiki/Special:BookSources/0375504761)
  * _Ideas That Changed the World_ (2003).
  * _Humankind: A brief History_ (2004).
  * _Pathfinders: a Global History of Exploration_ (2006) [ISBN 0-19-929590-5](http://en.wikipedia.org/wiki/Special:BookSources/0199295905)
  * _The World: A Brief History_ (2007)
  * _Amerigo: The Man Who Gave His Name to America_ (2007)
  * _1492\. The Year the World Began_ (2009)
  * _Our America: A Hispanic History of the United States_ (2014)

### As editor[[edit](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&action=edit&section=4)]

  * _[A History of England](http://en.wikipedia.org/wiki/A_History_of_England)_ (1997–2002)
  * _The Times guide to the peoples of Europe_ (1994)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** [History News Network video interview with Professor Fernández-Armesto](http://hnn.us/articles/33409.html#Day3) describing his arrest for jaywalking at the American Historical Association in Atlanta in January 2007.
  2. **[^](Special:Random.html#cite_ref-2)** [The Telegraph - Historian 'pinned to ground by US police and beaten for jaywalking'](http://www.telegraph.co.uk/news/uknews/1539148/Historian-pinned-to-ground-by-US-police-and-beaten-for-jaywalking.html)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&action=edit&section=6)]

  * [Biography at Springerlink](http://www.springerlink.com/index/73171J87522W5878.pdf)
  * [An interview with TMCQ](http://www.tmcq.co.uk/interviews/felipe-fernandez-armesto): "With my usual intellectual perversity, I thought it would be interesting to have a [history of the world](http://en.wikipedia.org/wiki/History_of_the_world) written from an imaginary perspective. I am interested in shifting perspective. I do believe in objective historical reality. I do believe that the truth is out there and I’m absolutely not a [relativist](http://en.wikipedia.org/wiki/Relativist) or a [postmodernist](http://en.wikipedia.org/wiki/Postmodernist)."
  * [An interview with Spiked magazine](http://www.spiked-online.com/Articles/000000005462.htm): "I defend people's right to deny the [Holocaust](http://en.wikipedia.org/wiki/Holocaust) and to utter lies — so long as the rest of us remain aware that what they're saying is a lie."
  * [Truth and Authenticity](http://www.pulse-berlin.com/index0985.html?id=146) Pulse Berlin

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [103190803](https://viaf.org/viaf/103190803)
  * [ISNI](http://en.wikipedia.org/wiki/International_Standard_Name_Identifier): [0000 0000 8088 4133](http://isni-url.oclc.nl/isni/0000000080884133)
  * [BNF](http://en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France): [cb11886282h](http://catalogue.bnf.fr/ark:/12148/cb11886282h) [(data)](http://data.bnf.fr/ark:/12148/cb11886282h)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Fernandez-Armesto, Felipe

Alternative names

Short description
British historian

Date of birth
1950

Place of birth

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Felipe_Fernández-Armesto&oldid=598097589](http://en.wikipedia.org/w/index.php?title=Felipe_Fernández-Armesto&oldid=598097589)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1950 births](http://en.wikipedia.org/wiki/Category:1950_births)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [Writers from London](http://en.wikipedia.org/wiki/Category:Writers_from_London)
  * [Academics of Queen Mary, University of London](http://en.wikipedia.org/wiki/Category:Academics_of_Queen_Mary,_University_of_London)
  * [English anarchists](http://en.wikipedia.org/wiki/Category:English_anarchists)
  * [English educators](http://en.wikipedia.org/wiki/Category:English_educators)
  * [English historians](http://en.wikipedia.org/wiki/Category:English_historians)
  * [Tufts University faculty](http://en.wikipedia.org/wiki/Category:Tufts_University_faculty)
  * [English people of Spanish descent](http://en.wikipedia.org/wiki/Category:English_people_of_Spanish_descent)
  * [Victims of police brutality](http://en.wikipedia.org/wiki/Category:Victims_of_police_brutality)
  * [Alumni of Magdalen College, Oxford](http://en.wikipedia.org/wiki/Category:Alumni_of_Magdalen_College,_Oxford)

Hidden categories: 

  * [BLP articles lacking sources from October 2012](http://en.wikipedia.org/wiki/Category:BLP_articles_lacking_sources_from_October_2012)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Wikipedia articles with ISNI identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_ISNI_identifiers)
  * [Wikipedia articles with BNF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_BNF_identifiers)
  * [VIAF different on Wikidata](http://en.wikipedia.org/wiki/Category:VIAF_different_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Felipe+Fern%C3%A1ndez-Armesto&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Felipe+Fern%C3%A1ndez-Armesto)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Felipe_Fern%C3%A1ndez-Armesto)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Felipe_Fern%C3%A1ndez-Armesto)
  * [Related changes](/wiki/Special:RecentChangesLinked/Felipe_Fern%C3%A1ndez-Armesto)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&oldid=598097589)
  * [Page information](/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&action=info)
  * [Data item](//www.wikidata.org/wiki/Q955497)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Felipe_Fern%C3%A1ndez-Armesto&id=598097589)

### Print/export

  * [Create a book](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Felipe+Fern%C3%A1ndez-Armesto)
  * [Download as P../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">](/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Felipe+Fern%C3%A1ndez-Armesto&oldid=598097589&writer=rl)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Felipe_Fern%C3%A1ndez-Armesto)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Felipe_Fern%C3%A1ndez-Armesto)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&oldid=598097589)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q955497)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Felipe_Fern%C3%A1ndez-Armesto&id=598097589)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Felipe+Fern%C3%A1ndez-Armesto)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Felipe+Fern%C3%A1ndez-Armesto&oldid=598097589&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Felipe_Fern%C3%A1ndez-Armesto&printable=yes)

### Languages

    * [Aragonés](http://an.wikipedia.org/wiki/Felipe_Fern%C3%A1ndez-Armesto)
    * [Български](http://bg.wikipedia.org/wiki/%D0%A4%D0%B5%D0%BB%D0%B8%D0%BF%D0%B5_%D0%A4%D0%B5%D1%80%D0%BD%D0%B0%D0%BD%D0%B4%D0%B5%D1%81-%D0%90%D1%80%D0%BC%D0%B5%D1%81%D1%82%D0%BE)
    * [Català](http://ca.wikipedia.org/wiki/Felipe_Fern%C3%A1ndez-Armesto)
    * [Español](http://es.wikipedia.org/wiki/Felipe_Fern%C3%A1ndez-Armesto)
    * [Galego](http://gl.wikipedia.org/wiki/Felipe_Fern%C3%A1ndez-Armesto)
    * [Nederlands](http://nl.wikipedia.org/wiki/Felipe_Fern%C3%A1ndez-Armesto)
    * [Polski](http://pl.wikipedia.org/wiki/Felipe_Fern%C3%A1ndez-Armesto)
    * [Svenska](http://sv.wikipedia.org/wiki/Felipe_Fern%C3%A1ndez-Armesto)
    *     * [Edit links](http://www.wikidata.org/wiki/Q955497#sitelinks-wikipedia)

    * This page was last modified on 4 March 2014 at 12:15.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Felipe_Fern%C3%A1ndez-Armesto)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
