# Frederick W. Panhorst Bridge

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [39°19′45″N 123°48′16.5″W﻿ / ﻿39.32917°N 123.804583°W﻿ / 39.32917; -123.804583](http://tools.wmflabs.org/geohack/geohack.php?pagename=Frederick_W._Panhorst_Bridge&params=39_19_45_N_123_48_16.5_W_)

Russian Gulch Bridge

![Russian Gulch Beach.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/70/Russian_Gulch_Beach.jpg/360px-Russian_Gulch_Beach.jpg)

Official name
Frederick W. Panhorst Bridge

Carries
![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/dd/California_1.svg/19px-California_1.svg.png) [SR 1](http://en.wikipedia.org/wiki/California_State_Route_1)

Crosses
Russian Gulch Creek

Locale
[Russian Gulch State Park](http://en.wikipedia.org/wiki/Russian_Gulch_State_Park), [Mendocino County, California](http://en.wikipedia.org/wiki/Mendocino_County,_California), [USA](http://en.wikipedia.org/wiki/USA)

Maintained by
[California Department of Transportation](http://en.wikipedia.org/wiki/California_Department_of_Transportation)

[ID number](http://en.wikipedia.org/wiki/National_Bridge_Inventory#ID_numbers)
CA 10-151, BH 11140

Designer
Henry E. Kuphal

Design
[open-spandrel](http://en.wikipedia.org/wiki/Spandrel) [deck arch bridge](http://en.wikipedia.org/wiki/Arch_bridge)

Material
[reinforced concrete](http://en.wikipedia.org/wiki/Reinforced_concrete)

Total length
160.6m

Longest span
73.2m

Number of spans
1

Construction begin
1939

Construction end
1940

The **Frederick W. Panhorst Bridge**, more commonly known as the **Russian Gulch Bridge**, is a [reinforced concrete](http://en.wikipedia.org/wiki/Reinforced_concrete) [open-spandrel](http://en.wikipedia.org/wiki/Spandrel) [deck arch bridge](http://en.wikipedia.org/wiki/Arch_bridge) on [California State Highway 1](http://en.wikipedia.org/wiki/California_State_Highway_1), spanning Russian Gulch Creek in [Russian Gulch State Park](http://en.wikipedia.org/wiki/Russian_Gulch_State_Park), [Mendocino County, California](http://en.wikipedia.org/wiki/Mendocino_County,_California), [USA](http://en.wikipedia.org/wiki/USA).

The bridge was designed by Henry E. Kuphal. It is similar in design to the more famous [Bixby Creek Bridge](http://en.wikipedia.org/wiki/Bixby_Creek_Bridge) several hundred miles south on the same highway, but in contrast to the Bixby Creek Bridge, its arch is supported only by the two rocky headlands on either side without need for [buttresses](http://en.wikipedia.org/wiki/Buttress).[[1]](Special:Random.html#cite_note-E83-1) It was constructed at the expense of US$109,000 from 1939 to 1940, and it was dedicated by governor [Culbert Olson](http://en.wikipedia.org/wiki/Culbert_Olson) on June 9, 1940.[[2]](Special:Random.html#cite_note-rgb-2)[[3]](Special:Random.html#cite_note-chpw-3) Its main span is 73.2 meters long, and its total length is 160.6 meters;[[4]](Special:Random.html#cite_note-4) it carries an average of 10,500 vehicles per day.[[5]](Special:Random.html#cite_note-5) In 1996–1998, the Russian Gulch Bridge and eleven other Mendocino County bridges underwent [seismic retrofitting](http://en.wikipedia.org/wiki/Seismic_retrofitting), at a total cost of US$9.7 million.[[6]](Special:Random.html#cite_note-6)[[7]](Special:Random.html#cite_note-7) In 2007, [Caltrans](http://en.wikipedia.org/wiki/Caltrans) bridge engineer Barton Newton called the bridge "functionally obsolete" due to its narrow deck, but stated that the bridge was structurally sound.[[8]](Special:Random.html#cite_note-8)[[9]](Special:Random.html#cite_note-9)

The Russian Gulch Bridge was renamed to be the Frederick W. Panhorst bridge in 1974,[[2]](Special:Random.html#cite_note-rgb-2) by California Senate Concurrent Resolution 145.[[10]](Special:Random.html#cite_note-10) Panhorst was Chief of the Bridge Section of the California Division of Highways from 1931 to 1960, and served as a director for the [American Society of Civil Engineers](http://en.wikipedia.org/wiki/American_Society_of_Civil_Engineers).[[11]](Special:Random.html#cite_note-11)

Retired California bridge engineer Arthur Elliot considered the Russian Gulch Bridge to be the most beautiful of California's concrete arch bridges,[[12]](Special:Random.html#cite_note-12) and it is the frequent subject of photographs.[[13]](Special:Random.html#cite_note-13) The columns of the bridge are spaced more widely as they become longer, adding to its aesthetics.[[1]](Special:Random.html#cite_note-E83-1)[[14]](Special:Random.html#cite_note-14) It is eligible for the [National Register of Historic Places](http://en.wikipedia.org/wiki/National_Register_of_Historic_Places) as the embodiment of a typical mid-20th-century open-spandrel concrete arch bridge, and as an example of the late-career work of Kuphal.[[15]](Special:Random.html#cite_note-15)

Prior to the bridge's opening, traffic across the gulch was carried on a wooden [trestle bridge](http://en.wikipedia.org/wiki/Trestle_bridge), built in 1911, that was designed to support the weight of a [6-horse team](http://en.wikipedia.org/wiki/Driving_\(horse\)#Teams) but was inadequate for later motorized vehicle traffic.[[3]](Special:Random.html#cite_note-chpw-3)[[16]](Special:Random.html#cite_note-16)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Frederick_W._Panhorst_Bridge&action=edit&section=1)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-E83_1-0) _**[b**_](Special:Random.html#cite_ref-E83_1-1) Elliot, Arthur L. (1983), "Esthetic Development of California's Bridges", _Journal of Structural Engineering_ **109** (9): 2159–2174, [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1061/(ASCE)0733-9445(1983)109:9(2159)](http://dx.doi.org/10.1061%2F%28ASCE%290733-9445%281983%29109%3A9%282159%29) .
  2. ^ _**[a**_](Special:Random.html#cite_ref-rgb_2-0) _**[b**_](Special:Random.html#cite_ref-rgb_2-1) _[Russian Gulch Bridge_](http://www.parks.ca.gov/?page_id=25856), California State Park System .
  3. ^ _**[a**_](Special:Random.html#cite_ref-chpw_3-0) _**[b**_](Special:Random.html#cite_ref-chpw_3-1) ["Russian Gulch Bridge on Mendocino Coast Highway Officially Dedicated"](http://www.parks.ca.gov/pages/21299/files/bridge%20articles%20sm.pdf) (cover story), _California Highways and Public Works_, December 1940 .
  4. **[^](Special:Random.html#cite_ref-4)** _[Russian Gulch Bridge (1939)_](http://en.structurae.de/structures/data/index.cfm?id=s0000503), [Structurae](http://en.wikipedia.org/wiki/Structurae) .
  5. **[^](Special:Random.html#cite_ref-5)** _[Russian Gulch Bridge_](http://bridgehunter.com/ca/mendocino/100151/), Historic Bridges of the U.S. 
  6. **[^](Special:Random.html#cite_ref-6)** "Bridges Undergo Quake Upgrades", _[Santa Rosa Press-Democrat](http://en.wikipedia.org/wiki/Santa_Rosa_Press-Democrat)_, June 30, 1996 .
  7. **[^](Special:Random.html#cite_ref-7)** Melaragno, Michele G. (1998), _Preliminary Design of Bridges for Architects and Engineers_, CRC Press, pp. 316–317, [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-8247-0184-0](http://en.wikipedia.org/wiki/Special:BookSources/978-0-8247-0184-0) .
  8. **[^](Special:Random.html#cite_ref-8)** "Post-war bridges are showing their age", _Fort Bragg Advocate_, September 20, 2007 ; _[Mendocino Beacon](http://en.wikipedia.org/wiki/Mendocino_Beacon)_, December 5, 2007. Retrieved from <http://www.zoominfo.com/people/Newton_Barton_546694543.aspx>, 2009-08-26.
  9. **[^](Special:Random.html#cite_ref-9)** _[Deficient major bridges in California_](http://www.msnbc.msn.com/id/20099045), [MSNBC](http://en.wikipedia.org/wiki/MSNBC), August 2, 2007 .
  10. **[^](Special:Random.html#cite_ref-10)** _[California Highways: Routes 1 through 8_](http://www.cahighways.org/hwystart.html) .
  11. **[^](Special:Random.html#cite_ref-11)** _[2008 Named Freeways, Highways, Structures and Other Appurtinances in California_](http://www.dot.ca.gov/hq/tsip/hseb/products/Named_Freeways.pdf), California State Department of Transportation .
  12. **[^](Special:Random.html#cite_ref-12)** _Journal of the Structural Division_ **103**, American Society of Civil Engineers, p. 2142 .
  13. **[^](Special:Random.html#cite_ref-13)** Mitchell, Linda; Mitchell, Allen (1992), _California Parks Access: A Complete Guide to the State and National Parks for Visitors with Limited Mobility_, Cougar Pass Pub. Co., p. 48, [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-9630758-3-3](http://en.wikipedia.org/wiki/Special:BookSources/978-0-9630758-3-3) .
  14. **[^](Special:Random.html#cite_ref-14)** Elliot, Arthur L. (1991), "Creating a beautiful bridge", in National Research Council, _Bridge Aesthetics Around the World_, Transportation Research Board, pp. 222, 224, [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-309-05072-2](http://en.wikipedia.org/wiki/Special:BookSources/978-0-309-05072-2) .
  15. **[^](Special:Random.html#cite_ref-15)** _[Exhibit 2.17: Cultural Resources Information to Include in Environmental Documents_](http://www.dot.ca.gov/ser/vol2/exhibits/exhibit_2_17_WhatToLookFor.htm), California State Department of Transportation .
  16. **[^](Special:Random.html#cite_ref-16)** _Water and Sewage Works, Volumes 40-41_, Scranton Pub. Co., 1911, p. 82 .

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Frederick_W._Panhorst_Bridge&oldid=589311935](http://en.wikipedia.org/w/index.php?title=Frederick_W._Panhorst_Bridge&oldid=589311935)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Bridges completed in 1940](http://en.wikipedia.org/wiki/Category:Bridges_completed_in_1940)
  * [Concrete bridges](http://en.wikipedia.org/wiki/Category:Concrete_bridges)
  * [Deck arch bridges](http://en.wikipedia.org/wiki/Category:Deck_arch_bridges)
  * [Transportation in Mendocino County, California](http://en.wikipedia.org/wiki/Category:Transportation_in_Mendocino_County,_California)
  * [Buildings and structures in Mendocino County, California](http://en.wikipedia.org/wiki/Category:Buildings_and_structures_in_Mendocino_County,_California)
  * [Road bridges in California](http://en.wikipedia.org/wiki/Category:Road_bridges_in_California)
  * [California State Route 1](http://en.wikipedia.org/wiki/Category:California_State_Route_1)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Frederick+W.+Panhorst+Bridge&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Frederick+W.+Panhorst+Bridge)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Frederick_W._Panhorst_Bridge)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Frederick_W._Panhorst_Bridge&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Frederick_W._Panhorst_Bridge&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Frederick_W._Panhorst_Bridge)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Frederick_W._Panhorst_Bridge)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Frederick_W._Panhorst_Bridge)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Frederick_W._Panhorst_Bridge&oldid=589311935)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Frederick_W._Panhorst_Bridge&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5498955)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Frederick_W._Panhorst_Bridge&id=589311935)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Frederick+W.+Panhorst+Bridge)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Frederick+W.+Panhorst+Bridge&oldid=589311935&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Frederick_W._Panhorst_Bridge&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5498955#sitelinks-wikipedia)

    * This page was last modified on 5 January 2014 at 17:11.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Frederick_W._Panhorst_Bridge)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
