# Gekokujō

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

_**Gekokujō**_ (下克上[?](http://en.wikipedia.org/wiki/Help:Installing_Japanese_character_sets), also 下剋上) is a [Japanese](http://en.wikipedia.org/wiki/Japanese_language) term for "overthrowing or surpassing one's superiors".[[1]](Special:Random.html#cite_note-1) It is variously translated as "the lower rules the higher" or "the low overcomes the high".[[2]](Special:Random.html#cite_note-2)

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Gekokujō in art](Special:Random.html#Gekokuj.C5.8D_in_art)
  * [3 References](Special:Random.html#References)
  * [4 Further reading](Special:Random.html#Further_reading)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Gekokuj%C5%8D&action=edit&section=1)]

In the context of Confucian tradition, Gekokujō is a kind of "government from below" which is condoned; and a "government of men" is contrasted with a "government of laws."[[3]](Special:Random.html#cite_note-3)

_Gekokujō_ became prevalent during the [Sengoku period](http://en.wikipedia.org/wiki/Sengoku_period), starting with the [Ōnin War](http://en.wikipedia.org/wiki/%C5%8Cnin_War) when the power of the [Muromachi Shogunate](http://en.wikipedia.org/wiki/Muromachi_bakufu) ended in factional strife and the burning of [Kyoto](http://en.wikipedia.org/wiki/Kyoto). Without the imprimatur of the shogunate, provincial [daimyo](http://en.wikipedia.org/wiki/Daimyo) were vulnerable to being overthrown by forces both from without and within their domains. During this period vassals betrayed their lords and in their turn were in danger of overthrow from below. Clerics and peasants sometimes formed [ikko-ikki](http://en.wikipedia.org/wiki/Ikko-ikki) in rebellion against the daimyo and succeeded, for a time, in establishing independent realms.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

Later centuries used the concept of _gekokujō_ as justification for junior and mid-level military officers engaging in principled disobedience if they were motivated by moral principles. This happened in [Manchuria](http://en.wikipedia.org/wiki/Manchuria) and Tokyo several times during the 1930s. Army officers engaged in provocative attacks in Manchuria in attempts to create justification for seizing territory from China. In Japan, ultranationalist military officers led waves of assassinations against political and business leaders, in order to “purify” Japanese society of the corporate and political party influences that they believed were preventing Japan from attaining its rightful place among nations through Asian expansion. The most spectacular episodes were the [May 15 Incident](http://en.wikipedia.org/wiki/May_15_Incident) (1932) in which junior navy officers and army cadets assassinated Prime Minister [Inukai Tsuyoshi](http://en.wikipedia.org/wiki/Inukai_Tsuyoshi) and the [February 26 Incident](http://en.wikipedia.org/wiki/February_26_Incident) (1936) involving 1500 Tokyo troops in a failed coup. Although criminal prosecutions did ensue, in many of the incidents the defendants' testimony declaring their motives led to widespread public support and most often resulted in comparatively light punishment. While the leaders of the February 26 Incident were subjected to quick secret trials and executions, the episode is widely seen as the last and most serious event leading to the breakdown of party politics and the dominance of the military in Japanese government affairs until the end of World War II.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## Gekokujō in art[[edit](http://en.wikipedia.org/w/index.php?title=Gekokuj%C5%8D&action=edit&section=2)]

  * The [February 26th Incident](http://en.wikipedia.org/wiki/February_26th_Incident) is prominently portrayed as a modern example of _gekokujō_ in [Yukio Mishima](http://en.wikipedia.org/wiki/Yukio_Mishima)'s [Modernist](http://en.wikipedia.org/wiki/Modernist) short-novel _[Patriotism_](http://en.wikipedia.org/wiki/Patriotism_\(film\)), and serves as the backdrop for the events of the narrative.[[4]](Special:Random.html#cite_note-4)
  * Elements of gekokujō can commonly be seen in [kyōgen](http://en.wikipedia.org/wiki/Ky%C5%8Dgen) plays, primarily those starring the character Tarō Kaja.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## References[[edit](http://en.wikipedia.org/w/index.php?title=Gekokuj%C5%8D&action=edit&section=3)]

  1. **[^](Special:Random.html#cite_ref-1)** Mass, Jeffrey P. (1997). _[The origins of Japan's medieval world: courtiers, clerics, warriors, and peasants in the fourteenth century,_ p. 196](http://books.google.com/books?id=-0-dGA8JtXcC&pg=PA196&dq=Gekokuj%C5%8D&hl=en&sa=X&ei=2QcdUozOG5WrsQTx8oDgCg&ved=0CDMQ6AEwAQ#v=onepage&q=Gekokuj%C5%8D&f=false).
  2. **[^](Special:Random.html#cite_ref-2)** Ferejohn, John and Frances Rosenbluth. (2010). _[War and State Building in Medieval Japan,_ p. 149](http://books.google.com/books?id=YPkYMoO0ycIC&pg=PA149&dq=).
  3. **[^](Special:Random.html#cite_ref-3)** Welch, Claude Emerson. (1976). _[Civilian Control of the Military: Theory and Cases from Developing Countries,_ p. 164.](http://books.google.ca/books?id=JcTXLxWeZ00C&pg=PA164&dq=)
  4. **[^](Special:Random.html#cite_ref-4)** Mishima, Yukio (1966). _[Death in Midsummer and Other Stories_ p. 93-119.](http://books.google.com/books?id=ZE7kTDZmNgMC&pg=PA93&source=gbs_toc_r&cad=4#v=onepage&q&f=false)

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Gekokuj%C5%8D&action=edit&section=4)]

  * _Battle From Ancient Greece to Modern America_ by John A. Lynn
  * _Sources of Japanese Tradition Volume 2_ compiled by William T. de Bary, [Carol Gluck](http://en.wikipedia.org/wiki/Carol_Gluck) and Arthur E. Tiedemann
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Gekokujō&oldid=597431671](http://en.wikipedia.org/w/index.php?title=Gekokujō&oldid=597431671)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [History of Japan](http://en.wikipedia.org/wiki/Category:History_of_Japan)
  * [Japanese words and phrases](http://en.wikipedia.org/wiki/Category:Japanese_words_and_phrases)

Hidden categories: 

  * [Articles containing Japanese-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_Japanese-language_text)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from August 2013](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_August_2013)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gekokuj%C5%8D&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gekokuj%C5%8D)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Gekokuj%C5%8D)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Gekokuj%C5%8D&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Gekokuj%C5%8D&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Gekokuj%C5%8D)
  * [Related changes](/wiki/Special:RecentChangesLinked/Gekokuj%C5%8D)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Gekokuj%C5%8D&oldid=597431671)
  * [Page information](/w/index.php?title=Gekokuj%C5%8D&action=info)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Gekokuj%C5%8D)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Gekokuj%C5%8D)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Gekokuj%C5%8D&oldid=597431671)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Gekokuj%C5%8D&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q2416571)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Gekokuj%C5%8D&id=597431671)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Gekokuj%C5%8D)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Gekokuj%C5%8D&oldid=597431671&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Gekokuj%C5%8D&printable=yes)

### Languages

    * [فارسی](http://fa.wikipedia.org/wiki/%DA%AF%DA%A9%D9%88%DA%A9%D9%88%D8%AC%D9%88)
    * [Français](http://fr.wikipedia.org/wiki/Gekokuj%C5%8D)
    * [Nederlands](http://nl.wikipedia.org/wiki/Gekokujo)
    * [日本語](http://ja.wikipedia.org/wiki/%E4%B8%8B%E5%85%8B%E4%B8%8A)
    * [中文](http://zh.wikipedia.org/wiki/%E4%B8%8B%E5%85%8B%E4%B8%8A)
    *     * [Edit links](http://www.wikidata.org/wiki/Q2416571#sitelinks-wikipedia)

    * This page was last modified on 27 February 2014 at 21:40.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Gekokuj%C5%8D)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
