# Gravenstein

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Text_document_with_red_question_mark.svg/40px-Text_document_with_red_question_mark.svg.png)

This article includes a [list of references](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources), related reading or [external links](http://en.wikipedia.org/wiki/Wikipedia:External_links), but **its sources remain unclear because it lacks [inline citations](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources#Inline_citations)**. Please [improve](http://en.wikipedia.org/wiki/Wikipedia:WikiProject_Fact_and_Reference_Check) this article by introducing more precise citations. _(December 2010)_

Gravenstein

![Gravensteiner.poupou.JPG](../../upload.wikimedia.org/wikipedia/commons/thumb/e/e3/Gravensteiner.poupou.JPG/220px-Gravensteiner.poupou.JPG)

Details

Origin
Denmark 1669. _Gravenstein_ is the German name for the town of _[Gråsten](http://en.wikipedia.org/wiki/Gr%C3%A5sten)_ in [South Jutland](http://en.wikipedia.org/wiki/Southern_Jutland), [Denmark](http://en.wikipedia.org/wiki/Denmark)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b0/Gravenstein_close-up.JPG/220px-Gravenstein_close-up.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Detail of fruit and leaves.

**Gravenstein** (Danish: _Gråsten-Æble_) is a variety of [apple](http://en.wikipedia.org/wiki/Apple) native to [Gråsten](http://en.wikipedia.org/wiki/Gr%C3%A5sten) in South Jutland, [Denmark](http://en.wikipedia.org/wiki/Denmark). The variety was discovered in 1669 as a [chance seedling](http://en.wikipedia.org/wiki/Chance_seedling).

## Contents

  * [1 Description and growing conditions](Special:Random.html#Description_and_growing_conditions)
  * [2 Areas of production](Special:Random.html#Areas_of_production)
  * [3 History](Special:Random.html#History)
  * [4 See also](Special:Random.html#See_also)
  * [5 External links](Special:Random.html#External_links)

## Description and growing conditions[[edit](http://en.wikipedia.org/w/index.php?title=Gravenstein&action=edit&section=1)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Gravensteinblom,_eplebløming_i_Oslo_seint_i_mai_2005..jpg/220px-Gravensteinblom,_eplebløming_i_Oslo_seint_i_mai_2005..jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Gravenstein flowers

The Gravenstein apple has a tart flavor. It is picked in July and August and is heavily used as a cooking apple, especially for [apple sauce](http://en.wikipedia.org/wiki/Apple_sauce) and [apple cider](http://en.wikipedia.org/wiki/Cider). It does not keep well, so it is available only in season. In addition, their short stems and variable ripening times make harvesting and selling difficult.

The skin is a delicately waxy yellow-green with crimson spots and reddish lines, but the apple may also occur in a classically red variation.

![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Gravenstein.jpg/220px-Gravenstein.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Red Gravenstein

These red apples, commonly known as **Red Gravensteins**, are considered a sport rather than a true variety. The flesh is juicy, finely grained, and light yellow. Trees are among the largest of standard root varieties, with a strong branching structure; the wood is brownish-red and the leaves are large, shiny, and dark green. It grows best in moderate, damp, loamy soil with minimal soil drying during the summer months. Locations close to watercourses and edges of ponds are preferred. Gravensteins will not thrive in areas of high groundwater and require moderate protection against wind. The plant is a [triploid](http://en.wikipedia.org/wiki/Triploid) variety. It requires pollination from another variety, but will not itself return the favour.

In New Zealand two red sports were selected from the more stripey "common" Gravenstein: Albany Beauty and Oratia.

## Areas of production[[edit](http://en.wikipedia.org/w/index.php?title=Gravenstein&action=edit&section=2)]

In [Austria](http://en.wikipedia.org/wiki/Austria), Gravensteins are used for the production of high-quality brandy ([Obstler](http://en.wikipedia.org/wiki/Obstler)) that is particularly popular in the southern [Steiermark](http://en.wikipedia.org/wiki/Steiermark).

In [Australia](http://en.wikipedia.org/wiki/Australia), they are available for a few weeks early in the apple season—late January and early February—from the Blue Mountains region west of Sydney.

In [Denmark](http://en.wikipedia.org/wiki/Denmark) Food Minister [Hans Christian Schmidt](http://en.wikipedia.org/wiki/Hans_Christian_Schmidt) proclaimed the Gravenstein to be the "national apple" on 18 September 2005, although its market share has since decreased in relation to imported apples.

In the United States, they are found most widely on the west coast, and in particular, around the [Sonoma County, California](http://en.wikipedia.org/wiki/Sonoma_County,_California), town of [Sebastopol](http://en.wikipedia.org/wiki/Sebastopol,_California). [Luther Burbank](http://en.wikipedia.org/wiki/Luther_Burbank) praised the apple, "It has often been said that if the Gravenstein could be had throughout the year, no other apple need be grown."

In [Canada](http://en.wikipedia.org/wiki/Canada) it is widely grown on both coasts, although more in old farmstead orchards and backyards than in commercial orchards.

During the first half of the 20th century, Gravensteins were the major variety of apples grown in western [Sonoma County](http://en.wikipedia.org/wiki/Sonoma_County,_California), and were the source for [apple sauce](http://en.wikipedia.org/wiki/Apple_sauce) and [dried apples](http://en.wikipedia.org/wiki/Dried_fruit) for the U.S. troops in [World War II](http://en.wikipedia.org/wiki/World_War_II). Most of the orchards in Sonoma County are now gone due to a combination of [suburban development](http://en.wikipedia.org/wiki/Urban_sprawl), a shift to [wine](http://en.wikipedia.org/wiki/Wine) production, and economic changes in the [apple industry](http://en.wikipedia.org/w/index.php?title=Apple_industry&action=edit&redlink=1). Only six commercial growers and one commercial processor remain in Sonoma County as of 2006. In 2005, [Slow Food USA](http://en.wikipedia.org/wiki/Slow_Food_USA) declared the Gravenstein apple a heritage food and included it in their [Ark of taste](http://en.wikipedia.org/wiki/Ark_of_taste). Slow Food USA reports that production in Sonoma County is currently 750,000 boxes (15,000 tons) of Gravensteins a year; a third of the fruit (250,000 boxes) is of premium market quality.

They are not a production apple in New Zealand and are not available in grocery stores anywhere in the country. There are a few trees here and there though and on occasion, a small fruit grower or farmer's market will either have them for sale or allow a u-pick. On the North Island of New Zealand, they are ready for picking around the last week of February to the first week of March. In Nelson in northern region of the South Island, Gravensteins may be picked as early as mid-January as a cooking apple.

## History[[edit](http://en.wikipedia.org/w/index.php?title=Gravenstein&action=edit&section=3)]

The Gravenstein was introduced to western [North America](http://en.wikipedia.org/wiki/North_America) in the early 19th century, perhaps by [Russian fur traders](http://en.wikipedia.org/wiki/Fur_trade), who are said to have planted a tree at [Fort Ross](http://en.wikipedia.org/wiki/Fort_Ross) in 1811. The Gravenstein apple was introduced to the Canadian province of Nova Scotia in the 19th century. [Charles Ramage Prescott](http://en.wikipedia.org/wiki/Charles_Ramage_Prescott), the father of the [Nova Scotian](http://en.wikipedia.org/wiki/Nova_Scotian) apple industry, grew Nova Scotia's first Gravensteins in his orchard at Acacia Grove. By 1859, Gravenstein trees were commonly cultivated on Nova Scotian farms. The Gravenstein apple is still considered the choicest apple by many Nova Scotians.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Gravenstein&action=edit&section=4)]

  * [Pearmain](http://en.wikipedia.org/wiki/Pearmain)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Gravenstein&action=edit&section=5)]

  * [Slow Food USA](http://www.slowfoodusa.org/index.php/programs/presidia_product_detail/sebastopol_gravenstein_apple1/)
  * [Gravenstein Apple Fair, Sebastopol, CA](http://www.gravensteinapplefair.com)

  * [v](http://en.wikipedia.org/wiki/Template:Apples)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Apples)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Apples&action=edit)

[Apple cultivars](http://en.wikipedia.org/wiki/List_of_apple_cultivars)

[Dessert and dual  
purpose apples](http://en.wikipedia.org/wiki/Dessert_apple)

  * [Adams Pearmain](http://en.wikipedia.org/wiki/Adams_Pearmain)
  * [Ambrosia](http://en.wikipedia.org/wiki/Ambrosia_\(apple\))
  * [Antonovka](http://en.wikipedia.org/wiki/Antonovka)
  * [Arkansas Black](http://en.wikipedia.org/wiki/Arkansas_Black)
  * [Ashmead's Kernel](http://en.wikipedia.org/wiki/Ashmead%27s_Kernel_\(apple\))
  * [Aurora Golden Gala](http://en.wikipedia.org/wiki/Aurora_Golden_Gala_\(apple\))
  * [Baldwin](http://en.wikipedia.org/wiki/Baldwin_\(apple\))
  * [Ben Davis](http://en.wikipedia.org/wiki/Ben_Davis_\(apple\))
  * [Blenheim Orange](http://en.wikipedia.org/wiki/Blenheim_Orange)
  * [Beauty of Bath](http://en.wikipedia.org/wiki/Beauty_of_Bath)
  * [Belle de Boskoop](http://en.wikipedia.org/wiki/Belle_de_Boskoop_\(apple\))
  * [Braeburn](http://en.wikipedia.org/wiki/Braeburn)
  * [Brina](http://en.wikipedia.org/wiki/Brina)
  * [Cameo](http://en.wikipedia.org/wiki/Cameo_\(apple\))
  * [Cornish Gilliflower](http://en.wikipedia.org/wiki/Cornish_Gilliflower)
  * [Cortland](http://en.wikipedia.org/wiki/Cortland_\(apple\))
  * [Cox's Orange Pippin](http://en.wikipedia.org/wiki/Cox%27s_Orange_Pippin)
  * [Cripps Pink (Pink Lady)](http://en.wikipedia.org/wiki/Cripps_Pink)
  * [Discovery](http://en.wikipedia.org/wiki/Discovery_\(apple\))
  * [Egremont Russet](http://en.wikipedia.org/wiki/Egremont_Russet)
  * [Elstar](http://en.wikipedia.org/wiki/Elstar)
  * [Empire](http://en.wikipedia.org/wiki/Empire_\(apple\))
  * [Esopus Spitzenburg](http://en.wikipedia.org/wiki/Esopus_Spitzenburg)
  * [Fuji](http://en.wikipedia.org/wiki/Fuji_\(apple\))
  * [Gala](http://en.wikipedia.org/wiki/Gala_\(apple\))
  * [Ginger Gold](http://en.wikipedia.org/wiki/Ginger_Gold)
  * [Golden Orange](http://en.wikipedia.org/wiki/Golden_Orange_\(apple\))
  * [Golden Delicious](http://en.wikipedia.org/wiki/Golden_Delicious)
  * [Granny Smith](http://en.wikipedia.org/wiki/Granny_Smith)
  * **Gravenstein**
  * [Grimes Golden](http://en.wikipedia.org/wiki/Grimes_Golden)
  * [Haralson](http://en.wikipedia.org/wiki/Haralson_\(apple\))
  * [Honeycrisp](http://en.wikipedia.org/wiki/Honeycrisp)
  * [Idared](http://en.wikipedia.org/wiki/Idared)
  * [James Grieve](http://en.wikipedia.org/wiki/James_Grieve_apple)
  * [Jazz](http://en.wikipedia.org/wiki/Jazz_\(apple\))
  * [Jersey Black](http://en.wikipedia.org/wiki/Jersey_Black)
  * [Jonagold](http://en.wikipedia.org/wiki/Jonagold)
  * [Jonathan](http://en.wikipedia.org/wiki/Jonathan_\(apple\))
  * [Karmijn de Sonnaville](http://en.wikipedia.org/wiki/Karmijn_de_Sonnaville)
  * [King Byerd](http://en.wikipedia.org/wiki/King_Byerd)
  * [Knobbed Russet](http://en.wikipedia.org/wiki/Knobbed_Russet)
  * [Liberty](http://en.wikipedia.org/wiki/Liberty_\(apple\))
  * [Macoun](http://en.wikipedia.org/wiki/Macoun_apple)
  * [McIntosh](http://en.wikipedia.org/wiki/McIntosh_\(apple\))
  * [Mutsu](http://en.wikipedia.org/wiki/Mutsu_\(apple\))
  * [Newtown Pippin](http://en.wikipedia.org/wiki/Newtown_Pippin)
  * [Nicola](http://en.wikipedia.org/wiki/Nicola_\(apple\))
  * [Opal](http://en.wikipedia.org/wiki/Opal_\(apple\))
  * [Papirovka](http://en.wikipedia.org/wiki/Papirovka)
  * [Paula Red](http://en.wikipedia.org/wiki/Paula_Red_\(apple\))
  * [Pink Pearl](http://en.wikipedia.org/wiki/Pink_Pearl_\(apple\))
  * [Pinova](http://en.wikipedia.org/wiki/Pinova)
  * [Ralls Genet](http://en.wikipedia.org/wiki/Ralls_Genet)
  * [Rambo](http://en.wikipedia.org/wiki/Rambo_apple)
  * [Red Delicious](http://en.wikipedia.org/wiki/Red_Delicious)
  * [Redlove Era](http://en.wikipedia.org/wiki/Redlove_Era)
  * [Rhode Island Greening](http://en.wikipedia.org/wiki/Rhode_Island_Greening)
  * [Ribston Pippin](http://en.wikipedia.org/wiki/Ribston_Pippin)
  * [Rome](http://en.wikipedia.org/wiki/Rome_apple)
  * [Roxbury Russet](http://en.wikipedia.org/wiki/Roxbury_Russet)
  * [Rubens (Civni)](http://en.wikipedia.org/wiki/Rubens_apple_\(Civni\))
  * [Sekai Ichi](http://en.wikipedia.org/wiki/Sekai_Ichi)
  * [Spartan](http://en.wikipedia.org/wiki/Spartan_\(apple\))
  * [Stayman](http://en.wikipedia.org/wiki/Stayman_\(apple\))
  * [Sturmer Pippin](http://en.wikipedia.org/wiki/Sturmer_Pippin)
  * [Summerfree](http://en.wikipedia.org/wiki/Summerfree)
  * [SweeTango](http://en.wikipedia.org/wiki/SweeTango_\(apple\))
  * [Taliaferro](http://en.wikipedia.org/wiki/Taliaferro_\(apple\))
  * [Tompkins King](http://en.wikipedia.org/wiki/Tompkins_King_\(apple\))
  * [Topaz](http://en.wikipedia.org/wiki/Topaz_\(apple\))
  * [Wealthy](http://en.wikipedia.org/wiki/Wealthy_\(apple\))
  * [York Imperial](http://en.wikipedia.org/wiki/York_Imperial)
  * [Zestar](http://en.wikipedia.org/wiki/Zestar_Apple)

![Apples.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/e/ee/Apples.jpg/45px-Apples.jpg)

[Cooking apples](http://en.wikipedia.org/wiki/Cooking_apple)

  * [Bramley](http://en.wikipedia.org/wiki/Bramley_\(apple\))
  * [Calville Blanc d'hiver](http://en.wikipedia.org/wiki/Calville_Blanc_d%27hiver)
  * [Flower of Kent](http://en.wikipedia.org/wiki/Flower_of_Kent)
  * [Golden Noble](http://en.wikipedia.org/wiki/Golden_Noble)
  * [Norfolk Biffin](http://en.wikipedia.org/wiki/Norfolk_Biffin)
  * [Northern Spy](http://en.wikipedia.org/wiki/Northern_Spy)

[Cider apples](http://en.wikipedia.org/wiki/Cider_apple)

  * [Brown Snout](http://en.wikipedia.org/wiki/Brown_Snout)
  * [Dabinett](http://en.wikipedia.org/wiki/Dabinett)
  * [Foxwhelp](http://en.wikipedia.org/wiki/Foxwhelp)
  * [Harrison Cider Apple](http://en.wikipedia.org/wiki/Harrison_Cider_Apple)
  * [Kingston Black](http://en.wikipedia.org/wiki/Kingston_Black_Apple)
  * [Redstreak](http://en.wikipedia.org/wiki/Redstreak)
  * [Styre](http://en.wikipedia.org/wiki/Styre)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Gravenstein&oldid=594938734](http://en.wikipedia.org/w/index.php?title=Gravenstein&oldid=594938734)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Apple cultivars](http://en.wikipedia.org/wiki/Category:Apple_cultivars)

Hidden categories: 

  * [Use dmy dates from July 2013](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_July_2013)
  * [Articles lacking in-text citations from December 2010](http://en.wikipedia.org/wiki/Category:Articles_lacking_in-text_citations_from_December_2010)
  * [All articles lacking in-text citations](http://en.wikipedia.org/wiki/Category:All_articles_lacking_in-text_citations)
  * [Articles with 'species' microformats](http://en.wikipedia.org/wiki/Category:Articles_with_%27species%27_microformats)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gravenstein&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gravenstein)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Gravenstein)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Gravenstein&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Gravenstein&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Gravenstein)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Gravenstein)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Gravenstein&oldid=594938734)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Gravenstein&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q489226)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Gravenstein&id=594938734)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Gravenstein)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Gravenstein&oldid=594938734&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Gravenstein&printable=yes)

### Languages

    * [Dansk](http://da.wikipedia.org/wiki/Gr%C3%A5sten-%C3%A6ble)
    * [Deutsch](http://de.wikipedia.org/wiki/Gravensteiner)
    * [Français](http://fr.wikipedia.org/wiki/Gravenstein)
    * [Italiano](http://it.wikipedia.org/wiki/Gravenstein)
    * [Norsk bokmål](http://no.wikipedia.org/wiki/Gravenstein)
    * [Plattdüütsch](http://nds.wikipedia.org/wiki/Gravensteener)
    * [Svenska](http://sv.wikipedia.org/wiki/Gravensteiner)
    *     * [Edit links](http://www.wikidata.org/wiki/Q489226#sitelinks-wikipedia)

    * This page was last modified on 11 February 2014 at 06:07.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Gravenstein)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
