# _Gray Matter_ (video game)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/40px-Edit-clear.svg.png)

This article's **[lead section](http://en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Lead_section) may not adequately [summarize](http://en.wikipedia.org/wiki/Wikipedia:Summary_style) key points of its contents**. Please consider expanding the lead to [provide an accessible overview](http://en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Lead_section#Provide_an_accessible_overview) of all important aspects of the article. _(September 2013)_

_Gray Matter_

![Artwork of a vertical rectangular box. In the center it reads "Gray Matter" with the main characters Samantha Everett above the logo and David Styles in the upper left](../../upload.wikimedia.org/wikipedia/en/5/54/Gray_Matter_cover.jpg)  
The cover artwork depicts the main characters Samantha Everett in the center and David Styles in the upper left.

**[Developer(s)](http://en.wikipedia.org/wiki/Video_game_developer)**
[Wizarbox](http://en.wikipedia.org/wiki/Wizarbox)  
[Spiders](http://en.wikipedia.org/wiki/Spiders_\(developer\)) (360)[[1]](Special:Random.html#cite_note-1)

**[Publisher(s)](http://en.wikipedia.org/wiki/Video_game_publisher)**
[dtp entertainment](http://en.wikipedia.org/wiki/Dtp_entertainment)

**[Designer(s)](http://en.wikipedia.org/wiki/Game_designer)**
[Jane Jensen](http://en.wikipedia.org/wiki/Jane_Jensen)

**[Composer(s)](http://en.wikipedia.org/wiki/Video_game_music)**
[Robert Holmes](http://en.wikipedia.org/wiki/Robert_Holmes_\(composer\))

**[Platform(s)](http://en.wikipedia.org/wiki/Computing_platform)**
[Windows](http://en.wikipedia.org/wiki/Microsoft_Windows), [Xbox 360](http://en.wikipedia.org/wiki/Xbox_360)

**Release date(s)**

  * [GER](http://en.wikipedia.org/wiki/Germany) November 12, 2010
  * [SPA](http://en.wikipedia.org/wiki/Spain) November 19, 2010
  * [NA](http://en.wikipedia.org/wiki/North_America) February 22, 2011
  * [EU](http://en.wikipedia.org/wiki/Europe) February 25, 2011
  * [AUS](http://en.wikipedia.org/wiki/Australasia) March 3, 2011

**[Genre(s)](http://en.wikipedia.org/wiki/Video_game_genres)**
[Point-and-click adventure](http://en.wikipedia.org/wiki/Point-and-click_adventure_game)

**Mode(s)**
[Single-player](http://en.wikipedia.org/wiki/Single-player)

**Distribution**
[DVD](http://en.wikipedia.org/wiki/DVD)

_**Gray Matter**_ is a [point-and-click adventure game](http://en.wikipedia.org/wiki/Point-and-click_adventure_game) designed by [Jane Jensen](http://en.wikipedia.org/wiki/Jane_Jensen), renowned for the [Sierra Entertainment](http://en.wikipedia.org/wiki/Sierra_Entertainment) _[Gabriel Knight](http://en.wikipedia.org/wiki/Gabriel_Knight)_ series. The game was developed by [Wizarbox](http://en.wikipedia.org/wiki/Wizarbox) and published by [dtp entertainment](http://en.wikipedia.org/wiki/Dtp_entertainment) for [Microsoft Windows](http://en.wikipedia.org/wiki/Microsoft_Windows) and [Xbox 360](http://en.wikipedia.org/wiki/Xbox_360). It was released on November 2010 in [Continental Europe](http://en.wikipedia.org/wiki/Continental_Europe) and in English-speaking territories in 2011. There were plans for a [Wii](http://en.wikipedia.org/wiki/Wii) version.[[2]](Special:Random.html#cite_note-joystiq-2)

The game takes place in [Oxford](http://en.wikipedia.org/wiki/Oxford) and, to a lesser extent, in [London](http://en.wikipedia.org/wiki/London). It follows the story of Samantha Everett, a [street performer](http://en.wikipedia.org/wiki/Street_performance) and [magician](http://en.wikipedia.org/wiki/Magic_\(illusion\)), and Professor David Styles, an acclaimed and mysterious [neurobiologist](http://en.wikipedia.org/wiki/Neuroscientist).

## Contents

  * [1 Gameplay](Special:Random.html#Gameplay)
  * [2 Plot](Special:Random.html#Plot)
  * [3 Development and release](Special:Random.html#Development_and_release)
    * [3.1 Collector's Edition](Special:Random.html#Collector.27s_Edition)
  * [4 Reception](Special:Random.html#Reception)
  * [5 References](Special:Random.html#References)
  * [6 External links](Special:Random.html#External_links)

## Gameplay[[edit](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&action=edit&section=1)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/9/96/Gray_Matter_Carfax_screenshot.jpg/220px-Gray_Matter_Carfax_screenshot.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

The game features many real world locations. Photo of [Carfax Tower](http://en.wikipedia.org/wiki/Carfax,_Oxford) (upper) compared to the in-game representation (lower).

The game is played entirely with the mouse in the case of the PC version ([point-and-click](http://en.wikipedia.org/wiki/Point-and-click)). The cursor is contextual, meaning that it will change automatically to actions such as "Talk to...", "Pick up...", and so on, depending on the object (and state of the object) it is hovering over at the time. Item labels may be toggled at any time.

The game is divided by chapters (whereas the first and third _Gabriel Knight_ games [the second game, _[The Beast Within](http://en.wikipedia.org/wiki/The_Beast_Within:_A_Gabriel_Knight_Mystery)_, has a structure similar to _Gray Matter_] were divided into "days"). Each chapter requires completion of certain objectives. Bonus objectives are also available for every chapter but are not required to advance the main story.

Puzzles include riddles, word games, visual puzzles, mazes, and magic tricks. As an aspiring magician, Sam often adapts tricks out of her magician's handbook to the situation at hand. The tricks vary from creating misdirection to using gimmicks or taking or planting objects through sleight of hand. If each required step is not performed correctly, the player has the opportunity to redo the trick from the last correct step.

The player controls Sam for most of the game, alternating to Professor Styles at certain moments in the story. The gameplay is the same for both characters, albeit with access to different areas.

## Plot[[edit](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&action=edit&section=2)]

The opening scene of the game depicts Sam riding her motorcycle in the rain in the countryside while traveling to London, and accidentally being redirected to Oxford because of a broken street sign. Her bike breaks down, forcing her to take shelter in Dread Hill, a nearby mansion where David resides. She poses as an Oxford student responding to Styles' request for a research assistant.

Eventually, Sam is ordered to recruit six students as test subjects for David's research. Through clever manipulation and magic tricks, Sam manages to find four students willing to volunteer for the experiment. The professor recalls her to Dread Hill, letting her know that he found a fifth candidate and making Sam herself the sixth.

As the game progresses, Sam learns about the professor's past, his research on the paranormal, the prestigious members-only Daedalus [magic club](http://en.wikipedia.org/wiki/Magic_club), a series of bizarre events that take place at [Oxford University](http://en.wikipedia.org/wiki/Oxford_University), and how these elements are connected.

## Development and release[[edit](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&action=edit&section=3)]

_Gray Matter_ was originally announced in 2003 as Project Jane-J and slated for release in 2004.[[3]](Special:Random.html#cite_note-3) The game was put on hold in 2004[[4]](Special:Random.html#cite_note-4) and later revived by a German publisher Anaconda in 2006 for release in 2007[[5]](Special:Random.html#cite_note-5) and then 2008.[[6]](Special:Random.html#cite_note-6) In 2008, development was moved from Hungarian Tonuzaba to French Wizarbox, delaying the game further.[[7]](Special:Random.html#cite_note-7) The game was released in Germany on November 12, 2010[[8]](Special:Random.html#cite_note-amazon-8) and in Spain on November 19, 2010,[[9]](Special:Random.html#cite_note-GAME-9) and was released in North America in February 22, 2011, in Europe in February 25, 2011 and in Australia in March 3, 2011.[[10]](Special:Random.html#cite_note-gamefaqs-10) The German and Spanish language releases include complete English localization.

The voice of Professor Styles was played by [Steven Pacey](http://en.wikipedia.org/wiki/Steven_Pacey), while Sam Everett is played by [Philippa Alexander](http://en.wikipedia.org/w/index.php?title=Philippa_Alexander&action=edit&redlink=1).[[11]](Special:Random.html#cite_note-11)

### Collector's Edition[[edit](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&action=edit&section=4)]

The Collector's Edition includes a metal game box, a CD with the game soundtrack (score and songs by Robert Holmes), a deck with Gray Matter playing cards, 5 exclusive postcards with artwork from the game, and a double-sided poster.[[12]](Special:Random.html#cite_note-dtp_Collectors_Edition-12) This edition is available only in German so far (the game has English voice-overs and subtitles in addition to the German ones).

## Reception[[edit](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&action=edit&section=5)]

Reception by the gaming press to the English language release has been mixed. PC version received an aggregated score of 72 on [Metacritic](http://en.wikipedia.org/wiki/Metacritic) and 75.36% on [GameRankings](http://en.wikipedia.org/wiki/GameRankings).[[13]](Special:Random.html#cite_note-13)[[14]](Special:Random.html#cite_note-14) Xbox 360 version received an aggregated score of 65.78% on GameRankings.[[15]](Special:Random.html#cite_note-15) Zen Review commented that, "While it does pale in comparison to what was one of the pinnacle of adventure gaming [Gabriel Knight], for being such a refined product of well-told story and carefully crafted multimedia experience, it has been well worth the decade-long wait for the fans of Jensen's work."[[16]](Special:Random.html#cite_note-16) Adventure Classic Gaming stated that, "for the rest of gamers who opt to evaluate this game on its own merits, Gray Matter is a game that can easily measure up against the best of what the genre can offer. Gray Matter succeeds not because of its pedigree but because of what it can deliver."[[17]](Special:Random.html#cite_note-17) Most of the criticisms of the game are directed at the quality of the cut scenes, which are considered out of keeping with the quality of the rendered graphics. Official Xbox Magazine UK gave the game an unfavorable review, criticizing the clunky interference and "patronizing" depiction of England.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] _[The A.V. Club](http://en.wikipedia.org/wiki/The_A.V._Club)_ gave it an A- rating, praising the puzzles and writing and calling it "the best traditional adventure game in a decade."[[18]](Special:Random.html#cite_note-18)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-1)** ["Gray Matter"](http://www.spiders-games.com/games/gray-matter). _spiders-games.com_. Retrieved 15 September 2013. 
  2. **[^](Special:Random.html#cite_ref-joystiq_2-0)** Fletcher, JC (2009-02-02). ["Jane Jensen's Gray Matter may puzzle Wii owners"](http://nintendo.joystiq.com/2009/02/02/jane-jensens-gray-matter-may-puzzle-wii-owners/). Joystiq. Retrieved 2010-11-16. 
  3. **[^](Special:Random.html#cite_ref-3)** Kasavin, Greg (2003-05-13). ["Gabriel Knight's Jane Jensen Working on New Game"](http://www.gamespot.com/pc/adventure/jj/news.html?sid=6027435&mode=all). [GameSpot](http://en.wikipedia.org/wiki/GameSpot). Retrieved 2010-01-03. 
  4. **[^](Special:Random.html#cite_ref-4)** Calvert, Justin; Thorsen, Tor (2004-05-04). ["Project Jane-J put on hold"](http://www.gamespot.com/pc/adventure/jj/news.html?sid=6095322&mode=all). GameSpot. Retrieved 2010-01-03. 
  5. **[^](Special:Random.html#cite_ref-5)** Allin, Jack (2006-08-16). ["Jane Jensen's Gray Matter revived"](http://www.adventuregamers.com/newsitem.php?id=1256). [Adventure Gamers](http://en.wikipedia.org/wiki/Adventure_Gamers). Retrieved 2010-01-03. 
  6. **[^](Special:Random.html#cite_ref-6)** Boyes, Emma (2007-01-19). ["Gray Matter slips to Q1 2008"](http://www.gamespot.com/pc/adventure/graymatter/news.html?sid=6164403&mode=news). GameSpot. Retrieved 2010-01-03. 
  7. **[^](Special:Random.html#cite_ref-7)** Allin, Jack (2008-04-02). ["Second thoughts about developer delays Gray Matter"](http://www.adventuregamers.com/newsitem.php?id=1650). Adventure Gamers. Retrieved 2010-01-03. 
  8. **[^](Special:Random.html#cite_ref-amazon_8-0)** ["Gray Matter: Amazon.de: Games"](http://www.amazon.de/dtp-entertainment-AG-Gray-Matter/dp/B0023ZJMQI/ref=sr_1_2?ie=UTF8&qid=1289942745&sr=8-2). [Amazon.de](http://en.wikipedia.org/wiki/Amazon.com). Retrieved 2010-11-16. 
  9. **[^](Special:Random.html#cite_ref-GAME_9-0)** ["Gray Matter: GAME.es: Games"](http://www.game.es/ficha/ficha.aspx?SKU=071939). [GAME.es](http://en.wikipedia.org/wiki/Game_\(retailer\)). Retrieved 2011-01-24. 
  10. **[^](Special:Random.html#cite_ref-gamefaqs_10-0)** ["Gray Matter Release Information for PC"](http://www.gamefaqs.com/pc/934985-gray-matter/data). [GameFAQs](http://en.wikipedia.org/wiki/GameFAQs). Retrieved 2011-04-23. 
  11. **[^](Special:Random.html#cite_ref-11)** ["egcgames.com"](http://www.egcgames.com/content.php?id=1640). egcgames.com. Retrieved 2011-12-24. 
  12. **[^](Special:Random.html#cite_ref-dtp_Collectors_Edition_12-0)** ["dtp entertainment"](http://shop.dtp-entertainment.com/index.php?link=detail/B0023ZJMQI). 2010-10-12. Retrieved 2010-11-26. 
  13. **[^](Special:Random.html#cite_ref-13)** ["Gray Matter for PC"](http://www.metacritic.com/game/pc/gray-matter). [Metacritic](http://en.wikipedia.org/wiki/Metacritic). Retrieved 2011-04-25. 
  14. **[^](Special:Random.html#cite_ref-14)** ["Gray Matter for PC"](http://www.gamerankings.com/pc/934985-gray-matter/index.html). [GameRankings](http://en.wikipedia.org/wiki/GameRankings). Retrieved 2011-04-25. 
  15. **[^](Special:Random.html#cite_ref-15)** ["Gray Matter for Xbox 360"](http://www.gamerankings.com/xbox360/997937-gray-matter/index.html). [GameRankings](http://en.wikipedia.org/wiki/GameRankings). Retrieved 2011-04-25. 
  16. **[^](Special:Random.html#cite_ref-16)** Asian Girl Gamer (2010-11-21). ["Zen Review"](http://asiangirlgamer.com/1494/zen-review-gray-matter/). asiangirlgamer.com. Retrieved 2010-11-30. 
  17. **[^](Special:Random.html#cite_ref-17)** Adventure Classic Gaming (2010-11-29). ["Gray Matter Review"](http://www.adventureclassicgaming.com/index.php/site/reviews/620/). adventureclassicgaming.com. Retrieved 2010-11-30. 
  18. **[^](Special:Random.html#cite_ref-18)** Kaiser, Rowan (2011-03-14). ["Gray Matter | Games | Game Review"](http://www.avclub.com/articles/gray-matter,53074/). The A.V. Club. Retrieved 2011-12-24. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&action=edit&section=7)]

  * [Official website](http://www.graymatter-game.com)
  * [Official blog](https://web.archive.org/web/20110711123241/http://blog.graymatter-game.com/) at the [Wayback Machine](http://en.wikipedia.org/wiki/Wayback_Machine) (archived July 11, 2011)
  * _[Gray Matter_](http://www.imdb.com/title/tt1484983/) at the [Internet Movie Database](http://en.wikipedia.org/wiki/Internet_Movie_Database)
  * [Gray Matter First Impressions - GameSpot](http://www.gamespot.com/pc/adventure/graymatter/news.html?sid=6156436&om_act=convert&om_clk=newsfeatures&tag=newsfeatures;title;3&mode=previews)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Gray_Matter_(video_game)&oldid=602922271](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&oldid=602922271)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [2010 video games](http://en.wikipedia.org/wiki/Category:2010_video_games)
  * [Cancelled Wii games](http://en.wikipedia.org/wiki/Category:Cancelled_Wii_games)
  * [Console adventure games](http://en.wikipedia.org/wiki/Category:Console_adventure_games)
  * [Games for Windows certified games](http://en.wikipedia.org/wiki/Category:Games_for_Windows_certified_games)
  * [Oxford in fiction](http://en.wikipedia.org/wiki/Category:Oxford_in_fiction)
  * [Point-and-click adventure games](http://en.wikipedia.org/wiki/Category:Point-and-click_adventure_games)
  * [Video games developed in France](http://en.wikipedia.org/wiki/Category:Video_games_developed_in_France)
  * [Video games featuring female protagonists](http://en.wikipedia.org/wiki/Category:Video_games_featuring_female_protagonists)
  * [Video games set in 2005](http://en.wikipedia.org/wiki/Category:Video_games_set_in_2005)
  * [Video games set in England](http://en.wikipedia.org/wiki/Category:Video_games_set_in_England)
  * [Video games set in London](http://en.wikipedia.org/wiki/Category:Video_games_set_in_London)
  * [Windows games](http://en.wikipedia.org/wiki/Category:Windows_games)
  * [Xbox 360 games](http://en.wikipedia.org/wiki/Category:Xbox_360_games)

Hidden categories: 

  * [Wikipedia introduction cleanup from September 2013](http://en.wikipedia.org/wiki/Category:Wikipedia_introduction_cleanup_from_September_2013)
  * [All pages needing cleanup](http://en.wikipedia.org/wiki/Category:All_pages_needing_cleanup)
  * [Articles covered by WikiProject Wikify from September 2013](http://en.wikipedia.org/wiki/Category:Articles_covered_by_WikiProject_Wikify_from_September_2013)
  * [All articles covered by WikiProject Wikify](http://en.wikipedia.org/wiki/Category:All_articles_covered_by_WikiProject_Wikify)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from April 2011](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_April_2011)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gray+Matter+%28video+game%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gray+Matter+%28video+game%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Gray_Matter_\(video_game\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Gray_Matter_\(video_game\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Gray_Matter_\(video_game\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&oldid=602922271)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1544045)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Gray_Matter_%28video_game%29&id=602922271)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Gray+Matter+%28video+game%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Gray+Matter+%28video+game%29&oldid=602922271&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Gray_Matter_\(video_game\)&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Gray_Matter)
    * [Français](http://fr.wikipedia.org/wiki/Gray_Matter_\(jeu_vid%C3%A9o\))
    * [Polski](http://pl.wikipedia.org/wiki/Gray_Matter)
    * [Русский](http://ru.wikipedia.org/wiki/Gray_Matter)
    * [Suomi](http://fi.wikipedia.org/wiki/Gray_Matter_\(videopeli\))
    *     * [Edit links](http://www.wikidata.org/wiki/Q1544045#sitelinks-wikipedia)

    * This page was last modified on 5 April 2014 at 21:50.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Gray_Matter_\(video_game\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
