# Grob G180 SPn

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

G180 SPn

![Grob Aircraft SPn D-CSPN.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/5/59/Grob_Aircraft_SPn_D-CSPN.jpg/300px-Grob_Aircraft_SPn_D-CSPN.jpg)

Grob G180 SPn at [ILA 2006](http://en.wikipedia.org/wiki/Internationale_Luft-_und_Raumfahrtausstellung)

Role
Corporate jet

National origin
[Germany](http://en.wikipedia.org/wiki/Germany)

Manufacturer
[Grob Aerospace](http://en.wikipedia.org/wiki/Grob_Aerospace)

First flight
20 July 2005

Introduction
2006

Status
Operative

Number built
4

![](../../upload.wikimedia.org/wikipedia/commons/thumb/8/8c/GROB_SPn_D-CSPN_r.jpg/220px-GROB_SPn_D-CSPN_r.jpg)

![](../../bits.wikimedia.org/static-1.23wmf19/skins/common/images/magnify-clip.png)

Grob G180 SPn at ILA 2006

The **Grob G180 SPn** (or **spn**) is a low-wing twin-engined [corporate jet](http://en.wikipedia.org/wiki/Business_jet) projected by [Grob Aerospace](http://en.wikipedia.org/wiki/Grob_Aerospace). It is designed to land on both paved surfaces and unimproved runway capability (grass and gravel surfaces), and is classed as "commuter class" under [EASA](http://en.wikipedia.org/wiki/European_Aviation_Safety_Agency) CS 23 and [FAA](http://en.wikipedia.org/wiki/FAA) Part 23 regulations. After the fatal crash of one prototype in 2006[[1]](Special:Random.html#cite_note-1) and the insolvency of Grob Aerospace in 2008, a continuation of the project was announced in 2009.[[2]](Special:Random.html#cite_note-2)

In September 2010, [DAHER](http://en.wikipedia.org/wiki/DAHER) subsidiary [SOCATA](http://en.wikipedia.org/wiki/SOCATA) announced that it would be evaluating the G180 SPn during the next few months as it considers acquiring the aircraft from [Allied Aviation Technologies](http://en.wikipedia.org/w/index.php?title=Allied_Aviation_Technologies&action=edit&redlink=1), which currently holds the rights to the aircraft following [Grob Aerospace](http://en.wikipedia.org/wiki/Grob_Aerospace)'s 2008 insolvency.[[3]](Special:Random.html#cite_note-3)

## Specifications[[edit](http://en.wikipedia.org/w/index.php?title=Grob_G180_SPn&action=edit&section=1)]

_Data from_ [[4]](Special:Random.html#cite_note-4)

**General characteristics**

  * **Crew:** 1 pilot
  * **Capacity:** 9 passengers
  * **Length:** 14.81 m (48 ft 7 in)
  * **Wingspan:** 14.86 m (48 ft 9 in)
  * **Height:** 5.12 m (16 ft 9.5 in)
  * **Gross weight:** 6,300 kg (13,889 lb)
  * **Powerplant:** 2 × [Williams FJ44](http://en.wikipedia.org/wiki/Williams_FJ44)-3A turbofans, 12.44 kN (2,800 lbf) thrust each

**Performance**

  * **Maximum speed:** 753 km/h (468 mph)
  * **Maximum speed:** Mach 0.70
  * **Stall speed:** 143 km/h (89 mph)
  * **Range:** 3,425 km (2,128 miles)
  * **Service ceiling:** 12,500 m (41,000 ft)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Grob_G180_SPn&action=edit&section=2)]

Aircraft of comparable role, configuration and era

  * [Bombardier Learjet 40](http://en.wikipedia.org/wiki/Bombardier_Learjet_40)
  * [Learjet 70](http://en.wikipedia.org/wiki/Learjet_70/75)
  * [Cessna CitationJet](http://en.wikipedia.org/wiki/Cessna_CitationJet)
  * [Embraer Phenom 300](http://en.wikipedia.org/wiki/Embraer_Phenom_300)
  * [Emivest SJ30](http://en.wikipedia.org/wiki/Emivest_SJ30)
  * [Hawker 400](http://en.wikipedia.org/wiki/Hawker_400)
  * [Spectrum S-40 Freedom](http://en.wikipedia.org/wiki/Spectrum_S-40_Freedom)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Grob_G180_SPn&action=edit&section=3)]

  1. **[^](Special:Random.html#cite_ref-1)** [German Federal Bureau of Aircraft Accident Investigation, Investigation Report 3X181-0/06, April 2010](http://www.bfu-web.de/cln_015/nn_226462/EN/Publications/Investigation_20Report/2006/Report__06__3X181__G180A__Mattsies,templateId=raw,property=publicationFile.pdf/Report_06_3X181_G180A_Mattsies.pdf)
  2. **[^](Special:Random.html#cite_ref-2)** <http://www.flightglobal.com/articles/2009/03/25/324272/spn-light-business-jet-nearer-to-resurrection.html>
  3. **[^](Special:Random.html#cite_ref-3)** [Daher Socata trials SPn business jet with a view to adoption](http://www.flightglobal.com/articles/2010/09/29/347895/daher-socata-trials-spn-business-jet-with-a-view-to.html)
  4. **[^](Special:Random.html#cite_ref-4)** <http://www.flug-revue.rotor.com/FRTypen/FRspn.htm>

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Grob Aircraft SPn](http://commons.wikimedia.org/wiki/Category:Grob_Aircraft_SPn)**_.

  * [v](http://en.wikipedia.org/wiki/Template:Grob_aircraft)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Grob_aircraft)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Grob_aircraft&action=edit)

Aircraft produced by [Grob Aircraft](http://en.wikipedia.org/wiki/Grob_Aircraft)

  * [G 102](http://en.wikipedia.org/wiki/Grob_G102_Astir)
  * [G 103](http://en.wikipedia.org/wiki/Grob_G103_Twin_Astir)/[G 103a](http://en.wikipedia.org/wiki/Grob_G103a_Twin_II)
  * [G 104](http://en.wikipedia.org/wiki/Grob_G104_Speed_Astir)
  * [G 109](http://en.wikipedia.org/wiki/Grob_G_109)
  * [G 115](http://en.wikipedia.org/wiki/Grob_G_115)
  * [G 116](http://en.wikipedia.org/wiki/Grob_G_116)
  * [G 118](http://en.wikipedia.org/wiki/Grob_G103a_Twin_II)
  * [G 120](http://en.wikipedia.org/wiki/Grob_G-120)/[TP](http://en.wikipedia.org/wiki/Grob_G_120TP)
  * [G 140](http://en.wikipedia.org/w/index.php?title=Grob_G_140&action=edit&redlink=1)
  * **G 180**
  * [GF 200](http://en.wikipedia.org/wiki/Grob_GF_200)
  * [G 850](http://en.wikipedia.org/wiki/Grob_Strato_2C)
  * **In partnership:** [Egrett](http://en.wikipedia.org/wiki/Grob/E-Systems/AlliedSignal_Egrett)

  * [v](http://en.wikipedia.org/wiki/Template:Aviation_lists)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Aviation_lists)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Aviation_lists&action=edit)

Lists relating to [aviation](http://en.wikipedia.org/wiki/Aviation)

General

  * [Aircraft](http://en.wikipedia.org/wiki/List_of_aircraft)
    * [manufacturers](http://en.wikipedia.org/wiki/List_of_aircraft_manufacturers)
  * [Aircraft engines](http://en.wikipedia.org/wiki/List_of_aircraft_engines)
    * [manufacturers](http://en.wikipedia.org/wiki/List_of_aircraft_engine_manufacturers)
  * [Airlines](http://en.wikipedia.org/wiki/List_of_airlines)
    * [defunct](http://en.wikipedia.org/wiki/List_of_defunct_airlines)
  * [Airports](http://en.wikipedia.org/wiki/List_of_airports)
  * [Aerobatic teams](http://en.wikipedia.org/wiki/List_of_aerobatic_teams)
  * [Civil authorities](http://en.wikipedia.org/wiki/List_of_civil_aviation_authorities)
  * [Gliders](http://en.wikipedia.org/wiki/List_of_gliders)
  * [Museums](http://en.wikipedia.org/wiki/List_of_aerospace_museums)
  * [Registration prefixes](http://en.wikipedia.org/wiki/Aircraft_registration#List_of_countries.2Fregions_and_their_registration_prefixes_and_patterns)
  * [Rotorcraft](http://en.wikipedia.org/wiki/List_of_rotorcraft)
    * [manufacturers](http://en.wikipedia.org/wiki/List_of_rotorcraft_manufacturers_by_country)
  * [Timeline](http://en.wikipedia.org/wiki/Timeline_of_aviation)

Military

  * [Air forces](http://en.wikipedia.org/wiki/List_of_air_forces)
  * [Experimental](http://en.wikipedia.org/wiki/List_of_experimental_aircraft)
  * [Missiles](http://en.wikipedia.org/wiki/List_of_missiles)
  * [Unmanned](http://en.wikipedia.org/wiki/List_of_unmanned_aerial_vehicles)
  * [Weapons](http://en.wikipedia.org/wiki/List_of_aircraft_weapons)

Accidents/incidents

  * [Commercial airliners](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_commercial_aircraft)
    * [by location](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_airliners_by_location)
  * [Fatalities](http://en.wikipedia.org/wiki/List_of_fatalities_from_aviation_accidents)
    * [by death toll](http://en.wikipedia.org/wiki/List_of_aircraft_accidents_and_incidents_resulting_in_at_least_50_fatalities)
  * [General aviation](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_general_aviation)
  * [Military](http://en.wikipedia.org/wiki/Lists_of_accidents_and_incidents_involving_military_aircraft)

Records

  * [Airspeed](http://en.wikipedia.org/wiki/Flight_airspeed_record)
  * [Altitude](http://en.wikipedia.org/wiki/Flight_altitude_record)
  * [Distance](http://en.wikipedia.org/wiki/Flight_distance_record)
  * [Endurance](http://en.wikipedia.org/wiki/Flight_endurance_record)
  * [Firsts](http://en.wikipedia.org/wiki/List_of_firsts_in_aviation)
  * [Large](http://en.wikipedia.org/wiki/List_of_large_aircraft)
  * [Most-produced aircraft](http://en.wikipedia.org/wiki/List_of_most_produced_aircraft)
  * [Most-produced rotorcraft](http://en.wikipedia.org/wiki/List_of_most_produced_rotorcraft)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Grob_G180_SPn&oldid=587639779](http://en.wikipedia.org/w/index.php?title=Grob_G180_SPn&oldid=587639779)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [German business aircraft 2000–2009](http://en.wikipedia.org/wiki/Category:German_business_aircraft_2000%E2%80%932009)
  * [Grob aircraft](http://en.wikipedia.org/wiki/Category:Grob_aircraft)

Hidden categories: 

  * [Commons category with local link same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_local_link_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Grob+G180+SPn&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Grob+G180+SPn)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Grob_G180_SPn)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Grob_G180_SPn&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Grob_G180_SPn&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Grob_G180_SPn)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Grob_G180_SPn)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Grob_G180_SPn&oldid=587639779)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Grob_G180_SPn&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q645535)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Grob_G180_SPn&id=587639779)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Grob+G180+SPn)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Grob+G180+SPn&oldid=587639779&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Grob_G180_SPn&printable=yes)

### Languages

    * [العربية](http://ar.wikipedia.org/wiki/%D8%AC%D8%B1%D9%88%D8%A8_%D8%AC%D9%8A_180_%D8%A5%D8%B3_%D8%A8%D9%8A%D9%87_%D8%A5%D9%86)
    * [Deutsch](http://de.wikipedia.org/wiki/Grob_G_180_SPn)
    * [Français](http://fr.wikipedia.org/wiki/Grob_SPn)
    *     * [Edit links](http://www.wikidata.org/wiki/Q645535#sitelinks-wikipedia)

    * This page was last modified on 25 December 2013 at 16:11.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Grob_G180_SPn)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
