# Gustin House

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Gustin House  
(including Trounce House)

![GustinResidence.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/5/53/GustinResidence.jpg/240px-GustinResidence.jpg)  


Gustin House

General information

Status
Complete

Location
512 10th Street East

Town or city
[Saskatoon](http://en.wikipedia.org/wiki/Saskatoon), [Saskatchewan](http://en.wikipedia.org/wiki/Saskatchewan)

Country
[Canada](http://en.wikipedia.org/wiki/Canada)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system)
[52°7′3.4″N 106°39′31.9″W﻿ / ﻿52.117611°N 106.658861°W﻿ / 52.117611; -106.658861](http://tools.wmflabs.org/geohack/geohack.php?pagename=Gustin_House&params=52_7_3.4_N_106_39_31.9_W_type:landmark_region:CA)[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [52°7′3.4″N 106°39′31.9″W﻿ / ﻿52.117611°N 106.658861°W﻿ / 52.117611; -106.658861](http://tools.wmflabs.org/geohack/geohack.php?pagename=Gustin_House&params=52_7_3.4_N_106_39_31.9_W_type:landmark_region:CA)

Completed
Gustin (1920)  
Trounce (1883)

Website

[www.gustinhouse.ca](http://www.gustinhouse.ca)

The **Gustin House** is a municipal and provincial designated historic building located in the [Nutana](http://en.wikipedia.org/wiki/Nutana,_Saskatoon) neighborhood of [Saskatoon](http://en.wikipedia.org/wiki/Saskatoon), [Saskatchewan](http://en.wikipedia.org/wiki/Saskatchewan), [Canada](http://en.wikipedia.org/wiki/Canada). The **Trounce House**, also a historic building, was relocated into the backyard of the Gustin House property in 1920.

The Gustin House is a 1920s style residential home with a special piano studio that connects to the main living room in the by sliding glass doors, permitting the use of the combined space for performances.[[1]](Special:Random.html#cite_note-hp-1) In 1928 a back extension was constructed permitting a second rear piano studio to be added,[[2]](Special:Random.html#cite_note-gthc-2)the first remaining in the living room at the front of the house inside the veranda, with a library between the rooms. Dr Gustin's summer-class students also used the piano in Grace-Westminster United Church across the street at the corner of Eastlake Avenue -- Westminster Church on 12th Street having closed in the mid-1960s.

Built for Dr Lyell Gustin (1895–1988), pianist and music teacher, the space was used to teach amateur and professional musicians over a period of 70 years.[[3]](Special:Random.html#cite_note-shs-3) Between some 357 of the students taught by Lyell Gustin over 465 diplomas from Canadian and English music examining boards were awarded.[[4]](Special:Random.html#cite_note-gthc-lg-4)

In 1988, after the death of Lyell Gustin, the house was left to the [University of Saskatchewan](http://en.wikipedia.org/wiki/University_of_Saskatchewan). Initially the university only intended to preserve the two [Steinway pianos](http://en.wikipedia.org/wiki/Steinway_%26_Sons) and portraits as a memorial, however the university was persuaded to sell the building and its other contents to one of his former students, Lloyd Rodwell, who donated the assets to the **Gustin/Trounce Heritage Committee.**[[2]](Special:Random.html#cite_note-gthc-2)

The Committee now operates the home as an office to organize recitals in the city, while permitting it to be used to display artifacts of Lyell Gustin, for meeting space used by the local music community and hosting chamber music recitals.[[4]](Special:Random.html#cite_note-gthc-lg-4)

## Trounce House[[edit](http://en.wikipedia.org/w/index.php?title=Gustin_House&action=edit&section=1)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/c/c0/Trounce_House.jpg/220px-Trounce_House.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Trounce House

The Trounce House (1883) is the oldest known building in Saskatoon; one of a set of six originally built to house settlers from the Temperance Colonization Society. The home was built for John Conn, however he never lived in it. It was sold in 1884 to Harry and Bessie Trounce.[[5]](Special:Random.html#cite_note-gthc-t-5) In 1885 one of the three rooms was used as a retail store, making it the first retail establishment housed in a building within the city.[[5]](Special:Random.html#cite_note-gthc-t-5) The home was built from the first shipment of wood shipped to the Temperance Colonization Society that initially settled Saskatoon. In 1920 the building was moved from the front to the back of the current lot (permitting the Gustin House to be built in its place [[2]](Special:Random.html#cite_note-gthc-2)) and converted into a garage.[[1]](Special:Random.html#cite_note-hp-1)  


## References[[edit](http://en.wikipedia.org/w/index.php?title=Gustin_House&action=edit&section=2)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-hp_1-0) _**[b**_](Special:Random.html#cite_ref-hp_1-1) ["The Trounce House and The Gustin House"](http://www.historicplaces.ca/en/rep-reg/place-lieu.aspx?id=6454&pid=0). _Heritage Properties_. Historical Places - A Joint Federal, Provincial and Territorial Initiative. Retrieved 2011-02-27. 
  2. ^ _**[a**_](Special:Random.html#cite_ref-gthc_2-0) _**[b**_](Special:Random.html#cite_ref-gthc_2-1) _**[c**_](Special:Random.html#cite_ref-gthc_2-2) ["About Gustin House"](http://www.gustinhouse.ca/about_gustin_house.htm). Gustin/Trouce Heritage Committee. Retrieved 2011-02-27. 
  3. **[^](Special:Random.html#cite_ref-shs_3-0)** ["Gustin House"](http://www.saskatoonheritage.ca/designated/gustin_house.html). Saskatoon Heritage Society. Retrieved 2011-02-27. 
  4. ^ _**[a**_](Special:Random.html#cite_ref-gthc-lg_4-0) _**[b**_](Special:Random.html#cite_ref-gthc-lg_4-1) ["About Lyell Gustin"](http://www.gustinhouse.ca/about_lyell_gustin.htm). Gustin/Trouce Heritage Committee. Retrieved 2011-02-27. 
  5. ^ _**[a**_](Special:Random.html#cite_ref-gthc-t_5-0) _**[b**_](Special:Random.html#cite_ref-gthc-t_5-1) ["About Trounce House"](http://www.gustinhouse.ca/about_trounce_house.htm). Gustin/Trouce Heritage Committee. Retrieved 2011-02-27. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Gustin_House&action=edit&section=3)]

  * [Gustin House Committee](http://www.gustinhouse.ca/about_trounce_house.htm)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Gustin_House&oldid=526768434](http://en.wikipedia.org/w/index.php?title=Gustin_House&oldid=526768434)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Buildings and structures in Saskatoon](http://en.wikipedia.org/wiki/Category:Buildings_and_structures_in_Saskatoon)
  * [Houses completed in 1883](http://en.wikipedia.org/wiki/Category:Houses_completed_in_1883)
  * [Houses completed in 1920](http://en.wikipedia.org/wiki/Category:Houses_completed_in_1920)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gustin+House&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Gustin+House)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Gustin_House)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Gustin_House&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Gustin_House&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Gustin_House)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Gustin_House)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Gustin_House)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Gustin_House&oldid=526768434)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Gustin_House&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5621626)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Gustin_House&id=526768434)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Gustin+House)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Gustin+House&oldid=526768434&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Gustin_House&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q5621626#sitelinks-wikipedia)

    * This page was last modified on 6 December 2012 at 21:18.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Gustin_House)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
