# HMS _Ruler_ (D72)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

For other ships of the same name, see [USS St. Joseph](http://en.wikipedia.org/wiki/USS_St._Joseph) and [HMS Ruler](http://en.wikipedia.org/w/index.php?title=HMS_Ruler&action=edit&redlink=1).

![HMS Ruler](../../upload.wikimedia.org/wikipedia/commons/thumb/4/45/HMS_Ruler.jpg/300px-HMS_Ruler.jpg)  
HMS _Ruler_ in January 1945

Career (USA) ![](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1a/US_flag_48_stars.svg/67px-US_flag_48_stars.svg.png)

Name:
USS _St. Joseph_

Builder:
[Seattle-Tacoma Shipbuilding Corporation](http://en.wikipedia.org/wiki/Seattle-Tacoma_Shipbuilding_Corporation)

Laid down:
25 March 1943

Launched:
21 August 1943

Fate:
Transferred to [Royal Navy](http://en.wikipedia.org/wiki/Royal_Navy)

Career (UK) ![](../../upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Naval_Ensign_of_the_United_Kingdom.svg/70px-Naval_Ensign_of_the_United_Kingdom.svg.png)

Name:
HMS _Ruler_

Commissioned:
22 December 1943

Decommissioned:
29 January 1946

Struck:
20 March 1946

Fate:
Scrapped, 1946

General characteristics

Class & type:
[Bogue class escort carrier](http://en.wikipedia.org/wiki/Bogue_class_escort_carrier)

Displacement:
15,390 tons

Length:
492 ft (150 m)

Beam:
108 ft 6 in (33.07 m)

Draught:
26 ft (7.9 m)

Propulsion:
Steam turbines, 1 shaft, 8,500 shp (6.3 MW)

Speed:
18 knots (33 km/h)

Complement:
646 officers and men

Armament:
2 × 5 in (127 mm) guns  
8 x twin [40 mm Bofors](http://en.wikipedia.org/wiki/Bofors_40_mm_gun)  
35 x single [20 mm Oerlikon](http://en.wikipedia.org/wiki/Oerlikon_20_mm_cannon)

Aircraft carried:
30

Service record

Part of:
[British Pacific Fleet](http://en.wikipedia.org/wiki/British_Pacific_Fleet)

Operations:
[Battle of Okinawa](http://en.wikipedia.org/wiki/Battle_of_Okinawa)

**HMS _Ruler_** was an [escort aircraft carrier](http://en.wikipedia.org/wiki/Escort_aircraft_carrier) of the British [Royal Navy](http://en.wikipedia.org/wiki/Royal_Navy) during [World War II](http://en.wikipedia.org/wiki/World_War_II). Built in the United States as _**St. Joseph**_ (AVG/CVE/ACV-50) for [Lend-Lease](http://en.wikipedia.org/wiki/Lend-Lease) to the [United Kingdom](http://en.wikipedia.org/wiki/United_Kingdom), she was a _[Bogue_-class](http://en.wikipedia.org/wiki/Bogue_class_escort_carrier) carrier.

The name _St. Joseph_ (making her the first [United States Navy](http://en.wikipedia.org/wiki/United_States_Navy) ship named for [St. Joseph Bay](http://en.wikipedia.org/wiki/St._Joseph_Bay), [Florida](http://en.wikipedia.org/wiki/Florida)) was assigned to MC hull 261, a converted C3-S-A1 cargo ship, on 23 August 1942. She was laid down on 25 March 1943 by the [Seattle-Tacoma Shipbuilding Corporation](http://en.wikipedia.org/wiki/Seattle-Tacoma_Shipbuilding_Corporation) of [Tacoma, Washington](http://en.wikipedia.org/wiki/Tacoma,_Washington). She was redesignated **CVE-50** on 15 July, launched on 21 August 1943 and sponsored by Mrs. W.W. Smyth. The carrier was transferred to the UK on 22 December 1943 and commissioned the same day as HMS _Ruler_ with the [pennant number](http://en.wikipedia.org/wiki/Pennant_number) D72.

HMS _Ruler_ served in the North [Atlantic](http://en.wikipedia.org/wiki/Atlantic_Ocean) during 1944, protecting the vital flow of men and war [materiel](http://en.wiktionary.org/wiki/materiel) from the [United States](http://en.wikipedia.org/wiki/United_States) to [Great Britain](http://en.wikipedia.org/wiki/Great_Britain) and to fighting fronts on the European continent. In early 1945, she transferred to the [Pacific Theatre](http://en.wikipedia.org/wiki/Pacific_Theater_of_Operations) where she supported the [destruction of Truk](http://en.wikipedia.org/wiki/Operation_Inmate) and the [campaign to take Okinawa](http://en.wikipedia.org/wiki/Battle_of_Okinawa).

After the war ended, _Ruler_ returned to the United States at [Norfolk, Virginia](http://en.wikipedia.org/wiki/Norfolk,_Virginia), on 28 January 1946. She was decommissioned from RN service on 29 January, and was accepted by the US Navy the same day. In excess of the Navy’s needs, she was slated for disposal and struck from the [Navy Register](http://en.wikipedia.org/wiki/Navy_Register) on 20 March 1946. The ship was sold on 13 May and scrapped within the year.

## Contents

  * [1 Design and description](Special:Random.html#Design_and_description)
  * [2 Notes](Special:Random.html#Notes)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## Design and description[[edit](http://en.wikipedia.org/w/index.php?title=HMS_Ruler_\(D72\)&action=edit&section=1)]

These ships were all larger and had a greater aircraft capacity than the preceding American built escort carriers. They were also all laid down as escort carriers and not converted [merchant ships](http://en.wikipedia.org/wiki/Merchant_ship).[[1]](Special:Random.html#cite_note-co82-1) The ships had a complement of 646 men and an [overall length](http://en.wikipedia.org/wiki/Length_overall) of 492 feet 3 inches (150.0 m), a [beam](http://en.wikipedia.org/wiki/Beam_\(nautical\)) of 69 feet 6 inches (21.2 m) and a draught of 25 ft 6 in (7.8 m).[[1]](Special:Random.html#cite_note-co82-1) Propulsion was provided by two boilers which were connected to a steam turbine; it drove a shaft giving 9,350 [brake horsepower](http://en.wikipedia.org/wiki/Horsepower#Shaft_horsepower) (SHP), which could propel the ship at 16.5 [knots](http://en.wikipedia.org/wiki/Knot_\(unit\)) (30.6 km/h; 19.0 mph).[[2]](Special:Random.html#cite_note-co79-2)

Aircraft facilities were a small combined bridge/flight control on the [starboard](http://en.wikipedia.org/wiki/Starboard) side, two aircraft lifts 43 feet (13.1 m) by 34 feet (10.4 m), one [aircraft catapult](http://en.wikipedia.org/wiki/Aircraft_catapult) and nine [arrestor wires](http://en.wikipedia.org/wiki/Arresting_gear).[[1]](Special:Random.html#cite_note-co82-1) Aircraft could be housed in the 260 feet (79.2 m) by 62 feet (18.9 m) hangar below the flight deck.[[1]](Special:Random.html#cite_note-co82-1) _Ruler_'s armament comprised: two [4 inch](http://en.wikipedia.org/wiki/4%22/50_caliber_gun) [Dual Purpose](http://en.wikipedia.org/wiki/Dual_purpose_gun) guns in single mounts, sixteen [40 mm Bofors](http://en.wikipedia.org/wiki/Bofors_40_mm_gun) [anti-aircraft guns](http://en.wikipedia.org/wiki/Anti-aircraft_gun) in twin mounts and twenty [20 mm Oerlikon](http://en.wikipedia.org/wiki/Oerlikon_20_mm_cannon) anti-aircraft cannons in single mounts.[[1]](Special:Random.html#cite_note-co82-1) Each ship had a maximum aircraft capacity of twenty-four aircraft which could be a mixture of [Grumman Martlets](http://en.wikipedia.org/wiki/Grumman_Martlet), [Vought F4U Corsairs](http://en.wikipedia.org/wiki/Vought_F4U_Corsair) or [Hawker Sea Hurricane](http://en.wikipedia.org/wiki/Hawker_Hurricane_variants#Sea_Hurricanes) [fighter](http://en.wikipedia.org/wiki/Fighter_aircraft) aircraft and [Fairey Swordfish](http://en.wikipedia.org/wiki/Fairey_Swordfish) or [Grumman Avenger](http://en.wikipedia.org/wiki/Grumman_Avenger) [anti-submarine](http://en.wikipedia.org/wiki/Anti-submarine) torpedo bombers.[[1]](Special:Random.html#cite_note-co82-1)

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=HMS_Ruler_\(D72\)&action=edit&section=2)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-co82_1-0) _**[b**_](Special:Random.html#cite_ref-co82_1-1) _**[c**_](Special:Random.html#cite_ref-co82_1-2) _**[d**_](Special:Random.html#cite_ref-co82_1-3) _**[e**_](Special:Random.html#cite_ref-co82_1-4) _**[f**_](Special:Random.html#cite_ref-co82_1-5) Cocker (2008), p.82.
  2. **[^](Special:Random.html#cite_ref-co79_2-0)** Cocker (2008), p.79.

## References[[edit](http://en.wikipedia.org/w/index.php?title=HMS_Ruler_\(D72\)&action=edit&section=3)]

  * Cocker, Maurice (2008). _Aircraft-Carrying Ships of the Royal Navy_. Stroud, Gloucestershire: The History Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-7524-4633-2](http://en.wikipedia.org/wiki/Special:BookSources/978-0-7524-4633-2). 
  * _This article incorporates text from the [public domain](http://en.wikipedia.org/wiki/Public_domain)_ [Dictionary of American Naval Fighting Ships](http://en.wikipedia.org/wiki/Dictionary_of_American_Naval_Fighting_Ships)_._

## External links[[edit](http://en.wikipedia.org/w/index.php?title=HMS_Ruler_\(D72\)&action=edit&section=4)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[HMS Ruler (D72)](http://commons.wikimedia.org/wiki/Category:HMS_Ruler_\(D72\))**_.

  * [history.navy.mil: USS _St. Joseph_](http://www.history.navy.mil/danfs/s17/st_joseph.htm)
  * [navsource.org: USS _St. Joseph_](http://www.navsource.org/archives/03/050.htm)
  * [hazegray.org: USS _St. Joseph_](http://www.hazegray.org/danfs/carriers/cve50.txt)

  


  * [v](http://en.wikipedia.org/wiki/Template:Bogue_class_escort_carrier)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Bogue_class_escort_carrier)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Bogue_class_escort_carrier&action=edit)

_[Bogue_-class escort carrier](http://en.wikipedia.org/wiki/Bogue-class_escort_carrier)

![](../../upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/29px-Flag_of_the_United_States.svg.png) [United States Navy](http://en.wikipedia.org/wiki/United_States_Navy)

  * _[Bogue_](http://en.wikipedia.org/wiki/USS_Bogue_\(CVE-9\))
  * _[Card_](http://en.wikipedia.org/wiki/USS_Card_\(CVE-11\))
  * _[Copahee_](http://en.wikipedia.org/wiki/USS_Copahee_\(CVE-12\))
  * _[Core_](http://en.wikipedia.org/wiki/USS_Core_\(CVE-13\))
  * _[Nassau_](http://en.wikipedia.org/wiki/USS_Nassau_\(CVE-16\))
  * _[Altamaha_](http://en.wikipedia.org/wiki/USS_Altamaha_\(CVE-18\))
  * _[Barnes_](http://en.wikipedia.org/wiki/USS_Barnes_\(CVE-20\))
  * _[Block Island_](http://en.wikipedia.org/wiki/USS_Block_Island_\(CVE-21\))
  * _[Breton_](http://en.wikipedia.org/wiki/USS_Breton_\(CVE-23\))
  * _[Croatan_](http://en.wikipedia.org/wiki/USS_Croatan_\(CVE-25\))
  * _[Prince William_](http://en.wikipedia.org/wiki/USS_Prince_William_\(CVE-31\))

![](../../upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Naval_Ensign_of_the_United_Kingdom.svg/30px-Naval_Ensign_of_the_United_Kingdom.svg.png) [Royal Navy](http://en.wikipedia.org/wiki/Royal_Navy)

_[Attacker_ class](http://en.wikipedia.org/wiki/Attacker-class_escort_carrier)

  * _[Attacker_](http://en.wikipedia.org/wiki/HMS_Attacker_\(D02\))
  * _[Battler_](http://en.wikipedia.org/wiki/HMS_Battler_\(D18\))
  * _[Chaser_](http://en.wikipedia.org/wiki/HMS_Chaser_\(D32\))
  * _[Fencer_](http://en.wikipedia.org/wiki/HMS_Fencer_\(D64\))
  * _[Hunter_](http://en.wikipedia.org/wiki/HMS_Hunter_\(D80\))
  * _[Pursuer_](http://en.wikipedia.org/wiki/HMS_Pursuer_\(D73\))
  * _[Stalker_](http://en.wikipedia.org/wiki/HMS_Stalker_\(D91\))
  * _[Striker_](http://en.wikipedia.org/wiki/HMS_Striker_\(D12\))

[Ruler class](http://en.wikipedia.org/wiki/Ruler-class_escort_carrier)

  * _[Ameer_](http://en.wikipedia.org/wiki/HMS_Ameer_\(D01\))
  * _[Arbiter_](http://en.wikipedia.org/wiki/HMS_Arbiter_\(D31\))
  * _[Atheling_](http://en.wikipedia.org/wiki/HMS_Atheling_\(D51\))
  * _[Begum_](http://en.wikipedia.org/wiki/HMS_Begum_\(D38\))
  * _[Emperor_](http://en.wikipedia.org/wiki/HMS_Emperor_\(D98\))
  * _[Empress_](http://en.wikipedia.org/wiki/HMS_Empress_\(D42\))
  * _[Khedive_](http://en.wikipedia.org/wiki/HMS_Khedive_\(D62\))
  * _[Nabob_](http://en.wikipedia.org/wiki/HMS_Nabob_\(D77\))
  * _[Patroller_](http://en.wikipedia.org/wiki/HMS_Patroller_\(D07\))
  * _[Premier_](http://en.wikipedia.org/wiki/HMS_Premier_\(D23\))
  * _[Puncher_](http://en.wikipedia.org/wiki/HMS_Puncher_\(D79\))
  * _[Queen_](http://en.wikipedia.org/wiki/HMS_Queen_\(D19\))
  * _[Rajah_](http://en.wikipedia.org/wiki/HMS_Rajah_\(D10\))
  * _[Ranee_](http://en.wikipedia.org/wiki/HMS_Ranee_\(D03\))
  * _[Reaper_](http://en.wikipedia.org/wiki/HMS_Reaper_\(D82\))
  * _[Ravager_](http://en.wikipedia.org/wiki/HMS_Ravager_\(D70\))
  * _[Searcher_](http://en.wikipedia.org/wiki/HMS_Searcher_\(D40\))
  * **_Ruler_**
  * _[Shah_](http://en.wikipedia.org/wiki/HMS_Shah_\(D21\))
  * _[Slinger_](http://en.wikipedia.org/wiki/HMS_Slinger_\(D26\))
  * _[Smiter_](http://en.wikipedia.org/wiki/HMS_Smiter_\(D55\))
  * _[Speaker_](http://en.wikipedia.org/wiki/HMS_Speaker_\(D90\))
  * _[Tracker_](http://en.wikipedia.org/wiki/HMS_Tracker_\(D24\))
  * _[Thane_](http://en.wikipedia.org/wiki/HMS_Thane_\(D48\))
  * _[Trouncer_](http://en.wikipedia.org/wiki/HMS_Trouncer_\(D85\))
  * _[Trumpeter_](http://en.wikipedia.org/wiki/HMS_Trumpeter_\(D09\))

  * Preceded by: _[Long Island_ class](http://en.wikipedia.org/wiki/Long_Island-class_escort_carrier)
  * Followed by: _[Sangamon_ class](http://en.wikipedia.org/wiki/Sangamon-class_escort_carrier)
  * [List of escort aircraft carriers of the United States Navy](http://en.wikipedia.org/wiki/List_of_United_States_Navy_escort_aircraft_carriers)
  * [List of escort aircraft carriers of the Royal Navy](http://en.wikipedia.org/wiki/List_of_escort_aircraft_carriers_of_the_Royal_Navy)

  * [v](http://en.wikipedia.org/wiki/Template:Type_C3-S-A1_ships)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Type_C3-S-A1_ships)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Type_C3-S-A1_ships&action=edit)

[Type C3-S-A1 ships](http://en.wikipedia.org/wiki/Type_C3-class_ship)

  * _[Altamaha_ (CVE-6)](http://en.wikipedia.org/wiki/HMS_Battler_\(D18\))
  * _[Altamaha_ (CVE-18)](http://en.wikipedia.org/wiki/USS_Altamaha_\(CVE-18\))
  * _[Baffins_](http://en.wikipedia.org/wiki/HMS_Ameer_\(D01\))
  * _[Barnes_](http://en.wikipedia.org/wiki/USS_Barnes_\(CVE-20\))
  * _[Bastian_](http://en.wikipedia.org/wiki/HMS_Trumpeter_\(D09\))
  * _[Block Island_](http://en.wikipedia.org/wiki/USS_Block_Island_\(CVE-21\))
  * _[Bogue_](http://en.wikipedia.org/wiki/USS_Bogue_\(CVE-9\))
  * _[Bolinas_](http://en.wikipedia.org/wiki/HMS_Begum_\(D38\))
  * _[Breton_](http://en.wikipedia.org/wiki/USS_Breton_\(CVE-23\))
  * _[Card_](http://en.wikipedia.org/wiki/USS_Card_\(CVE-11\))
  * _[Carnegie_](http://en.wikipedia.org/wiki/HMS_Empress_\(D42\))
  * _[Charger_](http://en.wikipedia.org/wiki/HMS_Ravager_\(D70\))
  * _[Chatham_](http://en.wikipedia.org/wiki/HMS_Slinger_\(D26\))
  * _[Copahee_](http://en.wikipedia.org/wiki/USS_Copahee_\(CVE-12\))
  * _[Cordova_](http://en.wikipedia.org/wiki/HMS_Khedive_\(D62\))
  * _[Core_](http://en.wikipedia.org/wiki/USS_Core_\(CVE-13\))
  * _[Croatan_](http://en.wikipedia.org/wiki/USS_Croatan_\(CVE-25\))
  * _[Delgada_](http://en.wikipedia.org/wiki/HMS_Speaker_\(D90\))
  * _[Edisto_](http://en.wikipedia.org/wiki/HMS_Nabob_\(D77\))
  * _[Estero_](http://en.wikipedia.org/wiki/HMS_Premier_\(D23\))
  * _[Glacier_](http://en.wikipedia.org/wiki/HMS_Atheling_\(D51\))
  * _[Jamaica_](http://en.wikipedia.org/wiki/HMS_Shah_\(D21\))
  * _[Keweenaw_](http://en.wikipedia.org/wiki/HMS_Patroller_\(D07\))
  * _[McClure_](http://en.wikipedia.org/wiki/HMS_Rajah_\(D10\))
  * _[Mormacmail_](http://en.wikipedia.org/wiki/HMS_Tracker_\(D24\))
  * _[Mormacpenn_](http://en.wikipedia.org/wiki/HMS_Hunter_\(D80\))
  * _[Nassau_](http://en.wikipedia.org/wiki/USS_Nassau_\(CVE-16\))
  * _[Niantic_](http://en.wikipedia.org/wiki/HMS_Ranee_\(D03\))
  * _[Perdido_](http://en.wikipedia.org/wiki/HMS_Trouncer_\(D85\))
  * _[Phybus_](http://en.wikipedia.org/wiki/HMS_Emperor_\(D98\))
  * _[Prince William_](http://en.wikipedia.org/wiki/USS_Prince_William_\(CVE-31\))
  * _[Searcher_](http://en.wikipedia.org/wiki/HMS_Searcher_\(D40\))
  * _[St. Andrews_](http://en.wikipedia.org/wiki/HMS_Queen_\(D19\))
  * **_St. Joseph_**
  * _[St. Simon_](http://en.wikipedia.org/wiki/HMS_Arbiter_\(D31\))
  * _[Sunset_](http://en.wikipedia.org/wiki/HMS_Thane_\(D48\))
  * _[Vermillion_](http://en.wikipedia.org/wiki/HMS_Smiter_\(D55\))
  * _[Willapa_](http://en.wikipedia.org/wiki/HMS_Puncher_\(D79\))
  * _[Winjah_](http://en.wikipedia.org/wiki/HMS_Reaper_\(D82\))

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=HMS_Ruler_(D72)&oldid=590533436](http://en.wikipedia.org/w/index.php?title=HMS_Ruler_\(D72\)&oldid=590533436)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Ships built in Washington (state)](http://en.wikipedia.org/wiki/Category:Ships_built_in_Washington_\(state\))
  * [1943 ships](http://en.wikipedia.org/wiki/Category:1943_ships)
  * [Ruler-class escort carriers](http://en.wikipedia.org/wiki/Category:Ruler-class_escort_carriers)
  * [Ships at the Japanese Instrument of Surrender](http://en.wikipedia.org/wiki/Category:Ships_at_the_Japanese_Instrument_of_Surrender)

Hidden categories: 

  * [Wikipedia articles incorporating text from the Dictionary of American Naval Fighting Ships](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_incorporating_text_from_the_Dictionary_of_American_Naval_Fighting_Ships)
  * [Commons category with local link same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_local_link_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=HMS+Ruler+%28D72%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=HMS+Ruler+%28D72%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:HMS_Ruler_\(D72\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=HMS_Ruler_\(D72\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=HMS_Ruler_\(D72\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/HMS_Ruler_\(D72\))
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/HMS_Ruler_\(D72\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/HMS_Ruler_\(D72\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=HMS_Ruler_\(D72\)&oldid=590533436)
    * [Page information](http://en.wikipedia.org/w/index.php?title=HMS_Ruler_\(D72\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5634146)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=HMS_Ruler_%28D72%29&id=590533436)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=HMS+Ruler+%28D72%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=HMS+Ruler+%28D72%29&oldid=590533436&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=HMS_Ruler_\(D72\)&printable=yes)

### Languages

    * [فارسی](http://fa.wikipedia.org/wiki/%D8%A7%DA%86%E2%80%8C%D8%A7%D9%85%E2%80%8C%D8%A7%D8%B3_%D8%B1%D9%88%D9%84%D8%B1_\(%D8%AF%DB%8C%DB%B7%DB%B2\))
    * [日本語](http://ja.wikipedia.org/wiki/%E3%83%AB%E3%83%BC%E3%83%A9%E3%83%BC_\(%E8%AD%B7%E8%A1%9B%E7%A9%BA%E6%AF%8D\))
    * [Tiếng Việt](http://vi.wikipedia.org/wiki/HMS_Ruler_\(D72\))
    *     * [Edit links](http://www.wikidata.org/wiki/Q5634146#sitelinks-wikipedia)

    * This page was last modified on 13 January 2014 at 17:13.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/HMS_Ruler_\(D72\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
