# Hamarikyu Gardens

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/61/Hamarikyu_Garden_as_seen_from_Shiodome.jpg/220px-Hamarikyu_Garden_as_seen_from_Shiodome.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Hama Rikyu Gardens as seen from [Shiodome](http://en.wikipedia.org/wiki/Shiodome)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Bjh42_Yedo_TycoonGarden.jpg/220px-Bjh42_Yedo_TycoonGarden.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Hama-rikyū in 1863, Photo by [Felice Beato](http://en.wikipedia.org/wiki/Felice_Beato)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d2/HamaRikyuAutumn.jpg/220px-HamaRikyuAutumn.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Autumn leaves in Hama Rikyu

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d6/HamaRikyuTeaHouse.jpg/220px-HamaRikyuTeaHouse.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

The Hama Rikyu teahouse in the seawater pond

**Hamarikyu Gardens** (浜離宮恩賜庭園, _Hama-rikyū Onshi Teien_[?](http://en.wikipedia.org/wiki/Help:Installing_Japanese_character_sets)) is a public park in [Chūō](http://en.wikipedia.org/wiki/Ch%C5%AB%C5%8D,_Tokyo), [Tokyo](http://en.wikipedia.org/wiki/Tokyo), [Japan](http://en.wikipedia.org/wiki/Japan). Located at the mouth of the [Sumida River](http://en.wikipedia.org/wiki/Sumida_River), it was opened April 1, 1946. The park is a 250,165 m² landscaped garden surrounding Shioiri Pond, the park itself surrounded by a seawater moat filled by Tokyo Bay. It was remodeled as a public garden park on the site of a villa of the Shogun [Tokugawa](http://en.wikipedia.org/wiki/Tokugawa_shogunate) family in the 17th century.

Visitors can also enjoy refreshment at a teahouse in Nakashima located in the middle of the pond in the garden that offers _[matcha](http://en.wikipedia.org/wiki/Matcha)_ and Japanese sweets in a [tea-ceremony](http://en.wikipedia.org/wiki/Tea_ceremony) style. A peony garden, plum tree grove and cosmos fields have flowers for every season. Japanese [falconry](http://en.wikipedia.org/wiki/Falconry) and [aikido](http://en.wikipedia.org/wiki/Aikido) are demonstrated at New Year.[[1]](Special:Random.html#cite_note-1)

## Contents

  * [1 Access](Special:Random.html#Access)
  * [2 See also](Special:Random.html#See_also)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## Access[[edit](http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&action=edit&section=1)]

Visitors can access the park via either of the two northern gates or via the [Tokyo Cruise Ship](http://en.wikipedia.org/wiki/Tokyo_Cruise_Ship) (water bus) as a 35-minute ride from [Asakusa](http://en.wikipedia.org/wiki/Asakusa).

Main Exit

  * [Tsukijishijō Station](http://en.wikipedia.org/wiki/Tsukijishij%C5%8D_Station) ([Toei Ōedo Line](http://en.wikipedia.org/wiki/Toei_%C5%8Cedo_Line)) - 7 minutes walk
  * [Shiodome Station](http://en.wikipedia.org/wiki/Shiodome_Station) ([Toei Ōedo Line](http://en.wikipedia.org/wiki/Toei_%C5%8Cedo_Line)) - 7 minutes walk
  * Shiodome Station ([Yurikamome Line](http://en.wikipedia.org/wiki/Yurikamome)) - 7 minutes walk
  * [Shimbashi Station](http://en.wikipedia.org/wiki/Shimbashi_Station) ([Toei Asakusa Line](http://en.wikipedia.org/wiki/Toei_Asakusa_Line)) - 12 minutes walk

Middle Exit

  * [Shiodome Station](http://en.wikipedia.org/wiki/Shiodome_Station) (Toei Ōedo Line) - 5 minutes walk
  * [Hamamatsuchō Station](http://en.wikipedia.org/wiki/Hamamatsuch%C5%8D_Station) ([Yamanote Line](http://en.wikipedia.org/wiki/Yamanote_Line)) - 15 minutes walk

Water Bus

  * [Tokyo Mizube Line](http://en.wikipedia.org/wiki/Tokyo_Mizube_Line) arrives at and departs from inside the park.
  * [Tokyo Cruise Ship ( Water Bus)](http://en.wikipedia.org/wiki/Tokyo_Cruise_Ship) arrives at and departs from inside the park.

The price of the water bus ticket includes admission to the park.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&action=edit&section=2)]

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cb/PrefSymbol-Tokyo.svg/28px-PrefSymbol-Tokyo.svg.png)
[Tokyo portal](http://en.wikipedia.org/wiki/Portal:Tokyo)

  * [List of Special Places of Scenic Beauty, Special Historic Sites and Special Natural Monuments](http://en.wikipedia.org/wiki/List_of_Special_Places_of_Scenic_Beauty,_Special_Historic_Sites_and_Special_Natural_Monuments)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&action=edit&section=3)]

  1. **[^](Special:Random.html#cite_ref-1)** [[1]](http://www.microap1.com/bird/taka/sue/index.html)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&action=edit&section=4)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png) Media related to [Hama-rikyū Garden](http://commons.wikimedia.org/wiki/Category:Hama-riky%C5%AB_Garden) at Wikimedia Commons

  * [Tokyo Metropolitan Park Association](http://www.tokyo-park.or.jp/english/park/detail_04.html)
  * [Hama-rikyu Gardens Gallery](http://photoguide.jp/pix/thumbnails.php?album=623)
  * ["Tokyo Cruise Ship ( Water Bus)" - Hamarikyu](http://www.suijobus.co.jp/cruise/station/hamariq.html) official website
  * [Tokyo Metropolitan Park Association](http://www.tokyo-park.or.jp/english/) official website (English)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [35°39′36″N 139°45′43″E﻿ / ﻿35.660°N 139.762°E﻿ / 35.660; 139.762](http://tools.wmflabs.org/geohack/geohack.php?pagename=Hamarikyu_Gardens&params=35.660_N_139.762_E_source:frwiki)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&oldid=544139475](http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&oldid=544139475)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Chūō, Tokyo](http://en.wikipedia.org/wiki/Category:Ch%C5%AB%C5%8D,_Tokyo)
  * [Gardens in Tokyo](http://en.wikipedia.org/wiki/Category:Gardens_in_Tokyo)
  * [Special Places of Scenic Beauty](http://en.wikipedia.org/wiki/Category:Special_Places_of_Scenic_Beauty)
  * [Special Historic Sites](http://en.wikipedia.org/wiki/Category:Special_Historic_Sites)

Hidden categories: 

  * [Articles containing Japanese-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_Japanese-language_text)
  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Hamarikyu+Gardens&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Hamarikyu+Gardens)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Hamarikyu_Gardens)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Hamarikyu_Gardens)
  * [Related changes](/wiki/Special:RecentChangesLinked/Hamarikyu_Gardens)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Hamarikyu_Gardens&oldid=544139475)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Hamarikyu_Gardens)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Hamarikyu_Gardens)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&oldid=544139475)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1033333)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Hamarikyu_Gardens&id=544139475)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Hamarikyu+Gardens)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Hamarikyu+Gardens&oldid=544139475&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Hamarikyu_Gardens&printable=yes)

### Languages

    * [العربية](http://ar.wikipedia.org/wiki/%D8%AD%D8%AF%D8%A7%D8%A6%D9%82_%D9%87%D8%A7%D9%85%D8%A7%D8%B1%D9%8A%D9%83%D9%8A%D9%88)
    * [Català](http://ca.wikipedia.org/wiki/Jard%C3%AD_Hama-Riky%C5%AB)
    * [Deutsch](http://de.wikipedia.org/wiki/Hamariky%C5%AB-Park)
    * [Español](http://es.wikipedia.org/wiki/Jardines_de_Hamarikyu)
    * [فارسی](http://fa.wikipedia.org/wiki/%D8%A8%D8%A7%D8%BA_%D9%87%D8%A7%D9%85%D8%A7%D8%B1%DB%8C%DA%A9%DB%8C%D9%88)
    * [Français](http://fr.wikipedia.org/wiki/Jardin_Hama-Riky%C5%AB)
    * [한국어](http://ko.wikipedia.org/wiki/%ED%95%98%EB%A7%88%EB%A6%AC%ED%81%90_%EC%9D%80%EC%82%AC%EC%A0%95%EC%9B%90)
    * [Italiano](http://it.wikipedia.org/wiki/Giardino_di_Hamariky%C5%AB)
    * [Magyar](http://hu.wikipedia.org/wiki/Hamarikj%C3%BA_park)
    * [日本語](http://ja.wikipedia.org/wiki/%E6%B5%9C%E9%9B%A2%E5%AE%AE%E6%81%A9%E8%B3%9C%E5%BA%AD%E5%9C%92)
    * [Polski](http://pl.wikipedia.org/wiki/Ogrody_Hamariky%C5%AB)
    * [ไทย](http://th.wikipedia.org/wiki/%E0%B8%AA%E0%B8%A7%E0%B8%99%E0%B8%AE%E0%B8%B0%E0%B8%A1%E0%B8%B0%E0%B8%A3%E0%B8%B4%E0%B8%81%E0%B8%B5%E0%B8%A7)
    * [中文](http://zh.wikipedia.org/wiki/%E6%BB%A8%E7%A6%BB%E5%AE%AB%E6%81%A9%E8%B5%90%E5%BA%AD%E5%9B%AD)
    *     * [Edit links](http://www.wikidata.org/wiki/Q1033333#sitelinks-wikipedia)

    * This page was last modified on 14 March 2013 at 17:04.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Hamarikyu_Gardens)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
