# Hossein Fardoust

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![Hossein Fardust.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/77/Hossein_Fardust.jpg/200px-Hossein_Fardust.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

**Hossein Fardoust** (1917 – 18 May 1987) was a childhood friend of the last [Shah of Iran](http://en.wikipedia.org/wiki/Shah_of_Iran), [Mohammad Reza Pahlavi](http://en.wikipedia.org/wiki/Mohammad_Reza_Pahlavi), and served for ten years as deputy head of [SAVAK](http://en.wikipedia.org/wiki/SAVAK), the powerful Iranian intelligence agency.[[1]](Special:Random.html#cite_note-1)

He first developed a friendship with the young crown prince when he was permitted to attend the private school established on the grounds of the palace to instruct the sons of court favourites, and later joined the crown prince, [Alireza Pahlavi](http://en.wikipedia.org/wiki/Alireza_Pahlavi), and Mehrpour [Teymourtash](http://en.wikipedia.org/wiki/Teymourtash) when they were dispatched to the [Le Rosey Institute](http://en.wikipedia.org/wiki/Le_Rosey_Institute) in Switzerland for further schooling. Fardoust remained a close confidant of the Crown Prince and years later served for ten years as deputy of [SAVAK](http://en.wikipedia.org/wiki/SAVAK), running day-to-day affairs of the security and intelligence bureau, after heading the Special Intelligence Bureau of Iran - sometimes described as a sort of "SAVAK within SAVAK" for approximately 20 years. The Special Intelligence Bureau of Iran or, in [Persian](http://en.wikipedia.org/wiki/Persian_language), "daftar-dar" allowed Fardoust to be the ultimate holder of raw intel and provider of reports to the Shah of Iran. Fardoust admits to have penned down all the reported data by SAVAK, Les Deuxiume Bureau of the Army, etc. using pencil when reports of intelligence came by highest members of the intelligence community. Using pencil enabled him to manipulate and change the reports as he wished per [MI6](http://en.wikipedia.org/wiki/MI6) directions. Hence as a result Shah of Iran and other members of the Senate were misinformed about every bit of information till the last moment. [Khomeini](http://en.wikipedia.org/wiki/Khomeini) was the end result and answer to the communism which the British called an Islamic Green Belt starting from Pakistan all the way to Turkey.[[2]](Special:Random.html#cite_note-2)

Fardoust was one of the few generals in the Iranian military who did not flee the country or was arrested after the Bakhtiar regime collapsed. Immediately after the [1979 Revolution](http://en.wikipedia.org/wiki/Iranian_Revolution) that overthrew the monarchy, it was rumoured Fardoust had "defected to the other side, handing over crucial files, and transformed SAVAK into SAVAMA" (Sazman-e Ettela'at va Amniat-e Melli-e Iran), the new secret security organization of the Islamic Republic[[3]](Special:Random.html#cite_note-3) later renamed the [Ministry of Intelligence](http://en.wikipedia.org/wiki/Ministry_of_Intelligence_of_Iran).

In April 1987, Fardoust appeared in public for the first time in a television "interview" with Islamic authorities. He described and denounced the life of the Shah, his court, and the corruption and dependency of the government he had served in. In the interview he claimed 10,000 full-time investigators were needed by the Special Intelligence Bureau just to keep track of the money-grabbers and plunderers in the Shah's elite. `There was no way of keeping track of lesser crooks`. The marriage and then the divorce of the Shah to Princess [Fawzieh of Egypt](http://en.wikipedia.org/wiki/Fawzia_Fuad_of_Egypt) was arranged by the British.[[4]](Special:Random.html#cite_note-4) According to [Ervand Abrahamian](http://en.wikipedia.org/wiki/Ervand_Abrahamian), the television interview, as with all other television interviews of prisoners in the Islamic Republic, should be taken with a grain of salt.[[5]](Special:Random.html#cite_note-abrahamian-5)

Three weeks after the interview appeared, the government announced that Fardoust had died from `old age and other natural causes.[[6]](Special:Random.html#cite_note-6)

Three years after his death a newspaper run by the government, _Kayhan-e Hava'i_, ran a series of articles in both Persian and English of what were purported to be Fardoust's more detailed memoirs.[[5]](Special:Random.html#cite_note-abrahamian-5) The book, entitled _Khaterat-e Arteshbod-e Baznesheshteh Hossein Fardoust_ (The Memoirs of Retired General Hossein Fardoust), expanded on the themes of corruption and conspiracy in the Shah's court and government. The book alleges that foreign imperial powers, especially Britain, dominated Iran and nourished the [Freemasons](http://en.wikipedia.org/wiki/Freemason) the [Bahá'ís](http://en.wikipedia.org/wiki/Bah%C3%A1%27%C3%AD_Faith) and the [Jews](http://en.wikipedia.org/wiki/Jews)—which the book claims most Iranian politicians belonged to the Freemasons and that the [Jews](http://en.wikipedia.org/wiki/Jews), controlled "not only [Israel](http://en.wikipedia.org/wiki/Israel) but also the United States." Another surprising fact Fardoust—or the book credited to him—claimed to reveal was that celebrated nationalist Iranian Prime Minister [Mohammad Mossadeq](http://en.wikipedia.org/wiki/Mohammad_Mossadeq) was not a mortal enemy of the British, but had "always favored" them, and his campaign to nationalize the British [Anglo-Iranian Oil Company](http://en.wikipedia.org/wiki/Anglo-Iranian_Oil_Company) had been inspired by `the British themselves.[[7]](Special:Random.html#cite_note-7)

## Sources[[edit](http://en.wikipedia.org/w/index.php?title=Hossein_Fardoust&action=edit&section=1)]

  * Abrahamian, Ervand, _Tortured Confessions_, (University of California Press, 1999),

Abdollah Shahbazi has published many books and articles, including "Rise and Fall of the Pahlavi dynasty." The two-volume set contained the controversial memoirs of General Hussein Fardoost, the head of Mohammad Reza Shah's secret service. Hussein Fardoust, did not remain for very long at the head of SAVAMA: in December 1985, he was accused of being a Soviet agent who was duly paid by the KGB and was stripped of his duties. He died two years later, apparently from a heart attack. The 2-volume _Rise and Fall of the Pahlavi dynasty_ has been translated and can be read on the following site: [[1]](http://books.google.com/books?id=SJZ_xgqCOMQC&pg=PA16&lpg=PA16&dq=general+ayadi+shah&source=bl&ots=wfzV5mgZZg&sig=joQ7vL8u6M0LHrv2phY3a471p2s&hl=en&ei=B8UZSrLuKJuqtgf9pLCADQ&sa=X&oi=book_result&ct=result&resnum=2#v=onepage&q=general%20ayadi%20shah&f=false)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Hossein_Fardoust&action=edit&section=2)]

  1. **[^](Special:Random.html#cite_ref-1)** [stanford.edu Character as Destiny](http://www.stanford.edu/~amilani/downloads/characterasdestiny.pdf)
  2. **[^](Special:Random.html#cite_ref-2)** Abrahamian, Ervand, _Tortured Confessions_, (University of California Press, 1999), p. 159
  3. **[^](Special:Random.html#cite_ref-3)** "Khomeini Is Reported to Have a SAVAK of His Own"; _[The Washington Post](http://en.wikipedia.org/wiki/The_Washington_Post)_, 7 June 1980, ; A1, [Michael Getler](http://en.wikipedia.org/wiki/Michael_Getler)
  4. **[^](Special:Random.html#cite_ref-4)** Abrahamian, _Tortured Confessions_, (1999), pp. 159–60
  5. ^ _**[a**_](Special:Random.html#cite_ref-abrahamian_5-0) _**[b**_](Special:Random.html#cite_ref-abrahamian_5-1) Abrahamian, Ervand (1993). _Khomeinism: Essays on the Islamic Republic_. Berkeley, CA: [University of California Press](http://en.wikipedia.org/wiki/University_of_California_Press). [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-520-08503-5](http://en.wikipedia.org/wiki/Special:BookSources/0-520-08503-5). 
  6. **[^](Special:Random.html#cite_ref-6)** Abrahamian, _Tortured Confessions_, (1999), p. 159
  7. **[^](Special:Random.html#cite_ref-7)** Abrahamian, _Tortured Confessions_, (1999), pp. 160–1

Military offices

Preceded by  
[Feridoun Jam](http://en.wikipedia.org/wiki/Feridoun_Jam)
**Chief commander of [Imperial Army](http://en.wikipedia.org/wiki/Military_of_Iran)**  
1978
Succeeded by  
[Bahram Aryana](http://en.wikipedia.org/wiki/Bahram_Aryana)

  * [v](http://en.wikipedia.org/wiki/Template:Commander_in_Chiefs_of_the_Iranian_Army)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Commander_in_Chiefs_of_the_Iranian_Army)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Commander_in_Chiefs_of_the_Iranian_Army&action=edit)

Commander in Chiefs of the Iranian Army since 1923

[Pahlavi Dynasty](http://en.wikipedia.org/wiki/Pahlavi_Dynasty)  
(1923-1979)

![Iran](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f5/State_flag_of_Iran_1964-1980.svg/40px-State_flag_of_Iran_1964-1980.svg.png)

  * Aboulfazl Sa'datmand
  * [Fazlollah Zahedi](http://en.wikipedia.org/wiki/Fazlollah_Zahedi)
  * [Haj Ali Razmara](http://en.wikipedia.org/wiki/Haj_Ali_Razmara)
  * [Fazlollah Zahedi](http://en.wikipedia.org/wiki/Fazlollah_Zahedi)
  * [Mohammad Khatam](http://en.wikipedia.org/wiki/Muhammad_Amir_Khatam)
  * Nader Bachman-Golich
  * Eskandar Azmodeh
  * Abbas Ghare Baghi
  * [Gholam-Reza Azhari](http://en.wikipedia.org/wiki/Gholam-Reza_Azhari)
  * **Hossein Fardoust**
  * [Gholam Ali Oveisi](http://en.wikipedia.org/wiki/Gholam_Ali_Oveisi)
  * [Abdol Ali Badrei](http://en.wikipedia.org/wiki/Abdol_Ali_Badrei)

[Islamic Republic](http://en.wikipedia.org/wiki/Islamic_Republic)  
(1979-present)

![Islamic Republic of Iran](../../upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/40px-Flag_of_Iran.svg.png)

  * Mohammad-Vali Gharani
  * Nasser Farbod
  * Mohammad-Hadi Shadmehr
  * [Valiollah Fallahi](http://en.wikipedia.org/wiki/Valiollah_Fallahi)
  * Ghasemali Zahirnejad
  * Esmaeil Sohrabi
  * [Ali Shahbazi](http://en.wikipedia.org/wiki/Ali_Shahbazi)
  * [Mohammad Salimi](http://en.wikipedia.org/wiki/Mohammad_Salimi)
  * [Ataollah Salehi](http://en.wikipedia.org/wiki/Ataollah_Salehi)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [211283565](https://viaf.org/viaf/211283565)
  * [SUDOC](http://en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation): [117554472](http://www.idref.fr/117554472)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Fardoust, Hossein

Alternative names

Short description
Iranian politician

Date of birth
1917

Place of birth

Date of death
1987

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Hossein_Fardoust&oldid=591003825](http://en.wikipedia.org/w/index.php?title=Hossein_Fardoust&oldid=591003825)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1917 births](http://en.wikipedia.org/wiki/Category:1917_births)
  * [1987 deaths](http://en.wikipedia.org/wiki/Category:1987_deaths)
  * [Iranian generals](http://en.wikipedia.org/wiki/Category:Iranian_generals)
  * [Iranian politicians](http://en.wikipedia.org/wiki/Category:Iranian_politicians)
  * [Pahlavi dynasty](http://en.wikipedia.org/wiki/Category:Pahlavi_dynasty)
  * [People of SAVAK](http://en.wikipedia.org/wiki/Category:People_of_SAVAK)

Hidden categories: 

  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Hossein+Fardoust&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Hossein+Fardoust)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Hossein_Fardoust)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Hossein_Fardoust&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Hossein_Fardoust&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Hossein_Fardoust)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Hossein_Fardoust)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Hossein_Fardoust&oldid=591003825)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Hossein_Fardoust&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1397258)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Hossein_Fardoust&id=591003825)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Hossein+Fardoust)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Hossein+Fardoust&oldid=591003825&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Hossein_Fardoust&printable=yes)

### Languages

    * [Azərbaycanca](http://az.wikipedia.org/wiki/H%C3%BCseyn_F%C9%99rdust)
    * [Deutsch](http://de.wikipedia.org/wiki/Hussein_Fardust)
    * [فارسی](http://fa.wikipedia.org/wiki/%D8%AD%D8%B3%DB%8C%D9%86_%D9%81%D8%B1%D8%AF%D9%88%D8%B3%D8%AA)
    * [Français](http://fr.wikipedia.org/wiki/Hussein_Fardust)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%A4%D0%B0%D1%80%D0%B4%D1%83%D1%81%D1%82,_%D0%A5%D0%BE%D1%81%D1%81%D0%B5%D0%B9%D0%BD)
    *     * [Edit links](http://www.wikidata.org/wiki/Q1397258#sitelinks-wikipedia)

    * This page was last modified on 16 January 2014 at 18:40.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Hossein_Fardoust)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
