# I Can Read!

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**I Can Read!** is a line of beginning reading books published by [HarperCollins](http://en.wikipedia.org/wiki/HarperCollins).

The series is rated by level and widely used to teach children to read English. The first book in the series was [Else Holmelund Minarik](http://en.wikipedia.org/wiki/Else_Holmelund_Minarik)'s _[Little Bear](http://en.wikipedia.org/wiki/Little_Bear_\(book\))_, published in 1957 (see below), and subsequent notable titles have included _[Amelia Bedelia](http://en.wikipedia.org/wiki/Amelia_Bedelia)_ and _[Frog and Toad](http://en.wikipedia.org/wiki/Frog_and_Toad)_.

## Contents

  * [1 Structure](Special:Random.html#Structure)
  * [2 History](Special:Random.html#History)
  * [3 Other languages and formats](Special:Random.html#Other_languages_and_formats)
  * [4 Recognition](Special:Random.html#Recognition)
  * [5 Selected Titles](Special:Random.html#Selected_Titles)
    * [5.1 Early I CAN READ Books](Special:Random.html#Early_I_CAN_READ_Books)
    * [5.2 Science I CAN READ Books](Special:Random.html#Science_I_CAN_READ_Books)
  * [6 References](Special:Random.html#References)
  * [7 External links](Special:Random.html#External_links)

## Structure[[edit](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=edit&section=1)]

The I Can Read! series divides its output into 5 levels:[[1]](Special:Random.html#cite_note-icr001-1)

  * **My First** \- For reading aloud to children.
  * **Level 1** \- For children who have begun to read sounds and sentences aloud.
  * **Level 2** \- For children who can read confidently, but still benefit from help.
  * **Level 3** \- Enjoyable titles for children to read unassisted.
  * **Level 4** \- Advanced titles to develop the readers' affinity with books.

## History[[edit](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=edit&section=2)]

The I Can Read! series began with 1957's _[Little Bear](http://en.wikipedia.org/wiki/Little_Bear_\(book\))_, by [Else Holmelund Minarik](http://en.wikipedia.org/wiki/Else_Holmelund_Minarik) and illustrated by [Maurice Sendak](http://en.wikipedia.org/wiki/Maurice_Sendak).

There are now over 200 titles in the series.[[2]](Special:Random.html#cite_note-icr002-2)

## Other languages and formats[[edit](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=edit&section=3)]

Some I Can Read! books are also available in Spanish and in audio-book format.

## Recognition[[edit](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=edit&section=4)]

I Can Read! books have won [Newbery Medal](http://en.wikipedia.org/wiki/Newbery_Medal) and [Caldecott Medal](http://en.wikipedia.org/wiki/Caldecott_Medal) honors.

## Selected Titles[[edit](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=edit&section=5)]

  * [Amelia Bedelia](http://en.wikipedia.org/wiki/Amelia_Bedelia) Series, Peggy and Herman Parish
  * At Home in a New Land, Joan Sandin
  * Biscuit Series, Alyssa Satin Capucilli
  * Danny and the Dinosaur, Syd Hoff
  * [Frog and Toad](http://en.wikipedia.org/wiki/Frog_and_Toad) Series, Arnold Lobel
  * [Little Bear](http://en.wikipedia.org/wiki/Little_Bear_\(book\)) series, by [Else Holmelund Minarik](http://en.wikipedia.org/wiki/Else_Holmelund_Minarik) pictures by [Maurice Sendak](http://en.wikipedia.org/wiki/Maurice_Sendak)
  * Two Silly Trolls, Nancy Jewell
  * The Witch Who Was Afraid of Witches, Alice Low
  * _Little Bear_ by [Else Holmelund Minarik](http://en.wikipedia.org/wiki/Else_Holmelund_Minarik), pictures by [Maurice Sendak](http://en.wikipedia.org/wiki/Maurice_Sendak)
  * _Father Bear Comes Home_ by Else Holmelund Minarik, pictures by Maurice Sendak
  * _Little Bear's Friend_ by Else Holmelund Minarik, pictures by Maurice Sendak
  * _Little Bear's Visit_ by Else Holmelund Minarik, pictures by Maurice Sendak
  * _No Fighting, No Biting!_ by Else Holmelund Minarik, pictures by Maurice Sendak
  * _Danny and the Dinosaur_, story and pictures by Syd Hoff
  * _Julius_, story and pictures by Syd Hoff
  * _Oliver_, story and pictures by Syd Hoff
  * _Chester_, story and pictures by Syd Hoff
  * _Stanley_, story and pictures by Syd Hoff
  * _Little Chief_, story and pictures by Syd Hoff
  * _Last One Home Is a Green Pig_ by Edith Thacher Hurd, pictures by Clement Hurd
  * _Hurry Hurry_ by Edith Thacher Hurd, pictures by Clement Hurd
  * _Stop Stop_ by Edith Thacher Hurd, pictures by Clement Hurd
  * _No Funny Business_ by Edith Thacher Hurd, pictures by Clement Hurd
  * _Emmett's Pig_ by Mary Stolz, pictures by [Garth Williams](http://en.wikipedia.org/wiki/Garth_Williams)
  * _Harry and the Lady Next Door_ by [Gene Zion](http://en.wikipedia.org/w/index.php?title=Gene_Zion&action=edit&redlink=1), pictures by [Margaret Bloy Graham](http://en.wikipedia.org/w/index.php?title=Margaret_Bloy_Graham&action=edit&redlink=1)
  * _The Fire Cat_, story and pictures by [Esther Averill](http://en.wikipedia.org/wiki/Esther_Averill)
  * _David and the Giant_, by [Mike McClintock](http://en.wikipedia.org/w/index.php?title=Mike_McClintock&action=edit&redlink=1), pictures of [Fritz Siebel](http://en.wikipedia.org/w/index.php?title=Fritz_Siebel&action=edit&redlink=1)
  * _Morris Is a Cowboy, a Policeman and a Baby Sitter_, story and pictures by B. Wiseman
  * _A Picture for Harold's Room_, story and pictures by Crockett Johnson
  * _Tell Me Some More_ by [Crosby Newell Bonsall](http://en.wikipedia.org/w/index.php?title=Crosby_Newell_Bonsall&action=edit&redlink=1), pictures by Fritz Siebel
  * _Who's a Pest?_ by Crosby Newell Bonsall
  * _The Happy Birthday Present_ by [Joan Heilbroner](http://en.wikipedia.org/w/index.php?title=Joan_Heilbroner&action=edit&redlink=1), pictures by Mary Chalmers
  * _This Is the House Where Jack Lives_ by Joan Heilbroner, pictures by [Aliki](http://en.wikipedia.org/wiki/Aliki)
  * _Little Runner of the Longhouse_ by Betty Baker, pictures by Arnold Lobel
  * _What Do They Do? Policemen and Firemen_ by Carla Greene, pictures by [Leonard Kessler](http://en.wikipedia.org/w/index.php?title=Leonard_Kessler&action=edit&redlink=1)
  * _What Spot?_, story and pictures by Crosby Bonsall
  * _The Secret Three_ by Mildred Myrick, pictures of Arnold Lobel
  * _Doctors and Nurses: What Do They Do?_ by Carla Greene, pictures by Leonard Kessler
  * _[Juan Bobo](http://en.wikipedia.org/wiki/Juan_Bobo_\(comic_book\))_ series, by Virginia Schomp, pictures by Jess Yeomans

### Early I CAN READ Books[[edit](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=edit&section=6)]

  * _Cat and Dog_ by [Else Holmelund Minarik](http://en.wikipedia.org/wiki/Else_Holmelund_Minarik), pictures by [Fritz Siebel](http://en.wikipedia.org/w/index.php?title=Fritz_Siebel&action=edit&redlink=1)
  * _Who Will Be My Friends?_, story and pictures by [Syd Hoff](http://en.wikipedia.org/wiki/Syd_Hoff)
  * _Albert the Albatross_, story and pictures by Syd Hoff
  * _What Have I Got?_, by [Mike McClintock](http://en.wikipedia.org/w/index.php?title=Mike_McClintock&action=edit&redlink=1), pictures by [Leonard Kessler](http://en.wikipedia.org/w/index.php?title=Leonard_Kessler&action=edit&redlink=1)
  * _Come and Have Fun_, by [Edith Thacher Hurd](http://en.wikipedia.org/w/index.php?title=Edith_Thacher_Hurd&action=edit&redlink=1), pictures by [Clement Hurd](http://en.wikipedia.org/wiki/Clement_Hurd)
  * _Mine's the Best_, by Crosby Bonsall
  * _Hester the Jester_, by Ben Schecter

### Science I CAN READ Books[[edit](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=edit&section=7)]

  * _Seeds and More Seeds_ by [Millicent E. Selsam](http://en.wikipedia.org/wiki/Millicent_E._Selsam), pictures by [Tomi Ungerer](http://en.wikipedia.org/wiki/Tomi_Ungerer)
  * _Plenty of Fish_ by Millicent E. Selsam, pictures by [Erik Blegvad](http://en.wikipedia.org/w/index.php?title=Erik_Blegvad&action=edit&redlink=1)
  * _Tony's Birds_ by Millicent E. Selsam, pictures by [Kurt Werth](http://en.wikipedia.org/wiki/Kurt_Werth)
  * _Terry and the Caterpillars_ by Millicent E. Selsam, pictures by [Arnold Lobel](http://en.wikipedia.org/wiki/Arnold_Lobel)
  * _Red Tag Comes Back_ by [Fred Phleger](http://en.wikipedia.org/w/index.php?title=Fred_Phleger&action=edit&redlink=1), pictures by Arnold Lobel
  * _Prove It!_ by [Rose Wyler](http://en.wikipedia.org/w/index.php?title=Rose_Wyler&action=edit&redlink=1) and [Gerald Ames](http://en.wikipedia.org/wiki/Gerald_Ames), pictures by [Talivaldis Stubis](http://en.wikipedia.org/w/index.php?title=Talivaldis_Stubis&action=edit&redlink=1)
  * _Greg's Microscope_ by Millicent E. Selsam, pictures by Arnold Lobel
  * _Seahorse_ by [Robert A. Morris](http://en.wikipedia.org/w/index.php?title=Robert_A._Morris&action=edit&redlink=1), pictures by Arnold Lobel
  * _Let's Get Turtles_ by Millicent E. Selsam
  * _Benny's Animals and How He Put Them In Order_, by Millicent Selsam
  * _When an Animal Grows_, by Millicent Selsam
  * _Hidden Animals_, by Millicent Selsam
  * _The Toad Hunt_, by Janet Chenery
  * _Ants Are Fun_, by Mildred Myrick
  * _Wolfie_, by Janet Chenery
  * _Catch a Whale by the Tail_, by Edward Ricciuti
  * _The Penguins Are Coming_, by R.L. Penney
  * _Tony's Birds_, by MIllicent Selsam
  * _A Nest of Wood Ducks_, by Evelyn Shaw, pictures by Cherryl Pape

## References[[edit](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=edit&section=8)]

  1. **[^](Special:Random.html#cite_ref-icr001_1-0)** ["I Can Read!"](http://www.icanread.com/index.cfm). _I Can Read! Website_. Harper Collins. Retrieved 2010-07-03. 
  2. **[^](Special:Random.html#cite_ref-icr002_2-0)** ["The History of I Can Read!"](http://www.icanread.com/history.cfm). _I Can Read! Website_. Harper Collins. Retrieved 2010-07-03. 

  * "Biscuit Goes to School" by Alyssa Satin Capucilli; pictures by Pat Schories. Fiction, 26 pages. Harper Collins Publishers, 2002. [ISBN 978-0-06-443616-8](http://en.wikipedia.org/wiki/Special:BookSources/9780064436168).

## External links[[edit](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=edit&section=9)]

  * [I Can Read!](http://www.icanread.com/index.cfm)

  * [v](http://en.wikipedia.org/wiki/Template:News_Corporation)
  * [t](http://en.wikipedia.org/wiki/Template_talk:News_Corporation)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:News_Corporation&action=edit)

[News Corp](http://en.wikipedia.org/wiki/News_Corp)

  * [v](http://en.wikipedia.org/wiki/Template:Dow_Jones)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Dow_Jones)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Dow_Jones&action=edit)

[Dow Jones & Company](http://en.wikipedia.org/wiki/Dow_Jones_%26_Company)

National consumer products

  * _[Barron's](http://en.wikipedia.org/wiki/Barron%27s_\(newspaper\))_
  * _[Financial News](http://en.wikipedia.org/wiki/Financial_News)_
  * _[MarketWatch.com](http://en.wikipedia.org/wiki/MarketWatch)_
    * BigCharts
    * [VSE](http://en.wikipedia.org/wiki/Stock_market_simulator)
  * _[Vedomosti](http://en.wikipedia.org/wiki/Vedomosti)_
  * _[The Wall Street Journal](http://en.wikipedia.org/wiki/The_Wall_Street_Journal)_
  * _[The Wall Street Journal Asia](http://en.wikipedia.org/wiki/The_Wall_Street_Journal_Asia)_
  * _[The Wall Street Journal Europe](http://en.wikipedia.org/wiki/The_Wall_Street_Journal_Europe)_
  * [Wall Street Journal Radio Network](http://en.wikipedia.org/wiki/Wall_Street_Journal_Radio_Network)
  * _[WSJ.](http://en.wikipedia.org/wiki/WSJ.)_

Enterprise products

  * [Factiva](http://en.wikipedia.org/wiki/Factiva)
  * [Dow Jones Newswires](http://en.wikipedia.org/wiki/Dow_Jones_Newswires)
  * [S&P Dow Jones Indices](http://en.wikipedia.org/wiki/S%26P_Dow_Jones_Indices) (2.6%)

  * [v](http://en.wikipedia.org/wiki/Template:HarperCollins)
  * [t](http://en.wikipedia.org/wiki/Template_talk:HarperCollins)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:HarperCollins&action=edit)

[HarperCollins](http://en.wikipedia.org/wiki/HarperCollins)

USA

  * [Avon](http://en.wikipedia.org/wiki/Avon_\(publishers\))
  * [Caedmon](http://en.wikipedia.org/wiki/Caedmon_Audio)
  * [Ecco](http://en.wikipedia.org/wiki/Ecco_Press)
  * [Harper](http://en.wikipedia.org/wiki/Harper_\(publisher\))
  * [Harper Perennial](http://en.wikipedia.org/wiki/Harper_Perennial)
  * **I Can Read!**
  * [Morrow](http://en.wikipedia.org/wiki/William_Morrow_and_Company)
  * [Newmarket](http://en.wikipedia.org/wiki/Newmarket_Press)

UK

  * [Collins](http://en.wikipedia.org/wiki/William_Collins,_Sons)
  * [Collins Bartholomew](http://en.wikipedia.org/wiki/Collins_Bartholomew)
  * [The Friday Project](http://en.wikipedia.org/wiki/The_Friday_Project)

Australia

  * [Angus & Robertson](http://en.wikipedia.org/wiki/Angus_%26_Robertson)

Christian

  * [BibleGateway.com](http://en.wikipedia.org/wiki/BibleGateway.com)
  * [Thomas Nelson](http://en.wikipedia.org/wiki/Thomas_Nelson_\(publisher\))
  * [Women of Faith](http://en.wikipedia.org/wiki/Women_of_Faith)
  * [Zondervan](http://en.wikipedia.org/wiki/Zondervan)

  * [v](http://en.wikipedia.org/wiki/Template:News_Corp_Australia)
  * [t](http://en.wikipedia.org/wiki/Template_talk:News_Corp_Australia)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:News_Corp_Australia&action=edit)

[News Corp Australia](http://en.wikipedia.org/wiki/News_Corp_Australia)

Metropolitan newspapers

  * _[The Australian](http://en.wikipedia.org/wiki/The_Australian)_
  * _[Daily Telegraph](http://en.wikipedia.org/wiki/The_Daily_Telegraph_\(Australia\))_
  * _[Herald Sun / Sunday Herald Sun](http://en.wikipedia.org/wiki/Herald_Sun)_
  * _[Courier Mail](http://en.wikipedia.org/wiki/The_Courier-Mail)_
  * _[The Sunday Mail_ (Brisbane)](http://en.wikipedia.org/wiki/The_Sunday_Mail_\(Brisbane\))
  * _[The Advertiser](http://en.wikipedia.org/wiki/The_Advertiser_\(Adelaide\))_
  * _[The Sunday Times_ (Western Australia)](http://en.wikipedia.org/wiki/The_Sunday_Times_\(Western_Australia\))
  * _[The Mercury](http://en.wikipedia.org/wiki/The_Mercury_\(Hobart\))_
  * _[Northern Territory News](http://en.wikipedia.org/wiki/Northern_Territory_News)_
  * _[mX](http://en.wikipedia.org/wiki/MX_\(newspaper\))_

Community newspapers

  * [Leader Community Newspapers (Victoria)](http://en.wikipedia.org/wiki/Leader_Community_Newspapers)
  * [Quest Community Newspapers (Queensland)](http://en.wikipedia.org/wiki/Quest_Community_Newspapers)
  * [Messenger Newspapers (South Australia)](http://en.wikipedia.org/wiki/Messenger_Newspapers)
  * [Community Newspaper Group (Western Australia)](http://en.wikipedia.org/wiki/Community_Newspaper_Group)

Regional newspapers

  * _[Geelong Advertiser](http://en.wikipedia.org/wiki/Geelong_Advertiser)_
  * _[Gold Coast Bulletin](http://en.wikipedia.org/wiki/Gold_Coast_Bulletin)_
  * _[The Cairns Post](http://en.wikipedia.org/wiki/The_Cairns_Post)_
  * _[Townsville Bulletin](http://en.wikipedia.org/wiki/Townsville_Bulletin)_

Magazines

  * _[Big League](http://en.wikipedia.org/wiki/Big_League)_
  * _[GQ Australia](http://en.wikipedia.org/wiki/GQ_Australia)_
  * _[Vogue Australia](http://en.wikipedia.org/wiki/Vogue_\(magazine\))_

[Fox Sports](http://en.wikipedia.org/wiki/Fox_Sports_Pty_Limited)

  * [Fox Sports](http://en.wikipedia.org/wiki/Fox_Sports_\(Australia\))
  * [Fox Footy](http://en.wikipedia.org/wiki/Fox_Footy)
  * [Speed](http://en.wikipedia.org/wiki/Speed_\(Australian_TV_network\))
  * [Fox Sports News](http://en.wikipedia.org/wiki/Fox_Sports_News_\(Australia\))
  * [Fuel TV](http://en.wikipedia.org/wiki/Fuel_TV_\(Australia\))

Professional Sports

  * [Brisbane Broncos](http://en.wikipedia.org/wiki/Brisbane_Broncos) (68.87%)

Other properties

  * [Australian Associated Press](http://en.wikipedia.org/wiki/Australian_Associated_Press) (45%)
  * [Newspoll](http://en.wikipedia.org/wiki/Newspoll) (50%)
  * _[Papua New Guinea Post-Courier](http://en.wikipedia.org/wiki/Papua_New_Guinea_Post-Courier)_ (63%)
  * [REA Group](http://en.wikipedia.org/wiki/REA_Group) (61.6%)
  * [Foxtel](http://en.wikipedia.org/wiki/Foxtel) (50%)

  * [v](http://en.wikipedia.org/wiki/Template:News_UK)
  * [t](http://en.wikipedia.org/wiki/Template_talk:News_UK)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:News_UK&action=edit)

[News UK](http://en.wikipedia.org/wiki/News_UK)

  * _[The Times](http://en.wikipedia.org/wiki/The_Times)_
  * _[The Sunday Times](http://en.wikipedia.org/wiki/The_Sunday_Times)_
  * _[The Sun](http://en.wikipedia.org/wiki/The_Sun_\(United_Kingdom\))_
  * _[The Times Literary Supplement](http://en.wikipedia.org/wiki/The_Times_Literary_Supplement)_

US newspapers

  * _[New York Post](http://en.wikipedia.org/wiki/New_York_Post)_
  * Community Newspaper Group 
    * _[Bronx Times-Reporter](http://en.wikipedia.org/wiki/Bronx_Times-Reporter)_
    * _[The Brooklyn Paper](http://en.wikipedia.org/wiki/The_Brooklyn_Paper)_
    * [TimesLedger Newspapers](http://en.wikipedia.org/wiki/TimesLedger_Newspapers)

Other assets

  * [News America Marketing](http://en.wikipedia.org/wiki/News_America_Marketing)
  * [News Outdoor](http://en.wikipedia.org/wiki/News_Outdoor_Group)
  * [Amplify Education](http://en.wikipedia.org/wiki/Amplify_Education)

  * See also [List of assets owned by News Corp](http://en.wikipedia.org/wiki/List_of_assets_owned_by_News_Corp), [21st Century Fox](http://en.wikipedia.org/wiki/21st_Century_Fox), [News Corporation](http://en.wikipedia.org/wiki/News_Corporation)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=I_Can_Read!&oldid=605704461](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&oldid=605704461)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [American children's books](http://en.wikipedia.org/wiki/Category:American_children%27s_books)
  * [Learning to read](http://en.wikipedia.org/wiki/Category:Learning_to_read)
  * [Series of children's books](http://en.wikipedia.org/wiki/Category:Series_of_children%27s_books)
  * [William Collins, Sons books](http://en.wikipedia.org/wiki/Category:William_Collins,_Sons_books)
  * [HarperCollins books](http://en.wikipedia.org/wiki/Category:HarperCollins_books)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=I+Can+Read%21&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=I+Can+Read%21)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:I_Can_Read!)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/I_Can_Read!)
  * [Related changes](/wiki/Special:RecentChangesLinked/I_Can_Read!)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=I_Can_Read!&oldid=605704461)
  * [Page information](/w/index.php?title=I_Can_Read!&action=info)
  * [Cite this page](/w/index.php?title=Special:Cite&page=I_Can_Read%21&id=605704461)

### Print/export

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/I_Can_Read!)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/I_Can_Read!)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&oldid=605704461)
    * [Page information](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&action=info)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=I_Can_Read%21&id=605704461)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=I+Can+Read%21)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=I+Can+Read%21&oldid=605704461&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=I_Can_Read!&printable=yes)

### Languages

    *     * This page was last modified on 25 April 2014 at 04:45.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/I_Can_Read!)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
