# International Stereoscopic Union

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

The **International Stereoscopic Union (ISU)** was founded in 1975 and is the only international 3D association in the world. The ISU is a club of 3D enthusiasts as well as a club of stereo clubs. The ISU's members currently number over 1,050 and come from 41 countries.

3D-Photography, 3D Video Imaging, Computer Stereo, [Holography](http://en.wikipedia.org/wiki/Holography), [Virtual Reality](http://en.wikipedia.org/wiki/Virtual_Reality) and other [stereoscopic photography](http://en.wikipedia.org/wiki/Stereoscopic_photography) techniques are used by members of the ISU.

The quarterly Journal of the ISU, Stereoscopy - the publication of 3D image-makers, is circulated to members. Apart from tuition in 3D photographic techniques, the Journal carries information and articles from around the world on new equipment, literature and all manner of related subjects. Many articles are illustrated with large 3D drawings and stereo photos. Since Issue 1/2007, "Stereoscopy" has been published in full color.

A major activity of the ISU is the organization of a Congress every second year in one of the major member countries. The 2007 congress was held in 2007 in [Boise](http://en.wikipedia.org/wiki/Boise), [Idaho](http://en.wikipedia.org/wiki/Idaho), the 2009 congress was held in [Gmunden](http://en.wikipedia.org/wiki/Gmunden), [Austria](http://en.wikipedia.org/wiki/Austria), the congress 2011 was held in [Egmond aan Zee](http://en.wikipedia.org/wiki/Egmond_aan_Zee), [Netherlands](http://en.wikipedia.org/wiki/Netherlands) and the 2013 congress takes place in [Ljubljana](http://en.wikipedia.org/wiki/Ljubljana), [Slovenia](http://en.wikipedia.org/wiki/Slovenia).

## External links[[edit](http://en.wikipedia.org/w/index.php?title=International_Stereoscopic_Union&action=edit&section=1)]

  * [International Stereoscopic Union (ISU)](http://www.ISU3D.org/)

  * [v](http://en.wikipedia.org/wiki/Template:Stereoscopy)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Stereoscopy)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Stereoscopy&action=edit)

[Stereoscopy](http://en.wikipedia.org/wiki/Stereoscopy)

Perception

  * [Binocular rivalry](http://en.wikipedia.org/wiki/Binocular_rivalry)
  * [Binocular vision](http://en.wikipedia.org/wiki/Binocular_vision)
  * [Convergence insufficiency](http://en.wikipedia.org/wiki/Convergence_insufficiency)
  * [Correspondence problem](http://en.wikipedia.org/wiki/Correspondence_problem)
  * [Depth perception](http://en.wikipedia.org/wiki/Depth_perception)
  * [Epipolar geometry](http://en.wikipedia.org/wiki/Epipolar_geometry)
  * [Kinetic depth effect](http://en.wikipedia.org/wiki/Kinetic_depth_effect)
  * [Stereoblindness](http://en.wikipedia.org/wiki/Stereoblindness)
  * [Stereopsis](http://en.wikipedia.org/wiki/Stereopsis)
  * [Stereopsis recovery](http://en.wikipedia.org/wiki/Stereopsis_recovery)
  * [Stereoscopic acuity](http://en.wikipedia.org/wiki/Stereoscopic_acuity)

Display technologies

  * [Active shutter 3D system](http://en.wikipedia.org/wiki/Active_shutter_3D_system)
  * [Anaglyph 3D](http://en.wikipedia.org/wiki/Anaglyph_3D)
  * [Autostereogram](http://en.wikipedia.org/wiki/Autostereogram)
  * [Autostereoscopy](http://en.wikipedia.org/wiki/Autostereoscopy)
  * [Bubblegram](http://en.wikipedia.org/wiki/Bubblegram)
  * [ChromaDepth](http://en.wikipedia.org/wiki/ChromaDepth)
  * [Head-mounted display](http://en.wikipedia.org/wiki/Head-mounted_display)
  * [Holography](http://en.wikipedia.org/wiki/Holography)
  * [Integral imaging](http://en.wikipedia.org/wiki/Integral_imaging)
  * [Lenticular lens](http://en.wikipedia.org/wiki/Lenticular_lens)
  * [Multiscopy](http://en.wikipedia.org/wiki/Multiscopy)
  * [Parallax barrier](http://en.wikipedia.org/wiki/Parallax_barrier)
  * [Polarized 3D system](http://en.wikipedia.org/wiki/Polarized_3D_system)
  * [Stereo display](http://en.wikipedia.org/wiki/Stereo_display)
  * [Stereoscope](http://en.wikipedia.org/wiki/Stereoscope)
  * [Vectograph](http://en.wikipedia.org/wiki/Vectograph)
  * [Virtual retinal display](http://en.wikipedia.org/wiki/Virtual_retinal_display)
  * [Volumetric display](http://en.wikipedia.org/wiki/Volumetric_display)
  * [Wiggle stereoscopy](http://en.wikipedia.org/wiki/Wiggle_stereoscopy)

Other technologies

  * [2D to 3D conversion](http://en.wikipedia.org/wiki/2D_to_3D_conversion)
  * [2D plus Delta](http://en.wikipedia.org/wiki/2D_plus_Delta)
  * [2D-plus-depth](http://en.wikipedia.org/wiki/2D-plus-depth)
  * [Computer stereo vision](http://en.wikipedia.org/wiki/Computer_stereo_vision)
  * [Multiview Video Coding](http://en.wikipedia.org/wiki/Multiview_Video_Coding)
  * [Pseudoscope](http://en.wikipedia.org/wiki/Pseudoscope)
  * [Stereo photography techniques](http://en.wikipedia.org/wiki/Stereo_photography_techniques)
  * [Stereoautograph](http://en.wikipedia.org/wiki/Stereoautograph)
  * [Stereoscopic depth rendition](http://en.wikipedia.org/wiki/Stereoscopic_depth_rendition)
  * [Stereoscopic rangefinder](http://en.wikipedia.org/wiki/Stereoscopic_rangefinder)
  * [Stereoscopic spectroscopy](http://en.wikipedia.org/wiki/Stereoscopic_spectroscopy)
  * [Stereoscopic Video Coding](http://en.wikipedia.org/wiki/Stereoscopic_Video_Coding)

Types of products

  * [3D camcorder](http://en.wikipedia.org/wiki/3D_camcorder)
  * [3D film](http://en.wikipedia.org/wiki/3D_film)
  * [3D television](http://en.wikipedia.org/wiki/3D_television)
  * [3D-enabled mobile phones](http://en.wikipedia.org/wiki/List_of_3D-enabled_mobile_phones)
  * [4D film](http://en.wikipedia.org/wiki/4D_film)
  * [Blu-ray 3D](http://en.wikipedia.org/wiki/Blu-ray_3D)
  * [Digital 3D](http://en.wikipedia.org/wiki/Digital_3D)
  * [Stereo camera](http://en.wikipedia.org/wiki/Stereo_camera)
  * [Stereo microscope](http://en.wikipedia.org/wiki/Stereo_microscope)
  * [Stereoscopic video games](http://en.wikipedia.org/wiki/List_of_stereoscopic_video_games)

Notable products

  * [Dolby 3D](http://en.wikipedia.org/wiki/Dolby_3D)
  * [Fujifilm FinePix Real 3D](http://en.wikipedia.org/wiki/Fujifilm_FinePix_Real_3D)
  * [MasterImage 3D](http://en.wikipedia.org/wiki/MasterImage_3D)
  * [Nintendo 3DS](http://en.wikipedia.org/wiki/Nintendo_3DS)
    * [XL](http://en.wikipedia.org/wiki/Nintendo_3DS_XL)
  * [Nvidia 3D Vision](http://en.wikipedia.org/wiki/Nvidia_3D_Vision)
  * [RealD Cinema](http://en.wikipedia.org/wiki/RealD_Cinema)
  * [View-Master](http://en.wikipedia.org/wiki/View-Master)
  * [XpanD 3D](http://en.wikipedia.org/wiki/XpanD_3D)

Miscellaneous

  * **International Stereoscopic Union**
  * [Stereoscopic Displays and Applications](http://en.wikipedia.org/wiki/Stereoscopic_Displays_and_Applications)

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Stereoscopy](http://commons.wikimedia.org/wiki/Category:Stereoscopy)**_.
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=International_Stereoscopic_Union&oldid=568774324](http://en.wikipedia.org/w/index.php?title=International_Stereoscopic_Union&oldid=568774324)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Photography organizations](http://en.wikipedia.org/wiki/Category:Photography_organizations)
  * [Virtual reality](http://en.wikipedia.org/wiki/Category:Virtual_reality)

Hidden categories: 

  * [Commons category without a link on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_without_a_link_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=International+Stereoscopic+Union&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=International+Stereoscopic+Union)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/w/index.php?title=Talk:International_Stereoscopic_Union&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=International_Stereoscopic_Union&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=International_Stereoscopic_Union&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/International_Stereoscopic_Union)
  * [Related changes](/wiki/Special:RecentChangesLinked/International_Stereoscopic_Union)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=International_Stereoscopic_Union&oldid=568774324)
  * [Page information](/w/index.php?title=International_Stereoscopic_Union&action=info)
  * [Cite this page](/w/index.php?title=Special:Cite&page=International_Stereoscopic_Union&id=568774324)

### Print/export

  * [Create a book](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=International+Stereoscopic+Union)
  * [Do../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">](/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=International+Stereoscopic+Union&oldid=568774324&writer=rl)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/International_Stereoscopic_Union)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/International_Stereoscopic_Union)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=International_Stereoscopic_Union&oldid=568774324)
    * [Page information](http://en.wikipedia.org/w/index.php?title=International_Stereoscopic_Union&action=info)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=International_Stereoscopic_Union&id=568774324)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=International+Stereoscopic+Union)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=International+Stereoscopic+Union&oldid=568774324&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=International_Stereoscopic_Union&printable=yes)

### Languages

    * [Čeština](http://cs.wikipedia.org/wiki/Stereoskopie)
    * [Deutsch](http://de.wikipedia.org/wiki/Stereoskopie)
    * [Español](http://es.wikipedia.org/wiki/Estereoscopio)
    * [Français](http://fr.wikipedia.org/wiki/St%C3%A9r%C3%A9oscopie)
    * [Nederlands](http://nl.wikipedia.org/wiki/Stereoscopie)
    * [Português](http://pt.wikipedia.org/wiki/Estereoscopia)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%A1%D1%82%D0%B5%D1%80%D0%B5%D0%BE%D0%B8%D0%B7%D0%BE%D0%B1%D1%80%D0%B0%D0%B6%D0%B5%D0%BD%D0%B8%D0%B5)
    * [Suomi](http://fi.wikipedia.org/wiki/Stereoskopia)
    *     * This page was last modified on 16 August 2013 at 09:40.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/International_Stereoscopic_Union)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
