# James Millholland

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

    For the American [character actor](http://en.wikipedia.org/wiki/Character_actor), see **[James Millhollin](http://en.wikipedia.org/wiki/James_Millhollin)**.

**James Millholland** (1812-1875), railway master mechanic, is particularly well known for his invention of many railway mechanisms. His association with the [Philadelphia and Reading Railroad Company](http://en.wikipedia.org/wiki/Reading_Company) as master machinist spanned fifty years in the early development of the [American](http://en.wikipedia.org/wiki/United_States) railroad. He also founded the locomotive shops at [Mount Savage, Maryland](http://en.wikipedia.org/wiki/Mount_Savage,_Maryland), the center of the [Cumberland and Pennsylvania Railroad](http://en.wikipedia.org/wiki/Cumberland_and_Pennsylvania_Railroad).

Millholland's inventions and contributions include the cast-iron [crank axle](http://en.wikipedia.org/wiki/Crank_axle), wooden spring, [plate girder bridge](http://en.wikipedia.org/wiki/Plate_girder_bridge), poppet throttle, anthracite firebox, water grate, drop frame, and steel tires. He was also an early user and advocate of the superheater, the [feedwater heater](http://en.wikipedia.org/wiki/Feedwater_heater), and the injector. Several of his innovations were adopted as standard practice by the railroad industry.

His son, [James A. Millholland](http://en.wikipedia.org/wiki/James_A._Millholland), was a railroad executive.

## References[[edit](http://en.wikipedia.org/w/index.php?title=James_Millholland&action=edit&section=1)]

  * White, John H. "James Millholland and Early Railroad Engineering". Contributions From the Museum of History and Technology #252 (1968): 3-36.

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [2115163](https://viaf.org/viaf/2115163)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Millholland, James

Alternative names

Short description

Date of birth
1812

Place of birth

Date of death
1875

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=James_Millholland&oldid=541896287](http://en.wikipedia.org/w/index.php?title=James_Millholland&oldid=541896287)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1812 births](http://en.wikipedia.org/wiki/Category:1812_births)
  * [1875 deaths](http://en.wikipedia.org/wiki/Category:1875_deaths)
  * [People from Allegany County, Maryland](http://en.wikipedia.org/wiki/Category:People_from_Allegany_County,_Maryland)
  * [American people in rail transportation](http://en.wikipedia.org/wiki/Category:American_people_in_rail_transportation)

Hidden categories: 

  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [VIAF different on Wikidata](http://en.wikipedia.org/wiki/Category:VIAF_different_on_Wikidata)
  * [Persondata templates without short description parameter](http://en.wikipedia.org/wiki/Category:Persondata_templates_without_short_description_parameter)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=James+Millholland&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=James+Millholland)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:James_Millholland)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=James_Millholland&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=James_Millholland&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/James_Millholland)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/James_Millholland)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=James_Millholland&oldid=541896287)
    * [Page information](http://en.wikipedia.org/w/index.php?title=James_Millholland&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6139788)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=James_Millholland&id=541896287)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=James+Millholland)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=James+Millholland&oldid=541896287&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=James_Millholland&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6139788#sitelinks-wikipedia)

    * This page was last modified on 3 March 2013 at 14:49.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/James_Millholland)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
