# Jean-Sébastien Lamoureux

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Jean-Sébastien Lamoureux** (born February 28, 1974) is a politician and manager in the [Canadian](http://en.wikipedia.org/wiki/Canada) province of [Quebec](http://en.wikipedia.org/wiki/Quebec). He served in the [National Assembly of Quebec](http://en.wikipedia.org/wiki/National_Assembly_of_Quebec) as a [Liberal](http://en.wikipedia.org/wiki/Quebec_Liberal_Party) from 1998 until his resignation in 2001.

## Contents

  * [1 Early life and career](Special:Random.html#Early_life_and_career)
  * [2 Legislator](Special:Random.html#Legislator)
    * [2.1 Resignation](Special:Random.html#Resignation)
  * [3 Subsequent career](Special:Random.html#Subsequent_career)
  * [4 Electoral record](Special:Random.html#Electoral_record)
  * [5 References](Special:Random.html#References)
  * [6 External links](Special:Random.html#External_links)

## Early life and career[[edit](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=edit&section=1)]

Lamoureux was born in [Anjou](http://en.wikipedia.org/wiki/Anjou,_Quebec) on the east end of the [Island of Montreal](http://en.wikipedia.org/wiki/Island_of_Montreal). He worked as an intern in the office of the Canadian [minister of Foreign Affairs](http://en.wikipedia.org/wiki/Minister_of_Foreign_Affairs_\(Canada\)) from 1994 to 1995 and in the office of the [leader of the official opposition of Quebec](http://en.wikipedia.org/wiki/List_of_leaders_of_the_Official_Opposition_of_Quebec) in 1996. Lamoureux received a law degree from the [Université de Montréal](http://en.wikipedia.org/wiki/Universit%C3%A9_de_Montr%C3%A9al) in 1996, was called to the [bar of Quebec](http://en.wikipedia.org/wiki/Bar_of_Quebec) the following year, and worked with the firm Leduc, Leblanc from 1997 to 1998. In 2001, he received a graduate degree in management from [HEC Montréal](http://en.wikipedia.org/wiki/HEC_Montr%C3%A9al).[[1]](Special:Random.html#cite_note-mna-1)

His father, Jacques Lamoureux, has served as president of the Quebec Liberal Party.[[2]](Special:Random.html#cite_note-2)

## Legislator[[edit](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=edit&section=2)]

Lamoureux's was nominated as the Liberal candidate for [Anjou](http://en.wikipedia.org/wiki/Anjou_\(provincial_electoral_district\)) in the buildup to the [1998 provincial election](http://en.wikipedia.org/wiki/Quebec_general_election,_1998). The governing [Parti Québécois](http://en.wikipedia.org/wiki/Parti_Qu%C3%A9b%C3%A9cois) (PQ) had won the seat by a narrow margin in the [previous election](http://en.wikipedia.org/wiki/Quebec_general_election,_1994), and the contest was expected to be close.[[3]](Special:Random.html#cite_note-3) Lamoureux focused his campaign on opposition to another referendum on [Quebec sovereignty](http://en.wikipedia.org/wiki/Quebec_sovereignty), in the aftermath of the [Canadian federalist](http://en.wikipedia.org/wiki/Canadian_federalism) option's narrow victory in [1995](http://en.wikipedia.org/wiki/Quebec_referendum,_1995).[[4]](Special:Random.html#cite_note-4) On election day, he defeated incumbent PQ [cabinet minister](http://en.wikipedia.org/wiki/Cabinet_minister) [Pierre Bélanger](http://en.wikipedia.org/wiki/Pierre_B%C3%A9langer) by only 143 votes.[[5]](Special:Random.html#cite_note-5)

The PQ won a second consecutive [majority government](http://en.wikipedia.org/wiki/Majority_government) in 1998, and Lamoureux served as a member of the official opposition. He was appointed as his party's immigration critic and supported a policy of encouraging increased settlement of new immigrants in Quebec's regions.[[6]](Special:Random.html#cite_note-6) He also spoke against growing anti-Muslim prejudice in the aftermath of the attacks of [September 11, 2001](http://en.wikipedia.org/wiki/September_11,_2001).[[7]](Special:Random.html#cite_note-7)

### Resignation[[edit](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=edit&section=3)]

Reports surfaced in February 1999 that voter fraud had played a role in the outcome of the 1998 election in Anjou.[[8]](Special:Random.html#cite_note-8) The PQ filed an official complaint with Quebec's chief returning officer, and defeated candidate Pierre Bélanger indicated that his party had identified forty confirmed instances of voting irregularities.[[9]](Special:Random.html#cite_note-9) Lamoureux responded that he had no knowledge of voter fraud and had done nothing wrong.[[10]](Special:Random.html#cite_note-10) This notwithstanding, Liberal leader [Jean Charest](http://en.wikipedia.org/wiki/Jean_Charest) indicated that he would welcome an investigation from the province's electoral office, so as to provide clarity in the matter.[[11]](Special:Random.html#cite_note-11)

In August 1999, Quebec election officials charged four persons with electoral fraud in relation to the Anjou vote.[[12]](Special:Random.html#cite_note-12) In May 2001, Claude Lavigne was convicted of paying poor people ten dollars every time they voted for the Liberals.[[13]](Special:Random.html#cite_note-13) In September of the same year, former Liberal Party campaign worker Alberto Berardinucci was fined ten thousand dollars for hiring people to vote several times using false names.[[14]](Special:Random.html#cite_note-14)

The province's chief electoral officer concluded that the Liberal Party had not orchestrated the vote-buying scheme, and Lamoureux was not personally implicated in the scandal.[[15]](Special:Random.html#cite_note-15) He nonetheless resigned from the legislature on September 19, 2001, one day after Berardinucci's conviction, on the grounds that doubts had been cast on the validity of his election.[[16]](Special:Random.html#cite_note-16) A _[Montreal Gazette](http://en.wikipedia.org/wiki/Montreal_Gazette)_ columnist later noted that no-one was certain if enough fraudulent votes had been cast to affect the outcome of the vote.[[17]](Special:Random.html#cite_note-17)

Lamoureux was not a candidate in the [by-election](http://en.wikipedia.org/wiki/By-election) that followed his resignation.

## Subsequent career[[edit](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=edit&section=4)]

Lamoureux returned to practicing law from 2001 to 2003, working with the firm of Osler, Hoskin and Harcourt. From 2003 to 2006, he was chief of staff to Quebec's [Treasury Board president](http://en.wikipedia.org/wiki/President_of_the_Treasury_Board_\(Quebec\)), [Monique Jérôme-Forget](http://en.wikipedia.org/wiki/Monique_J%C3%A9r%C3%B4me-Forget). In 2006, he was appointed as vice-president of subsidiaries for [Investissement Quebec](http://en.wikipedia.org/w/index.php?title=Investissement_Quebec&action=edit&redlink=1) and chief executive officer of FIER Partenaires.

Lamoureux joined the board of directors of the [École polytechnique de Montréal](http://en.wikipedia.org/wiki/%C3%89cole_polytechnique_de_Montr%C3%A9al) and the company Innovatech in March 2009.[[1]](Special:Random.html#cite_note-mna-1) The following year, he joined the Kirchner Private Capital Group and served on the board of Réseau capital.[[18]](Special:Random.html#cite_note-18)

## Electoral record[[edit](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=edit&section=5)]

  * [v](http://en.wikipedia.org/wiki/Template:Quebec_provincial_election,_1998/Anjou)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Quebec_provincial_election,_1998/Anjou)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Quebec_provincial_election,_1998/Anjou&action=edit)

[Quebec general election, 1998](http://en.wikipedia.org/wiki/Quebec_general_election,_1998): [Anjou](http://en.wikipedia.org/wiki/Anjou_\(electoral_district\))

Party Candidate Votes %

[Liberal](http://en.wikipedia.org/wiki/Quebec_Liberal_Party)
**Jean-Sébastien Lamoureux**
12,097
44.51

[Parti Québécois](http://en.wikipedia.org/wiki/Parti_Qu%C3%A9b%C3%A9cois)
[Pierre Bélanger](http://en.wikipedia.org/wiki/Pierre_B%C3%A9langer)
11,954
43.98

[Action démocratique](http://en.wikipedia.org/wiki/Action_d%C3%A9mocratique_du_Qu%C3%A9bec)
Michel Lalonde
2,825
10.39

[Socialist Democracy](http://en.wikipedia.org/wiki/Parti_de_la_Democratie_Socialiste)
Bernard Beaulieu
192
0.71

[Innovator](http://en.wikipedia.org/w/index.php?title=Parti_innovateur_du_Qu%C3%A9bec&action=edit&redlink=1)
Roberto Barba
68
0.25

[Communist](http://en.wikipedia.org/wiki/Communist_Party_of_Quebec)
Teresa Vergara
44
0.16

Total valid votes
27,180
98.61

Total rejected ballots
384
1.39

Turnout
27,564
82.31

Electors
33,488

_Source: [Official Results, Le Directeur général des élections du Québec](http://www2.electionsquebec.qc.ca/corpo/francais/elections-generales-provincial.asp?bsq=Anjou&section=resultats_gen&even=%271998%27&mode=%27n3%27#resul)._

## References[[edit](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=edit&section=6)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-mna_1-0) _**[b**_](Special:Random.html#cite_ref-mna_1-1) ["Biography"](http://www.assnat.qc.ca/en/deputes/lamoureux-jean-sebastien-3929/index.html). _Dictionnaire des parlementaires du Québec de 1792 à nos jours_ (in French). [National Assembly of Quebec](http://en.wikipedia.org/wiki/National_Assembly_of_Quebec). 
  2. **[^](Special:Random.html#cite_ref-2)** Philip Authier, "Liberal suspended over Anjou fraud charge," _Montreal Gazette_, 7 October 1999, A10.
  3. **[^](Special:Random.html#cite_ref-3)** Susan Semenak, "All quiet on the Westmount front: Like neighbouring Outremont, it's considered among the safest Liberal ridings in province," _Montreal Gazette_, 9 November 1998, A9.
  4. **[^](Special:Random.html#cite_ref-4)** Mike King, "PQ wins not guaranteed in three east-end ridings," _Montreal Gazette_, 19 November 1998, A9.
  5. **[^](Special:Random.html#cite_ref-5)** Paul Cherry, "Belanger loses in Anjou: Minister edged out as Liberals capture neighbouring ridings," _Montreal Gazette_, 1 December 1998, B8; Monique Beaudin, "Only minister to lose finally out of hot seat: Ice-storm fallout crushed Public Security Minister Belanger," _Montreal Gazette_, 2 December 1998, A13.
  6. **[^](Special:Random.html#cite_ref-6)** "Quebec wants more immigrants to live in regions and integrate into society," _Canadian Press_, 26 October 2000.
  7. **[^](Special:Random.html#cite_ref-7)** Jane Davenport, "Muslims wary of reprisals: 140 at mosque denounce terror attacks," _Montreal Gazette_, 16 September 2001, A3.
  8. **[^](Special:Random.html#cite_ref-8)** "Parti Quebecois is crying fraud," _The National-CBC Television_, 24 February 1999 [transcript]; "Vote fraud alleged," _Montreal Gazette_, 24 February 1999, A10.
  9. **[^](Special:Random.html#cite_ref-9)** Jack Branswell, "Defeated PQ complains about paid votes," _Canadian Press_, 24 February 1999.
  10. **[^](Special:Random.html#cite_ref-10)** Ingrid Peritz, "Quebec seeks vote-buying inquiry," _Globe and Mail_, 25 February 1999, A6.
  11. **[^](Special:Random.html#cite_ref-11)** Paul Cherry, "Vote probe welcomed: Charest says it's important to clear up allegations," _Montreal Gazette_, 26 February 1999, A13.
  12. **[^](Special:Random.html#cite_ref-12)** Philip Authier, "Four accused of voter fraud," _Montreal Gazette_, 27 August 1999, A1.
  13. **[^](Special:Random.html#cite_ref-13)** George Kalogerakis, "Montrealer found guilty of vote-buying," _Montreal Gazette_, 9 May 2001, A7.
  14. **[^](Special:Random.html#cite_ref-14)** "Former Liberal party worker fined $10,000 for fraud in 1998 Quebec election," _Canadian Press_, 18 September 2001.
  15. **[^](Special:Random.html#cite_ref-15)** Elizabeth Thompson, "Anjou vote: Liberals OK," _Montreal Gazette_, 23 March 2000, A10.
  16. **[^](Special:Random.html#cite_ref-16)** "Liberal quits Quebec legislature after ex-campaign worker's fraud conviction," _Canadian Press_, 19 September 2001; Rhéal Séguin, "Quebec Liberal resigns post over fraud," _Globe and Mail_, 20 September 2001, A16.
  17. **[^](Special:Random.html#cite_ref-17)** [Don Macpherson](http://en.wikipedia.org/wiki/Don_Macpherson_\(journalist\)), "Vote buying in Anjou," _Montreal Gazette_, 20 September 2001, B3.
  18. **[^](Special:Random.html#cite_ref-18)** [Kirchner Private Capital Group Increases Presence in Quebec](http://www.kirchnerpcg.com/kirchnerandco/2010/03/15/kirchner-private-capital-group-continues-expansion-of-montreal-office/), _Corporate News_, 15 March 2010, accessed 11 August 2011; [Membres du Conseil d'Administration](http://reseaucapital.com/membres-administration.php?memID=39), Réseau capital, accessed 11 August 2011.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=edit&section=7)]

  * ["Biography"](http://www.assnat.qc.ca/en/deputes/lamoureux-jean-sebastien-3929/index.html). _Dictionnaire des parlementaires du Québec de 1792 à nos jours_ (in French). [National Assembly of Quebec](http://en.wikipedia.org/wiki/National_Assembly_of_Quebec). 

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Lamoureux, Jean-Sébastien

Alternative names

Short description
Canadian politician

Date of birth
February 28, 1974

Place of birth
[Anjou](http://en.wikipedia.org/wiki/Anjou), [Quebec](http://en.wikipedia.org/wiki/Quebec)

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Jean-Sébastien_Lamoureux&oldid=488439390](http://en.wikipedia.org/w/index.php?title=Jean-Sébastien_Lamoureux&oldid=488439390)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1974 births](http://en.wikipedia.org/wiki/Category:1974_births)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [Quebec Liberal Party MNAs](http://en.wikipedia.org/wiki/Category:Quebec_Liberal_Party_MNAs)
  * [People from Anjou, Quebec](http://en.wikipedia.org/wiki/Category:People_from_Anjou,_Quebec)
  * [Université de Montréal alumni](http://en.wikipedia.org/wiki/Category:Universit%C3%A9_de_Montr%C3%A9al_alumni)
  * [HEC Montréal alumni](http://en.wikipedia.org/wiki/Category:HEC_Montr%C3%A9al_alumni)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Jean-S%C3%A9bastien+Lamoureux&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Jean-S%C3%A9bastien+Lamoureux)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Jean-S%C3%A9bastien_Lamoureux)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Jean-S%C3%A9bastien_Lamoureux)
  * [Related changes](/wiki/Special:RecentChangesLinked/Jean-S%C3%A9bastien_Lamoureux)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&oldid=488439390)
  * [Page information](/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=info)
  * [Data item](//www.wikidata.org/wiki/Q6170012)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Jean-S%C3%A9bastien_Lamoureux)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Jean-S%C3%A9bastien_Lamoureux)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&oldid=488439390)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6170012)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Jean-S%C3%A9bastien_Lamoureux&id=488439390)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Jean-S%C3%A9bastien+Lamoureux)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Jean-S%C3%A9bastien+Lamoureux&oldid=488439390&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Jean-S%C3%A9bastien_Lamoureux&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6170012#sitelinks-wikipedia)

    * This page was last modified on 21 April 2012 at 04:29.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Jean-S%C3%A9bastien_Lamoureux)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
