# Kazakhstan Central Concert Hall

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Kazakhstan Central Concert Hall

General information

Status
Complete

Location
[Astana](http://en.wikipedia.org/wiki/Astana), [Kazakhstan](http://en.wikipedia.org/wiki/Kazakhstan)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system)
[51°07′22″N 71°26′30″E﻿ / ﻿51.12278°N 71.44167°E﻿ / 51.12278; 71.44167](http://tools.wmflabs.org/geohack/geohack.php?pagename=Kazakhstan_Central_Concert_Hall&params=51_07_22_N_71_26_30_E_type:landmark_region:KZ-AST_source:kolossus-dewiki)[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [51°07′22″N 71°26′30″E﻿ / ﻿51.12278°N 71.44167°E﻿ / 51.12278; 71.44167](http://tools.wmflabs.org/geohack/geohack.php?pagename=Kazakhstan_Central_Concert_Hall&params=51_07_22_N_71_26_30_E_type:landmark_region:KZ-AST_source:kolossus-dewiki)

Construction started
June 2004

Opening
Dec 2009

Cost
€ 120.000.000,00

Technical details

Floor area
55,000 m2 (590,000 sq ft)

Design and construction

Architect
[Manfredi Nicoletti](http://en.wikipedia.org/wiki/Manfredi_Nicoletti)

Main contractor
[Mabetex](http://en.wikipedia.org/wiki/Mabetex)

The **Central Concert Hall** ([Kazakh](http://en.wikipedia.org/wiki/Kazakh_language): «Қазақстан» Орталық концерт залы; [Russian](http://en.wikipedia.org/wiki/Russian_language): Центральный концертный зал «Казахстан») is a center for performing arts in [Astana](http://en.wikipedia.org/wiki/Astana), the capital city of [Kazakhstan](http://en.wikipedia.org/wiki/Kazakhstan). It was designed by Italian architect [Manfredi Nicoletti](http://en.wikipedia.org/wiki/Manfredi_Nicoletti) and was inaugurated by the President of Kazakhstan, [Nursultan Nazarbayev](http://en.wikipedia.org/wiki/Nursultan_Nazarbayev) on the nation's Independence Day - the 15th of December - in 2009.

The building’s shape evokes the dynmism of a flower's petals as a metaphor for the dynamism of music itself. The building's external structure comprises a series of curved inclined walls made of concrete with a blue back painted glass panels cladding. Those structures protect the building's interior functions from Astana’s harsh weather conditions.

The building features a thirty-meter-high foyer which extends over 3.000 square meters, which is intended to create an urban-scale internal public square that could welcome the citizens of Astana throughout the entire year. The building contains three different music halls. It also encloses restaurants, shops, and bars.

The main Concert hall for 3.500 seats is one of the biggest of its kind and is capable of hosting a multitude of different events, from classical to pop music, ballet and conferences thanks to its acoustic flexibility. This flexibility is produced by a system of acoustic curtains and a special false ceiling design called a black-hole, which absorbs most of the acoustic reflections of the hall.

The two smaller halls, of 400 and 200 seats respectively, have been designed to be flexible enough to host chamber music as well as cinema and conferences.

The [International Astana Action Film Festival](http://en.wikipedia.org/wiki/International_Astana_Action_Film_Festival) was held there in 2010.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Kazakhstan_Central_Concert_Hall&action=edit&section=1)]

  * [Kazakhstan Central Concert Hall on Skyscrapercity.com](http://www.skyscrapercity.com/showthread.php?t=575999)
  * [manfredinicoletti.com](http://www.manfredinicoletti.com/#/projects/5/)
  * [Kazakhstan Central Concert Hall official website](http://www.ckzkazakhstan.kz/page.php)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Kazakhstan_Central_Concert_Hall&oldid=594555985](http://en.wikipedia.org/w/index.php?title=Kazakhstan_Central_Concert_Hall&oldid=594555985)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Buildings and structures in Astana](http://en.wikipedia.org/wiki/Category:Buildings_and_structures_in_Astana)
  * [Music venues in Kazakhstan](http://en.wikipedia.org/wiki/Category:Music_venues_in_Kazakhstan)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Articles containing Kazakh-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_Kazakh-language_text)
  * [Articles containing Russian-language text](http://en.wikipedia.org/wiki/Category:Articles_containing_Russian-language_text)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Kazakhstan+Central+Concert+Hall&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Kazakhstan+Central+Concert+Hall)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Kazakhstan_Central_Concert_Hall)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Kazakhstan_Central_Concert_Hall&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Kazakhstan_Central_Concert_Hall&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Kazakhstan_Central_Concert_Hall)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Kazakhstan_Central_Concert_Hall)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Kazakhstan_Central_Concert_Hall&oldid=594555985)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Kazakhstan_Central_Concert_Hall&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q573362)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Kazakhstan_Central_Concert_Hall&id=594555985)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Kazakhstan+Central+Concert+Hall)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Kazakhstan+Central+Concert+Hall&oldid=594555985&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Kazakhstan_Central_Concert_Hall&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Kazakhstan_Central_Concert_Hall)
    * [Español](http://es.wikipedia.org/wiki/Sala_de_conciertos_central_de_Kazajist%C3%A1n)
    * [Français](http://fr.wikipedia.org/wiki/Kazakhstan_Central_Concert_Hall)
    * [Italiano](http://it.wikipedia.org/wiki/Kazakstan_Ortalyk_koncert_zaly)
    * [Қазақша](http://kk.wikipedia.org/wiki/%D2%9A%D0%B0%D0%B7%D0%B0%D2%9B%D1%81%D1%82%D0%B0%D0%BD_%D0%9E%D1%80%D1%82%D0%B0%D0%BB%D1%8B%D2%9B_%D0%BA%D0%BE%D0%BD%D1%86%D0%B5%D1%80%D1%82_%D0%B7%D0%B0%D0%BB%D1%8B)
    * [Polski](http://pl.wikipedia.org/wiki/Kazachska_Filharmonia_Narodowa)
    * [Suomi](http://fi.wikipedia.org/wiki/Kazakhstan_Central_Concert_Hall)
    *     * [Edit links](http://www.wikidata.org/wiki/Q573362#sitelinks-wikipedia)

    * This page was last modified on 8 February 2014 at 19:23.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Kazakhstan_Central_Concert_Hall)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
