# List of hundreds in Dorset

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

This is a list of [hundreds](http://en.wikipedia.org/wiki/Hundred_\(division\)) in the [county](http://en.wikipedia.org/wiki/County) of [Dorset](http://en.wikipedia.org/wiki/Dorset), [England](http://en.wikipedia.org/wiki/England). Between the [Anglo-Saxon](http://en.wikipedia.org/wiki/Anglo-Saxon_England) period and the [Local Government Act (1888)](http://en.wikipedia.org/wiki/Local_Government_Act_1888), the [county](http://en.wikipedia.org/wiki/County) of [Dorset](http://en.wikipedia.org/wiki/Dorset) was divided into [hundreds](http://en.wikipedia.org/wiki/Hundred_\(division\)) and [boroughs](http://en.wikipedia.org/wiki/Borough) (and from the mediaeval period, [liberties](http://en.wikipedia.org/wiki/Liberty_\(division\)) as well). The Local Government Act (1888) replaced the hundreds and liberties with urban and rural districts, based on the sanitary districts of the [Poor Law Unions](http://en.wikipedia.org/wiki/English_Poor_Laws) which existed in parallel with the hundreds/liberties from 1834.

While numerous minor changes took place during that period, the general pattern remained stable. The subdivisions below within hundreds and liberties are the old civil parishes, into which the [tithings](http://en.wikipedia.org/wiki/Tithing_\(country_subdivision\)) (the original sub-divisions of the hundreds) came to be fitted. (_Civil parish_ is used here in the sense of an "area for which a poor rate is or can be assessed", a unit which has thus been in existence _de facto_ from the establishment of the [Elizabethan Poor Law](http://en.wikipedia.org/wiki/English_Poor_Laws); the term itself dates from mid 19th century legislation such as the [Poor Law Amendment Act 1866](http://en.wikipedia.org/w/index.php?title=Poor_Law_Amendment_Act_1866&action=edit&redlink=1).)

The following are the units existing immediately prior to the Act of 1834, with some additional changes noted up to the reforms of the [Local Government Act 1894](http://en.wikipedia.org/wiki/Local_Government_Act_1894) and their immediate aftermath. Liberties and Boroughs are listed for completeness.

Prior to the 1834 Act, the hundreds were grouped, mostly for taxation purposes, by _divisions_, which were rearranged by local [Act of Parliament](http://en.wikipedia.org/wiki/Act_of_Parliament) in 1830. See [List of divisions in Dorset](http://en.wikipedia.org/w/index.php?title=List_of_divisions_in_Dorset&action=edit&redlink=1).

## Contents

  * [1 Map](Special:Random.html#Map)
  * [2 Hundreds](Special:Random.html#Hundreds)
  * [3 Liberties](Special:Random.html#Liberties)
  * [4 Boroughs](Special:Random.html#Boroughs)
  * [5 Sources](Special:Random.html#Sources)

## Map[[edit](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&action=edit&section=1)]

![Ancient County of Dorset](../../upload.wikimedia.org/wikipedia/commons/thumb/3/33/Dorset_Map_1834.png/800px-Dorset_Map_1834.png)

## Hundreds[[edit](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&action=edit&section=2)]

  * [Badbury Hundred](http://en.wikipedia.org/wiki/Badbury_Hundred):

    [Chalbury](http://en.wikipedia.org/wiki/Chalbury)
    [Gussage St Michael](http://en.wikipedia.org/wiki/Gussage)
    [Hinton Martell](http://en.wikipedia.org/wiki/Hinton_Martell)
    [Hinton Parva](http://en.wikipedia.org/wiki/Hinton_Parva)
    [Horton](http://en.wikipedia.org/wiki/Horton,_Dorset)
    [More Crichel](http://en.wikipedia.org/wiki/Moor_Crichel)
    [Shapwick](http://en.wikipedia.org/wiki/Shapwick,_Dorset)
    [Tarrant Crawford](http://en.wikipedia.org/wiki/Tarrant_Crawford)
    [Wimborne Minster](http://en.wikipedia.org/wiki/Wimborne_Minster) (a borough pre-Conquest)
    (_[Holt](http://en.wikipedia.org/wiki/Holt,_Dorset) and [Pamphill](http://en.wikipedia.org/wiki/Pamphill) were created in 1894 from Wimborne Minster, and [Colehill](http://en.wikipedia.org/wiki/Colehill) in 1896 from Holt_)

  * [Beaminster Forum and Redhone Hundred](http://en.wikipedia.org/wiki/Beaminster_Forum_and_Redhone_Hundred):

    [Beaminster](http://en.wikipedia.org/wiki/Beaminster)
    [Bradpole](http://en.wikipedia.org/wiki/Bradpole)
    [Chedington](http://en.wikipedia.org/wiki/Chedington)
    [Chardstock](http://en.wikipedia.org/wiki/Chardstock) (transferred to [Devon](http://en.wikipedia.org/wiki/Devon) 1896)
    [Corscombe](http://en.wikipedia.org/wiki/Corscombe)
    [Mapperton](http://en.wikipedia.org/wiki/Mapperton)
    [Mosterton](http://en.wikipedia.org/wiki/Mosterton)
    [Netherbury](http://en.wikipedia.org/wiki/Netherbury)
    [North Poorton](http://en.wikipedia.org/w/index.php?title=North_Poorton&action=edit&redlink=1)
    [South Perrott](http://en.wikipedia.org/wiki/South_Perrott)
    [Stoke Abbott](http://en.wikipedia.org/wiki/Stoke_Abbott)
    [Toller Porcorum](http://en.wikipedia.org/wiki/Toller_Porcorum) (part)
    [Wambrook](http://en.wikipedia.org/wiki/Wambrook) (transferred to [Somerset](http://en.wikipedia.org/wiki/Somerset) 1895)

  * [Bere Regis Hundred](http://en.wikipedia.org/wiki/Bere_Regis_Hundred):

    [Bere Regis](http://en.wikipedia.org/wiki/Bere_Regis)
    [Winterborne Kingston](http://en.wikipedia.org/wiki/Winterborne_Kingston)
    (_[Milborne Stileham](http://en.wikipedia.org/w/index.php?title=Milborne_Stileham&action=edit&redlink=1) was created from Bere Regis and Winterborne Kingston in 1866_)

  * [Brownshall Hundred](http://en.wikipedia.org/wiki/Brownshall_Hundred):

    [Holwell](http://en.wikipedia.org/wiki/Holwell,_Dorset) (transferred from Somerset 1844)
    [Lydlinch](http://en.wikipedia.org/wiki/Lydlinch)
    [Stalbridge](http://en.wikipedia.org/wiki/Stalbridge)
    [Stock Gaylard](http://en.wikipedia.org/w/index.php?title=Stock_Gaylard&action=edit&redlink=1) (absorbed by Lydlinch 1884)
    [Stourton Caundle](http://en.wikipedia.org/wiki/Stourton_Caundle)

  * [Buckland Newton Hundred](http://en.wikipedia.org/wiki/Buckland_Newton_Hundred):

    [Buckland Newton](http://en.wikipedia.org/wiki/Buckland_Newton)
    [Glanvilles Wootton](http://en.wikipedia.org/wiki/Glanvilles_Wootton)
    [Mappowder](http://en.wikipedia.org/wiki/Mappowder)
    [Pulham](http://en.wikipedia.org/wiki/Pulham) (part)

  * [Cerne, Totcombe and Modbury Hundred](http://en.wikipedia.org/wiki/Cerne,_Totcombe_and_Modbury_Hundred):

    [Cattistock](http://en.wikipedia.org/wiki/Cattistock)
    [Cerne Abbas](http://en.wikipedia.org/wiki/Cerne_Abbas)
    [Godmanstone](http://en.wikipedia.org/wiki/Godmanstone)
    [Hilfield](http://en.wikipedia.org/wiki/Hilfield)
    [Hawkchurch](http://en.wikipedia.org/wiki/Hawkchurch) (part) (transferred to Devon 1896)
    [Nether Cerne](http://en.wikipedia.org/wiki/Nether_Cerne)
    [West Compton](http://en.wikipedia.org/wiki/West_Compton,_Dorset)

  * [Cogdean Hundred](http://en.wikipedia.org/wiki/Cogdean_Hundred):

    [Canford Magna](http://en.wikipedia.org/wiki/Canford)
    [Charlton Marshall](http://en.wikipedia.org/wiki/Charlton_Marshall)
    [Corfe Mullen](http://en.wikipedia.org/wiki/Corfe_Mullen)
    [Hamworthy](http://en.wikipedia.org/wiki/Hamworthy)
    [Lytchett Matravers](http://en.wikipedia.org/wiki/Lytchett_Matravers)
    [Lytchett Minster](http://en.wikipedia.org/wiki/Lytchett_Minster)
    [Poole](http://en.wikipedia.org/wiki/Poole) (part of Canford Magna; borough from 1248; [County of Itself](http://en.wikipedia.org/wiki/County_corporate) 1571)
    [Sturminster Marshall](http://en.wikipedia.org/wiki/Sturminster_Marshall)
    (_[Kinson](http://en.wikipedia.org/wiki/Kinson), [Longfleet](http://en.wikipedia.org/wiki/Longfleet) and [Parkstone](http://en.wikipedia.org/wiki/Parkstone) were created from Canford Magna 1866_)

  * [Coombs Ditch Hundred](http://en.wikipedia.org/wiki/Coombs_Ditch_Hundred):

    [Anderson](http://en.wikipedia.org/wiki/Anderson,_Dorset)
    [Blandford Forum](http://en.wikipedia.org/wiki/Blandford_Forum) (borough from 1605)
    [Blandford St Mary](http://en.wikipedia.org/wiki/Blandford_St_Mary)
    [Bloxworth](http://en.wikipedia.org/wiki/Bloxworth)
    [Winterborne Clenston](http://en.wikipedia.org/wiki/Winterborne_Clenston)
    [Winterborne Tomson](http://en.wikipedia.org/wiki/Winterborne_Tomson)
    [Winterborne Whitchurch](http://en.wikipedia.org/wiki/Winterborne_Whitchurch)

  * [Corfe Castle Hundred](http://en.wikipedia.org/wiki/Corfe_Castle_Hundred):

    [Corfe Castle](http://en.wikipedia.org/wiki/Corfe_Castle,_Dorset) (borough from 1268 or 1576)

  * [Cranborne Hundred](http://en.wikipedia.org/wiki/Cranborne_Hundred):

    [Ashmore](http://en.wikipedia.org/wiki/Ashmore)
    [Belchalwell](http://en.wikipedia.org/wiki/Belchalwell) (divided between Okeford Fitzpaine and Fifehead Neville 1884)
    [Cranborne](http://en.wikipedia.org/wiki/Cranborne) (part)
    [East Woodyates](http://en.wikipedia.org/wiki/East_Woodyates) (created 1858)
    [Edmondsham](http://en.wikipedia.org/wiki/Edmondsham) (part)
    [Farnham](http://en.wikipedia.org/wiki/Farnham,_Dorset)
    [Hampreston](http://en.wikipedia.org/wiki/Hampreston) (part; entire from the 1860s, when the other part was transferred from [Hampshire](http://en.wikipedia.org/wiki/Hampshire))
    [Pentridge](http://en.wikipedia.org/wiki/Pentridge)
    [Shillingstone](http://en.wikipedia.org/wiki/Shillingstone)
    [Tarrant Gunville](http://en.wikipedia.org/wiki/Tarrant_Gunville)
    [Tarrant Rushton](http://en.wikipedia.org/wiki/Tarrant_Rushton)
    [Tollard Royal](http://en.wikipedia.org/wiki/Tollard_Royal) (divided between Dorset and [Wiltshire](http://en.wikipedia.org/wiki/Wiltshire) until the 1880s, when the Dorset part was transferred to Wiltshire)
    [Turnworth](http://en.wikipedia.org/wiki/Turnworth)
    [West Parley](http://en.wikipedia.org/wiki/West_Parley)
    [Witchampton](http://en.wikipedia.org/wiki/Witchampton)
    (_[Alderholt](http://en.wikipedia.org/wiki/Alderholt) and [Verwood](http://en.wikipedia.org/wiki/Verwood) were created from Cranborne in 1894_)

  * [Culliford Tree Hundred](http://en.wikipedia.org/wiki/Culliford_Tree_Hundred):

    [Broadwey](http://en.wikipedia.org/wiki/Broadwey)
    [Buckland Ripers](http://en.wikipedia.org/wiki/Buckland_Ripers)
    [Chickerell](http://en.wikipedia.org/wiki/Chickerell) (part)
    [Melcombe Regis](http://en.wikipedia.org/wiki/Melcombe_Regis) (part of Radipole; a borough from 1268)
    [Osmington](http://en.wikipedia.org/wiki/Osmington)
    [Radipole](http://en.wikipedia.org/wiki/Radipole)
    [Upwey](http://en.wikipedia.org/wiki/Upwey,_Dorset) (part)
    [West Knighton](http://en.wikipedia.org/wiki/West_Knighton,_Dorset)
    [West Stafford](http://en.wikipedia.org/wiki/West_Stafford)
    [Whitcombe](http://en.wikipedia.org/wiki/Whitcombe,_Dorset)
    [Winterborne Came](http://en.wikipedia.org/wiki/Winterborne_Came) (part)
    [Winterborne Herringston](http://en.wikipedia.org/w/index.php?title=Winterborne_Herringston&action=edit&redlink=1)
    [Winterborne Monkton](http://en.wikipedia.org/wiki/Winterborne_Monkton)

  * [Eggerton or Eggardon Hundred](http://en.wikipedia.org/wiki/Eggerton_Hundred):

    [Askerswell](http://en.wikipedia.org/wiki/Askerswell)
    [Hooke](http://en.wikipedia.org/wiki/Hooke,_Dorset)
    [Long Bredy](http://en.wikipedia.org/wiki/Long_Bredy)
    [Powerstock](http://en.wikipedia.org/wiki/Powerstock) (part)
    [Winterbourne Abbas](http://en.wikipedia.org/wiki/Winterbourne_Abbas)
    [Wraxall](http://en.wikipedia.org/wiki/Wraxall,_Dorset)

  * [Godderthorne Hundred](http://en.wikipedia.org/wiki/Godderthorne_Hundred):

    [Allington](http://en.wikipedia.org/wiki/Allington,_Dorset)
    [Shipton Gorge](http://en.wikipedia.org/wiki/Shipton_Gorge)
    [Walditch](http://en.wikipedia.org/wiki/Walditch)

  * [Hasilor or Hasler Hundred](http://en.wikipedia.org/wiki/Hasler_Hundred):

    [Arne](http://en.wikipedia.org/wiki/Arne,_Dorset)
    [Church Knowle](http://en.wikipedia.org/wiki/Church_Knowle)
    [East Holme](http://en.wikipedia.org/wiki/East_Holme)
    [Kimmeridge](http://en.wikipedia.org/wiki/Kimmeridge)
    [Steeple](http://en.wikipedia.org/wiki/Steeple,_Dorset)
    [Tyneham](http://en.wikipedia.org/wiki/Tyneham)

  * [Hundredsbarrow Hundred](http://en.wikipedia.org/wiki/Hundredsbarrow_Hundred) (formerly often _Barrow Hundred_)

    [Affpuddle](http://en.wikipedia.org/wiki/Affpuddle)
    [Turners Puddle](http://en.wikipedia.org/wiki/Turners_Puddle)

  * [Knowlton Hundred](http://en.wikipedia.org/wiki/Knowlton_Hundred):

    [Gussage All Saints](http://en.wikipedia.org/wiki/Gussage_All_Saints)
    [Long Crichel](http://en.wikipedia.org/wiki/Long_Crichel)
    [Woodlands](http://en.wikipedia.org/wiki/Woodlands,_Dorset)

  * [Loosebarrow Hundred](http://en.wikipedia.org/wiki/Loosebarrow_Hundred):

    [Almer](http://en.wikipedia.org/wiki/Almer)
    [Morden](http://en.wikipedia.org/wiki/Morden,_Dorset)
    [Spetisbury](http://en.wikipedia.org/wiki/Spetisbury)

  * [Pimperne Hundred](http://en.wikipedia.org/wiki/Pimperne_Hundred):

    [Bryanston](http://en.wikipedia.org/wiki/Bryanston)
    [Durweston](http://en.wikipedia.org/wiki/Durweston)
    [Fifehead Neville](http://en.wikipedia.org/wiki/Fifehead_Neville)
    [Hammoon](http://en.wikipedia.org/wiki/Hammoon)
    [Hazelbury Bryan](http://en.wikipedia.org/wiki/Hazelbury_Bryan)
    [Iwerne Stepleton](http://en.wikipedia.org/w/index.php?title=Iwerne_Stepleton&action=edit&redlink=1)
    [Langton Long Blandford](http://en.wikipedia.org/wiki/Langton_Long_Blandford)
    [Pimperne](http://en.wikipedia.org/wiki/Pimperne)
    [Stourpaine](http://en.wikipedia.org/wiki/Stourpaine)
    [Tarrant Hinton](http://en.wikipedia.org/wiki/Tarrant_Hinton)
    [Tarrant Keyneston](http://en.wikipedia.org/wiki/Tarrant_Keyneston)
    [Tarrant Launceston](http://en.wikipedia.org/wiki/Tarrant_Launceston)
    [Tarrant Rawston](http://en.wikipedia.org/wiki/Tarrant_Rawston)
    [Winterborne Houghton](http://en.wikipedia.org/wiki/Winterborne_Houghton)
    [Winterborne Stickland](http://en.wikipedia.org/wiki/Winterborne_Stickland)

  * [Puddletown Hundred](http://en.wikipedia.org/wiki/Puddletown_Hundred):

    [Athelhampton](http://en.wikipedia.org/wiki/Athelhampton)
    [Burleston](http://en.wikipedia.org/wiki/Burleston)
    [Milborne St Andrew](http://en.wikipedia.org/wiki/Milborne_St_Andrew) (part)
    [Puddletown](http://en.wikipedia.org/wiki/Puddletown)
    [Tincleton](http://en.wikipedia.org/wiki/Tincleton)
    [Tolpuddle](http://en.wikipedia.org/wiki/Tolpuddle)

  * [Redlane or Redland Hundred](http://en.wikipedia.org/wiki/Redlane_Hundred):

    [Buckhorn Weston](http://en.wikipedia.org/wiki/Buckhorn_Weston)
    [Child Okeford](http://en.wikipedia.org/wiki/Child_Okeford)
    [East Stour](http://en.wikipedia.org/wiki/East_Stour,_Dorset)
    [Fifehead Magdalen](http://en.wikipedia.org/wiki/Fifehead_Magdalen)
    [Hanford](http://en.wikipedia.org/w/index.php?title=Hanford,_Dorset&action=edit&redlink=1) (from 1858)
    [Iwerne Courtney](http://en.wikipedia.org/wiki/Iwerne_Courtney)
    [Kington Magna](http://en.wikipedia.org/wiki/Kington_Magna)
    [Manston](http://en.wikipedia.org/wiki/Manston,_Dorset)
    [Silton](http://en.wikipedia.org/wiki/Silton)
    [Sutton Waldron](http://en.wikipedia.org/wiki/Sutton_Waldron)
    [Todber](http://en.wikipedia.org/wiki/Todber)
    [West Stour](http://en.wikipedia.org/wiki/West_Stour,_Dorset)

  * [Rowbarrow or Rowberrow Hundred](http://en.wikipedia.org/wiki/Rowbarrow_Hundred):

    [Langton Matravers](http://en.wikipedia.org/wiki/Langton_Matravers)
    [Studland](http://en.wikipedia.org/wiki/Studland)
    [Swanage](http://en.wikipedia.org/wiki/Swanage)
    [Worth Matravers](http://en.wikipedia.org/wiki/Worth_Matravers)

  * [Rushmore Hundred](http://en.wikipedia.org/wiki/Rushmore_Hundred):

    [Winterborne Zelston](http://en.wikipedia.org/wiki/Winterborne_Zelston)

  * [St George's Hundred](http://en.wikipedia.org/wiki/St_George%27s_Hundred_\(Dorset\)) (later often _George Hundred_):

    [Bradford Peverell](http://en.wikipedia.org/wiki/Bradford_Peverell)
    [Broadmayne](http://en.wikipedia.org/wiki/Broadmayne)
    [Charminster](http://en.wikipedia.org/wiki/Charminster)
    [Frome Whitfield](http://en.wikipedia.org/w/index.php?title=Frome_Whitfield&action=edit&redlink=1) (absorbed by [Dorchester Holy Trinity](http://en.wikipedia.org/wiki/Dorchester,_Dorset) in 1610)
    [Stinsford](http://en.wikipedia.org/wiki/Stinsford)
    [Stratton](http://en.wikipedia.org/wiki/Stratton,_Dorset)
    [Winterborne St Martin](http://en.wikipedia.org/wiki/Winterborne_St_Martin)

  * [Sherborne Hundred](http://en.wikipedia.org/wiki/Sherborne_Hundred):

    [Beer Hackett](http://en.wikipedia.org/wiki/Beer_Hackett)
    [Bishops Caundle](http://en.wikipedia.org/wiki/Bishops_Caundle)
    [Bradford Abbas](http://en.wikipedia.org/wiki/Bradford_Abbas)
    [Castleton](http://en.wikipedia.org/wiki/Castleton,_Dorset)
    [Caundle Marsh](http://en.wikipedia.org/wiki/Caundle_Marsh)
    [Folke](http://en.wikipedia.org/wiki/Folke)
    [Haydon](http://en.wikipedia.org/w/index.php?title=Haydon,_Dorset&action=edit&redlink=1)
    [Holnest](http://en.wikipedia.org/wiki/Holnest)
    [Leweston](http://en.wikipedia.org/wiki/Leweston) (from 1858)
    [Lillington](http://en.wikipedia.org/wiki/Lillington,_Dorset)
    [Longburton](http://en.wikipedia.org/wiki/Longburton)
    [Nether Compton](http://en.wikipedia.org/wiki/Nether_Compton)
    [North Wootton](http://en.wikipedia.org/wiki/North_Wootton,_Dorset)
    [Oborne](http://en.wikipedia.org/wiki/Oborne)
    [Over Compton](http://en.wikipedia.org/wiki/Over_Compton)
    [Purse Caundle](http://en.wikipedia.org/wiki/Purse_Caundle)
    [Sherborne](http://en.wikipedia.org/wiki/Sherborne) (a borough from 1227)
    [Thornford](http://en.wikipedia.org/wiki/Thornford)
    [Up Cerne](http://en.wikipedia.org/w/index.php?title=Up_Cerne&action=edit&redlink=1)

  * [Sixpenny Handley Hundred](http://en.wikipedia.org/wiki/Sixpenny_Handley_Hundred):

    [Cann](http://en.wikipedia.org/wiki/Cann_\(village\))
    [Compton Abbas](http://en.wikipedia.org/wiki/Compton_Abbas)
    [East Orchard](http://en.wikipedia.org/wiki/East_Orchard)
    [Fontmell Magna](http://en.wikipedia.org/wiki/Fontmell_Magna)
    [Iwerne Minster](http://en.wikipedia.org/wiki/Iwerne_Minster)
    [Melbury Abbas](http://en.wikipedia.org/wiki/Melbury_Abbas)
    [Sixpenny Handley](http://en.wikipedia.org/wiki/Sixpenny_Handley)
    [West Orchard](http://en.wikipedia.org/wiki/West_Orchard)

  * [Sturminster Newton Hundred](http://en.wikipedia.org/wiki/Sturminster_Newton_Hundred):

    [Hinton St Mary](http://en.wikipedia.org/wiki/Hinton_St_Mary)
    [Margaret Marsh](http://en.wikipedia.org/wiki/Margaret_Marsh)
    [Marnhull](http://en.wikipedia.org/wiki/Marnhull)
    [Okeford Fitzpaine](http://en.wikipedia.org/wiki/Okeford_Fitzpaine)
    [Sturminster Newton](http://en.wikipedia.org/wiki/Sturminster_Newton)

  * [Tollerford Hundred](http://en.wikipedia.org/wiki/Tollerford_Hundred):

    [Chilfrome](http://en.wikipedia.org/wiki/Chilfrome)
    [East Chelborough](http://en.wikipedia.org/wiki/East_Chelborough)
    [Evershot](http://en.wikipedia.org/wiki/Evershot)
    [Frome St Quintin](http://en.wikipedia.org/wiki/Frome_St_Quintin)
    [Frome Vauchurch](http://en.wikipedia.org/wiki/Frome_Vauchurch)
    [Maiden Newton](http://en.wikipedia.org/wiki/Maiden_Newton)
    [Melbury Sampford](http://en.wikipedia.org/w/index.php?title=Melbury_Sampford&action=edit&redlink=1)
    [Rampisham](http://en.wikipedia.org/wiki/Rampisham)
    [Toller Fratrum](http://en.wikipedia.org/wiki/Toller_Fratrum)
    [Toller Porcorum](http://en.wikipedia.org/wiki/Toller_Porcorum) (part)
    [West Chelborough](http://en.wikipedia.org/w/index.php?title=West_Chelborough&action=edit&redlink=1)
    [Wynford Eagle](http://en.wikipedia.org/wiki/Wynford_Eagle)

  * [Uggescombe Hundred](http://en.wikipedia.org/wiki/Uggescombe_Hundred):

    [Abbotsbury](http://en.wikipedia.org/wiki/Abbotsbury)
    [Chilcombe](http://en.wikipedia.org/w/index.php?title=Chilcombe&action=edit&redlink=1)
    [Fleet](http://en.wikipedia.org/wiki/Fleet,_Dorset)
    [Hawkchurch](http://en.wikipedia.org/wiki/Hawkchurch) (part)
    [Kingston Russell](http://en.wikipedia.org/wiki/Kingston_Russell)
    [Langton Herring](http://en.wikipedia.org/wiki/Langton_Herring)
    [Littlebredy](http://en.wikipedia.org/wiki/Littlebredy)
    [Litton Cheney](http://en.wikipedia.org/wiki/Litton_Cheney)
    [Portesham](http://en.wikipedia.org/wiki/Portesham)
    [Puncknowle](http://en.wikipedia.org/wiki/Puncknowle)
    [Swyre](http://en.wikipedia.org/wiki/Swyre)
    [Weymouth](http://en.wikipedia.org/wiki/Weymouth,_Dorset) (part of Wyke Regis; a borough from 1252)
    [Winterbourne Steepleton](http://en.wikipedia.org/wiki/Winterbourne_Steepleton)

  * [Up Wimborne or Monkton Up Wimborne Hundred](http://en.wikipedia.org/wiki/Monkton_Up_Wimborne_Hundred)

    [Chettle](http://en.wikipedia.org/wiki/Chettle)
    [Cranborne](http://en.wikipedia.org/wiki/Cranborne) (part)
    [Tarrant Monkton](http://en.wikipedia.org/wiki/Tarrant_Monkton)

  * [Whitchurch Canonicorum Hundred](http://en.wikipedia.org/wiki/Whitchurch_Canonicorum_Hundred):

    [Burstock](http://en.wikipedia.org/wiki/Burstock)
    [Catherston Leweston](http://en.wikipedia.org/wiki/Catherston_Leweston)
    [Charmouth](http://en.wikipedia.org/wiki/Charmouth)
    [Chideock](http://en.wikipedia.org/wiki/Chideock)
    [Lyme Regis](http://en.wikipedia.org/wiki/Lyme_Regis)
    [Marshwood](http://en.wikipedia.org/wiki/Marshwood)
    [Pilsdon](http://en.wikipedia.org/w/index.php?title=Pilsdon&action=edit&redlink=1)
    [Stanton St Gabriel](http://en.wikipedia.org/wiki/Stanton_St_Gabriel)
    [Stockland](http://en.wikipedia.org/wiki/Stockland,_Dorset) (part) (transferred to Devon 1844)
    [Symondsbury](http://en.wikipedia.org/wiki/Symondsbury)
    [Thorncombe](http://en.wikipedia.org/wiki/Thorncombe) (transferred to Devon 1844 and back to Dorset 1896)
    [Whitchurch Canonicorum](http://en.wikipedia.org/wiki/Whitchurch_Canonicorum)
    [Wootton Fitzpaine](http://en.wikipedia.org/wiki/Wootton_Fitzpaine)

  * [Whiteway Hundred](http://en.wikipedia.org/wiki/Whiteway_Hundred):

    [Cheselbourne](http://en.wikipedia.org/wiki/Cheselbourne)
    [Hilton](http://en.wikipedia.org/wiki/Hilton,_Dorset)
    [Ibberton](http://en.wikipedia.org/wiki/Ibberton)
    [Melcombe Horsey](http://en.wikipedia.org/wiki/Melcombe_Horsey)
    [Milton Abbas](http://en.wikipedia.org/wiki/Milton_Abbas)
    [Stoke Wake](http://en.wikipedia.org/wiki/Stoke_Wake)
    [Woolland](http://en.wikipedia.org/wiki/Woolland)

  * [Wimborne St Giles Hundred](http://en.wikipedia.org/wiki/Wimborne_St_Giles_Hundred):

    [Wimborne All Saints](http://en.wikipedia.org/wiki/Wimborne_St_Giles) (absorbed by Wimborne St Giles 1732)]
    [Wimborne St Giles](http://en.wikipedia.org/wiki/Wimborne_St_Giles)
    [West Woodyates](http://en.wikipedia.org/wiki/West_Woodyates) (created 1858)

  * [Winfrith Hundred](http://en.wikipedia.org/wiki/Winfrith_Hundred):

    [Coombe Keynes](http://en.wikipedia.org/wiki/Coombe_Keynes)
    [East Lulworth](http://en.wikipedia.org/wiki/East_Lulworth)
    [East Stoke](http://en.wikipedia.org/wiki/East_Stoke,_Dorset)
    [Moreton](http://en.wikipedia.org/wiki/Moreton,_Dorset) (part)
    [Owermoigne](http://en.wikipedia.org/wiki/Owermoigne) (later a separate liberty)
    [Poxwell](http://en.wikipedia.org/wiki/Poxwell)
    [Warmwell](http://en.wikipedia.org/wiki/Warmwell)
    [Watercombe](http://en.wikipedia.org/w/index.php?title=Watercombe&action=edit&redlink=1) (from 1858)
    [Winfrith Newburgh](http://en.wikipedia.org/wiki/Winfrith_Newburgh)
    [Woodsford](http://en.wikipedia.org/wiki/Woodsford)

  * [Yetminster Hundred](http://en.wikipedia.org/wiki/Yetminster_Hundred):

    [Batcombe](http://en.wikipedia.org/wiki/Batcombe,_Dorset)
    [Clifton Maybank](http://en.wikipedia.org/wiki/Clifton_Maybank)
    [Melbury Bubb](http://en.wikipedia.org/wiki/Melbury_Bubb)
    [Melbury Osmond](http://en.wikipedia.org/wiki/Melbury_Osmond)
    [Yetminster](http://en.wikipedia.org/wiki/Yetminster)
    (_[Chetnole](http://en.wikipedia.org/wiki/Chetnole) and [Leigh](http://en.wikipedia.org/wiki/Leigh,_Dorset) were created from Yetminster in 1866_)

## Liberties[[edit](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&action=edit&section=3)]

  * [Alton Pancras](http://en.wikipedia.org/wiki/Alton_Pancras)
  * [Bindon Liberty](http://en.wikipedia.org/wiki/Bindon_Liberty)
  * [Broadwindsor](http://en.wikipedia.org/wiki/Broadwindsor)
  * [Corfe Castle](http://en.wikipedia.org/wiki/Corfe_Castle,_Dorset)
  * [Dewlish Liberty](http://en.wikipedia.org/wiki/Dewlish_\(liberty\))
  * [Fordington Liberty](http://en.wikipedia.org/wiki/Fordington_\(liberty\))
  * [Frampton Liberty](http://en.wikipedia.org/wiki/Frampton_\(liberty\))
  * [Gillingham Liberty](http://en.wikipedia.org/wiki/Gillingham_\(liberty\))
  * [Halstock](http://en.wikipedia.org/wiki/Halstock)
  * [Loders and Bothenhampton Liberty](http://en.wikipedia.org/wiki/Loders_and_Bothenhampton_Liberty)
  * [Owermoigne](http://en.wikipedia.org/wiki/Owermoigne)
  * [Piddlehinton](http://en.wikipedia.org/wiki/Piddlehinton)
  * [Piddletrenthide Liberty](http://en.wikipedia.org/wiki/Piddletrenthide_\(liberty\))
  * [Portland](http://en.wikipedia.org/wiki/Isle_of_Portland)
  * [Powerstock Liberty:](http://en.wikipedia.org/wiki/Powerstock_\(liberty\))
  * [Ryme Intrinseca](http://en.wikipedia.org/wiki/Ryme_Intrinseca)
  * [Stour Provost](http://en.wikipedia.org/wiki/Stour_Provost)
  * [Sutton Poyntz Liberty](http://en.wikipedia.org/wiki/Sutton_Poyntz_\(liberty\))
  * [Sydling St Nicholas](http://en.wikipedia.org/wiki/Sydling_St_Nicholas)
  * [Waybayouse or Wabyhouse Liberty](http://en.wikipedia.org/wiki/Waybayouse_Liberty)
  * [Wyke Regis and Elwell Liberty](http://en.wikipedia.org/wiki/Wyke_Regis_and_Elwell_Liberty)

For full details see [List of liberties in Dorset](http://en.wikipedia.org/wiki/List_of_liberties_in_Dorset)

## Boroughs[[edit](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&action=edit&section=4)]

  * [Bridport](http://en.wikipedia.org/wiki/Bridport)
  * [Blandford Forum](http://en.wikipedia.org/wiki/Blandford_Forum)
  * [Dorchester](http://en.wikipedia.org/wiki/Dorchester,_Dorset)
  * [Lyme Regis](http://en.wikipedia.org/wiki/Lyme_Regis)
  * [Shaftesbury](http://en.wikipedia.org/wiki/Shaftesbury)
  * [Wareham](http://en.wikipedia.org/wiki/Wareham,_Dorset)
  * [Weymouth and Melcombe Regis](http://en.wikipedia.org/wiki/Municipal_Borough_of_Weymouth_and_Melcombe_Regis)

## Sources[[edit](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&action=edit&section=5)]

  * Boswell, Edward, 1833: _The Civil Division of the County of Dorset_ (published on CD by Archive CD Books Ltd, 1992)
  * [Hutchins, John](http://en.wikipedia.org/wiki/John_Hutchins_\(antiquary\)), _History of Dorset_, vols 1-4 (3rd ed 1861-70; reprinted by EP Publishing, Wakefield, 1973)
  * Mills, A. D., 1977, 1980, 1989: _Place Names of Dorset_, parts 1-3. English Place Name Society: Survey of English Place Names vols LII, LIII and 59/60

  * [v](http://en.wikipedia.org/wiki/Template:Administrative_history_of_Dorset)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Administrative_history_of_Dorset)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Administrative_history_of_Dorset&action=edit)

Administrative history of Dorset

  * [Boroughs](http://en.wikipedia.org/wiki/List_of_boroughs_in_Dorset)
  * [Divisions](http://en.wikipedia.org/w/index.php?title=List_of_divisions_in_Dorset&action=edit&redlink=1)
  * **Hundreds**
  * [Liberties](http://en.wikipedia.org/wiki/List_of_liberties_in_Dorset)
  * [Poor law unions](http://en.wikipedia.org/wiki/List_of_poor_law_unions_in_Dorset)
  * [Sanitary districts](http://en.wikipedia.org/wiki/List_of_sanitary_districts_in_Dorset)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&oldid=551771798](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&oldid=551771798)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Hundreds of Dorset](http://en.wikipedia.org/wiki/Category:Hundreds_of_Dorset)
  * [Liberties of Dorset](http://en.wikipedia.org/wiki/Category:Liberties_of_Dorset)
  * [Lists of hundreds in England](http://en.wikipedia.org/wiki/Category:Lists_of_hundreds_in_England)
  * [Dorset-related lists](http://en.wikipedia.org/wiki/Category:Dorset-related_lists)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=List+of+hundreds+in+Dorset&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=List+of+hundreds+in+Dorset)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:List_of_hundreds_in_Dorset)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/List_of_hundreds_in_Dorset)
  * [Related changes](/wiki/Special:RecentChangesLinked/List_of_hundreds_in_Dorset)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=List_of_hundreds_in_Dorset&oldid=551771798)
  * [Page information](/w/index.php?title=List_of_hundreds_in_Dorset&action=info)
  * [Data item](//www.wikidata.org/wiki/Q6623815)
  * [Cite this page](/w/index.php?title=Special:Cite&page=List_of_hundreds_in_Dorset&id=551771798)

### 

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/List_of_hundreds_in_Dorset)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/List_of_hundreds_in_Dorset)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&oldid=551771798)
  * [Page information](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q6623815)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=List_of_hundreds_in_Dorset&id=551771798)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=List+of+hundreds+in+Dorset)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=List+of+hundreds+in+Dorset&oldid=551771798&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=List_of_hundreds_in_Dorset&printable=yes)

### Languages

  *   * [Edit links](http://www.wikidata.org/wiki/Q6623815#sitelinks-wikipedia)

  * This page was last modified on 23 April 2013 at 09:48.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/List_of_hundreds_in_Dorset)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
