# List of modern infrastructure failures

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Infrastructure** includes the basic physical and organizational structures needed for the operation of a society or enterprise,[[1]](Special:Random.html#cite_note-1) or the services and facilities necessary for an economy to function. This entry aggregates articles on and lists of modern infrastructure failures by category (type of infrastructure).

## Contents

  * [1 Structural](Special:Random.html#Structural)
  * [2 Electrical and utility](Special:Random.html#Electrical_and_utility)
  * [3 Transportation](Special:Random.html#Transportation)
  * [4 Nuclear](Special:Random.html#Nuclear)
  * [5 Space](Special:Random.html#Space)
  * [6 Other](Special:Random.html#Other)
  * [7 References](Special:Random.html#References)

## Structural[[edit](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&action=edit&section=1)]

  * [Structural failures and collapses](http://en.wikipedia.org/wiki/List_of_structural_failures_and_collapses)
  * [Collapsed buildings](http://en.wikipedia.org/wiki/Category:Collapsed_buildings)
  * [Bridge failures](http://en.wikipedia.org/wiki/List_of_bridge_failures)
  * [Dam failures](http://en.wikipedia.org/wiki/List_of_dam_failures)
  * [Category:Dam disasters](http://en.wikipedia.org/w/index.php?title=Category:Dam_disasters&action=edit&redlink=1)
  * [Levee failures and breaches](http://en.wikipedia.org/wiki/Levee#Levee_failures_and_breaches)
  * [Catastrophic collapses of radio masts and towers](http://en.wikipedia.org/wiki/List_of_catastrophic_collapses_of_radio_masts_and_towers)

## Electrical and utility[[edit](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&action=edit&section=2)]

  * [Power outages](http://en.wikipedia.org/wiki/List_of_power_outages)
  * [2007 New York City steam explosion](http://en.wikipedia.org/wiki/2007_New_York_City_steam_explosion)
  * [Electric power blackouts](http://en.wikipedia.org/wiki/Category:Electric_power_blackouts)

## Transportation[[edit](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&action=edit&section=3)]

  * [Lists of rail accidents](http://en.wikipedia.org/wiki/Lists_of_rail_accidents)
  * [Accidents and incidents involving commercial aircraft](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_commercial_aircraft)
  * [Airship accidents](http://en.wikipedia.org/wiki/List_of_airship_accidents)
  * [Accidents and disasters by death toll](http://en.wikipedia.org/wiki/List_of_accidents_and_disasters_by_death_toll)
  * [Road accidents](http://en.wikipedia.org/wiki/List_of_road_accidents)
  * [Airliner accidents and incidents caused by in-flight structural failure](http://en.wikipedia.org/wiki/Category:Airliner_accidents_and_incidents_caused_by_in-flight_structural_failure)
  * [Airliner accidents and incidents caused by mechanical failure](http://en.wikipedia.org/wiki/Category:Airliner_accidents_and_incidents_caused_by_mechanical_failure)

## Nuclear[[edit](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&action=edit&section=4)]

  * [Nuclear accidents](http://en.wikipedia.org/wiki/List_of_nuclear_accidents)
  * [Nuclear and radiation accidents](http://en.wikipedia.org/wiki/Nuclear_and_radiation_accidents)
  * [Military nuclear accidents](http://en.wikipedia.org/wiki/List_of_military_nuclear_accidents)
  * [Civilian nuclear power accidents](http://en.wikipedia.org/wiki/Category:Civilian_nuclear_power_accidents)
  * [Nuclear accidents and incidents](http://en.wikipedia.org/wiki/Category:Nuclear_accidents_and_incidents)

## Space[[edit](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&action=edit&section=5)]

  * Space Shuttle: [Columbia disaster](http://en.wikipedia.org/wiki/Space_Shuttle_Columbia_disaster), [Challenger disaster](http://en.wikipedia.org/wiki/Space_Shuttle_Challenger_disaster)
  * [Space accidents and incidents](http://en.wikipedia.org/wiki/Category:Space_accidents_and_incidents)

## Other[[edit](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&action=edit&section=6)]

  * [Engineering failures](http://en.wikipedia.org/wiki/Category:Engineering_failures)
  * [Collapsed oil platforms](http://en.wikipedia.org/wiki/Category:Collapsed_oil_platforms)

## References[[edit](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&action=edit&section=7)]

  1. **[^](Special:Random.html#cite_ref-1)** _Infrastructure_, Online Compact Oxford English Dictionary, <http://www.askoxford.com/concise_oed/infrastructure> (accessed January 17, 2009)

  * [v](http://en.wikipedia.org/wiki/Template:Disasters)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Disasters)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Disasters&action=edit)

[Disasters](http://en.wikipedia.org/wiki/Disaster)

Overview

  * [Lists of disasters](http://en.wikipedia.org/wiki/Lists_of_disasters)
  * [By death toll](http://en.wikipedia.org/wiki/List_of_accidents_and_disasters_by_death_toll)
  * [By cost](http://en.wikipedia.org/wiki/List_of_disasters_by_cost)

Disasters

[Natural](http://en.wikipedia.org/wiki/List_of_natural_disasters_by_death_toll)

  * [List of environmental disasters](http://en.wikipedia.org/wiki/List_of_environmental_disasters)
  * [Tornado](http://en.wikipedia.org/wiki/Tornado)
  * [Drought](http://en.wikipedia.org/wiki/Drought)
  * [Mudslide](http://en.wikipedia.org/wiki/Mudslide)
  * [Flood](http://en.wikipedia.org/wiki/List_of_floods)
  * [Tropical cyclone](http://en.wikipedia.org/wiki/List_of_tropical_cyclones)
  * [Earthquake](http://en.wikipedia.org/wiki/Lists_of_earthquakes)
  * [Fires](http://en.wikipedia.org/wiki/List_of_fires)
  * [Wildfires](http://en.wikipedia.org/wiki/List_of_wildfires)
  * [Impact event](http://en.wikipedia.org/wiki/Impact_event)

[Accidents](http://en.wikipedia.org/wiki/Accident)

Transport

  * [Rail](http://en.wikipedia.org/wiki/Lists_of_rail_accidents)
  * [Maritime](http://en.wikipedia.org/wiki/List_of_maritime_disasters)
  * [Shipwreck](http://en.wikipedia.org/wiki/Lists_of_shipwrecks)
  * [Aircraft](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_commercial_aircraft)
  * [Airship](http://en.wikipedia.org/wiki/List_of_airship_accidents)

[Industrial](http://en.wikipedia.org/wiki/List_of_industrial_disasters)

  * [Structural failures and collapses](http://en.wikipedia.org/wiki/List_of_structural_failures_and_collapses)
  * [Bridge](http://en.wikipedia.org/wiki/List_of_bridge_failures)
  * [Dam](http://en.wikipedia.org/wiki/Dam_failure)
  * [Nuclear](http://en.wikipedia.org/wiki/Lists_of_nuclear_disasters_and_radioactive_incidents)
  * [Nuclear and radiation by death toll](http://en.wikipedia.org/wiki/List_of_nuclear_and_radiation_accidents_by_death_toll)
  * [Civilian radiation](http://en.wikipedia.org/wiki/List_of_civilian_radiation_accidents)
  * [Civilian nuclear](http://en.wikipedia.org/wiki/List_of_civilian_nuclear_accidents)
  * [Military nuclear](http://en.wikipedia.org/wiki/List_of_military_nuclear_accidents)
  * [Oil spills](http://en.wikipedia.org/wiki/List_of_oil_spills)
  * [Levee](http://en.wikipedia.org/wiki/Levee)
  * [Mast and tower](http://en.wikipedia.org/wiki/List_of_catastrophic_collapses_of_broadcast_masts_and_towers)
  * **Infrastructure**
  * [Space](http://en.wikipedia.org/wiki/List_of_spaceflight-related_accidents_and_incidents)

Health

  * [Famines](http://en.wikipedia.org/wiki/List_of_famines)
  * [Epidemics](http://en.wikipedia.org/wiki/List_of_epidemics)

[Man-made](http://en.wikipedia.org/wiki/List_of_man-made_disasters)

  * [Wars and anthropogenic disasters](http://en.wikipedia.org/wiki/List_of_wars_and_anthropogenic_disasters_by_death_toll)
  * [Battles and other violent events](http://en.wikipedia.org/wiki/List_of_battles_and_other_violent_events_by_death_toll)
  * [Military](http://en.wikipedia.org/wiki/List_of_military_disasters)
  * [Wars](http://en.wikipedia.org/wiki/Lists_of_wars)
  * [Terrorist incidents](http://en.wikipedia.org/wiki/List_of_terrorist_incidents)
  * [Riots](http://en.wikipedia.org/wiki/List_of_riots)
  * [Massacres](http://en.wikipedia.org/wiki/List_of_events_named_massacres)
  * [Nightclub fires](http://en.wikipedia.org/wiki/List_of_nightclub_fires)

Countermeasures

  * [Humanitarian aid](http://en.wikipedia.org/wiki/Humanitarian_aid)
  * [Emergency population warning](http://en.wikipedia.org/wiki/Emergency_population_warning)
  * [Emergency Alert System](http://en.wikipedia.org/wiki/Emergency_Alert_System)
  * [Earthquake warning system](http://en.wikipedia.org/wiki/Earthquake_warning_system)
  * [Evacuations](http://en.wikipedia.org/wiki/List_of_mass_evacuations)
  * [Emergency management](http://en.wikipedia.org/wiki/Emergency_management)
  * [Hurricane preparedness](http://en.wikipedia.org/wiki/Hurricane_preparedness)
  * [Crisis management](http://en.wikipedia.org/wiki/Crisis_management)
  * [Disaster risk reduction](http://en.wikipedia.org/wiki/Disaster_risk_reduction)

Media

  * [Feature films](http://en.wikipedia.org/wiki/List_of_disaster_films)
  * [Documentaries](http://en.wikipedia.org/wiki/Category:Documentary_films_about_disasters)

Organizations

  * [Global Risk Forum GRF Davos](http://en.wikipedia.org/wiki/Global_Risk_Forum_GRF_Davos)
  * [International Association of Emergency Managers](http://en.wikipedia.org/wiki/International_Association_of_Emergency_Managers)
  * [International Disaster and Risk Conference](http://en.wikipedia.org/wiki/International_Disaster_and_Risk_Conference)
  * [Disaster Accountability Project](http://en.wikipedia.org/wiki/Disaster_Accountability_Project)
  * [International Disaster Emergency Service](http://en.wikipedia.org/wiki/International_Disaster_Emergency_Service)

**[Portal: Disasters](http://en.wikipedia.org/wiki/Portal:Disasters)**

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&oldid=495697051](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&oldid=495697051)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Lists of events](http://en.wikipedia.org/wiki/Category:Lists_of_events)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=List+of+modern+infrastructure+failures&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=List+of+modern+infrastructure+failures)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/w/index.php?title=Talk:List_of_modern_infrastructure_failures&action=edit&redlink=1)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/List_of_modern_infrastructure_failures)
  * [Related changes](/wiki/Special:RecentChangesLinked/List_of_modern_infrastructure_failures)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=List_of_modern_infrastructure_failures&oldid=495697051)
  * [Page information](/w/index.php?title=List_of_modern_infrastructure_failures&action=info)
  * [Data item](//www.wikidata.org/wiki/Q6628888)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/List_of_modern_infrastructure_failures)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/List_of_modern_infrastructure_failures)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&oldid=495697051)
    * [Page information](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6628888)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=List_of_modern_infrastructure_failures&id=495697051)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=List+of+modern+infrastructure+failures)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=List+of+modern+infrastructure+failures&oldid=495697051&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=List_of_modern_infrastructure_failures&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6628888#sitelinks-wikipedia)

    * This page was last modified on 3 June 2012 at 00:33.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/List_of_modern_infrastructure_failures)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
