# List of transgender characters in film and television

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![Question book-new.svg](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **does not [cite](http://en.wikipedia.org/wiki/Wikipedia:Citing_sources) any [references or sources](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help [improve this article](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=edit) by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and [removed](http://en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence). _(January 2009)_

This article lists many films whose primary character(s) are [transgender](http://en.wikipedia.org/wiki/Transgender). It also includes films of note who have a secondary [transgender](http://en.wikipedia.org/wiki/Transgender) character.

## Contents

  * [1 Film and video](Special:Random.html#Film_and_video)
    * [1.1 Trans men](Special:Random.html#Trans_men)
    * [1.2 Trans women](Special:Random.html#Trans_women)
    * [1.3 Depictions of both](Special:Random.html#Depictions_of_both)
  * [2 Television](Special:Random.html#Television)
  * [3 See also](Special:Random.html#See_also)
  * [4 External links](Special:Random.html#External_links)

## Film and video[[edit](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=edit&section=1)]

Several [movies](http://en.wikipedia.org/wiki/Film) feature [transgender](http://en.wikipedia.org/wiki/Transgender) as a central [plot](http://en.wikipedia.org/wiki/Plot_\(narrative\)) element, or well known movies in which a transgender/transsexual character plays a minor but important role:

### Trans men[[edit](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=edit&section=2)]

  * _[Milly/Willy](http://en.wikipedia.org/w/index.php?title=Milly/Willy&action=edit&redlink=1) (1986): A drama where Milly/Milly has to chose if she/he wants to be a girl or a boy._
  * _[Boys Don't Cry](http://en.wikipedia.org/wiki/Boys_Don%27t_Cry_\(film\))_ (1999): A drama film based on the real-life story of [Brandon Teena](http://en.wikipedia.org/wiki/Brandon_Teena), a transsexual man who was raped and murdered by his male friends after they discovered he was female assigned at birth (FAAB). The movie received lots of media attention when its star [Hilary Swank](http://en.wikipedia.org/wiki/Hilary_Swank), who played Brandon, won the [Academy Award](http://en.wikipedia.org/wiki/Academy_Award) for Best Actress.
  * _[Southern Comfort](http://en.wikipedia.org/wiki/Southern_Comfort_\(2001_film\))_ (2001): A [documentary film](http://en.wikipedia.org/wiki/Documentary_film) about the final year in the life of [Robert Eads](http://en.wikipedia.org/wiki/Robert_Eads), a transsexual man from the southern United States.
  * _[Flying with One Wing](http://en.wikipedia.org/w/index.php?title=Flying_with_One_Wing&action=edit&redlink=1)_ (2003): Revolutionary Sri Lankan movie – a transgender man, Manju, is discovered after being taken to a clinic after a car accident. Film contains themes about sexism, homophobia.
  * _[Funny Kinda Guy](http://en.wikipedia.org/w/index.php?title=Funny_Kinda_Guy&action=edit&redlink=1)_ (2005): A documentary following the singer Simon de Voil's transition to manhood, encountering the sacrifice of his female singing voice and his discovery of true love. Directed by [Travis Reeves](http://en.wikipedia.org/w/index.php?title=Travis_Reeves&action=edit&redlink=1), a man who has also transitioned.
  * _[Strange Circus](http://en.wikipedia.org/wiki/Strange_Circus)_ (2005): Yuji, the novelist's assistant, is a transgender man.
  * _[Boy I Am](http://en.wikipedia.org/w/index.php?title=Boy_I_Am&action=edit&redlink=1)_ (2006): A documentary that explores antagonism in the lesbian community as a result of the increased visibility of transgender men.
  * _[Itty Bitty Titty Committee](http://en.wikipedia.org/wiki/Itty_Bitty_Titty_Committee)_ (2007): A comedy about young feminists who spread their message through public art and vandalism. Aggie (played by [Lauren Mollica](http://en.wikipedia.org/wiki/Lauren_Mollica)) is transgender, and the only man allowed in the group. He bonds with the main character, Anna, and develops an apparent crush on her.
  * _[Romeos](http://en.wikipedia.org/wiki/Romeos_\(film\))_ (2011): A [drama](http://en.wikipedia.org/wiki/Drama) and [tragicomedy](http://en.wikipedia.org/wiki/Tragicomedy) which revolves around the romantic relationship between Lukas, a 20 year old [gay](http://en.wikipedia.org/wiki/Gay) [trans man](http://en.wikipedia.org/wiki/Trans_man) who is transitioning from female to male, and a [cisgender](http://en.wikipedia.org/wiki/Cisgender) gay man named Fabio.

### Trans women[[edit](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=edit&section=3)]

  * _[The Christine Jorgensen Story](http://en.wikipedia.org/wiki/The_Christine_Jorgensen_Story)_ (1970): Former Army private from the Bronx undergoes surgery and hormone treatments in Denmark in 1952 to transition from male to female.
  * _[Myra Breckinridge](http://en.wikipedia.org/wiki/Myra_Breckinridge_\(film\))_ (1970): Starring [Raquel Welch](http://en.wikipedia.org/wiki/Raquel_Welch) in an off-beat role.
  * _[Dr. Jekyll and Sister Hyde](http://en.wikipedia.org/wiki/Dr._Jekyll_and_Sister_Hyde)_ (1971): A different take on the Dr. Jekyll and Mr. Hyde story in which the main character's transformation also involves a sex change.
  * _[I Want What I Want](http://en.wikipedia.org/wiki/I_Want_What_I_Want)_ (1972)
  * _[Dog Day Afternoon](http://en.wikipedia.org/wiki/Dog_Day_Afternoon)_ (1975): [Al Pacino](http://en.wikipedia.org/wiki/Al_Pacino)'s lover, played by [Chris Sarandon](http://en.wikipedia.org/wiki/Chris_Sarandon), was a pre-operative transgender woman. Pacino's character was robbing a bank to pay for the operation.
  * _[Salò, or the 120 Days of Sodom](http://en.wikipedia.org/wiki/Sal%C3%B2,_or_the_120_Days_of_Sodom)_ (1975) – Directed by [Pier Paolo Pasolini](http://en.wikipedia.org/wiki/Pier_Paolo_Pasolini): The four masters dress in women's clothes and coerce their male victims, clothed in wedding dresses, into same-sex marriage.
  * _[Let Me Die a Woman](http://en.wikipedia.org/wiki/Let_Me_Die_a_Woman)_ (1978): A [documentary film](http://en.wikipedia.org/wiki/Documentary_film) featuring interviews with [sex reassignment](http://en.wikipedia.org/wiki/Sex_reassignment_surgery) surgeon [Leo Wollman](http://en.wikipedia.org/wiki/Leo_Wollman) and various [transwomen](http://en.wikipedia.org/wiki/Transsexualism).
  * _[Dressed to Kill](http://en.wikipedia.org/wiki/Dressed_to_Kill_\(1980_film\))_ (1980): A film about a transgender murderer
  * _[The World According to Garp](http://en.wikipedia.org/wiki/The_World_According_to_Garp_\(film\))_ (1982): In this film, the character Roberta Muldoon (played by [John Lithgow](http://en.wikipedia.org/wiki/John_Lithgow) in an Oscar-nominated role) is a transgender former football player.
  * _[Sleepaway Camp](http://en.wikipedia.org/wiki/Sleepaway_Camp)_ series (1983, 1988, 1989, 2008): Angela Baker (portrayed by _[Felissa Rose](http://en.wikipedia.org/wiki/Felissa_Rose)_ in the first and fourth installments and _[Pamela Springsteen](http://en.wikipedia.org/wiki/Pamela_Springsteen)_ in the second and third), the killer and main character of the series, is a trans woman.
  * _[Kiss of the Spider Woman](http://en.wikipedia.org/wiki/Kiss_of_the_Spider_Woman_\(film\))_ (1985): Luis Molina and Valentin Arregui are cell mates in a South American prison. Luis is found guilty of immoral behaviour and Valentin is a political prisoner. To escape reality Luis invents romantic movies, while Valentin tries to keep his mind on the situation he is in. During the time they spend together, the two come to understand and respect one another. Molina is more accurately [transgender](http://en.wikipedia.org/wiki/Transgender), if not [transsexual](http://en.wikipedia.org/wiki/Transsexualism).
  * _[The Silence of the Lambs](http://en.wikipedia.org/wiki/The_Silence_of_the_Lambs_\(film\))_ (1991): [Ted Levine](http://en.wikipedia.org/wiki/Ted_Levine) plays a serial killer named Buffalo Bill who thinks he is and tries to be a transsexual.
  * _[Soapdish](http://en.wikipedia.org/wiki/Soapdish)_ (1991): In this soap opera parody, Montana Morehead ([Cathy Moriarty](http://en.wikipedia.org/wiki/Cathy_Moriarty)), the show's star and scheming antagonist, is revealed, on live television, as a transgender woman.
  * _[Ace Ventura: Pet Detective](http://en.wikipedia.org/wiki/Ace_Ventura:_Pet_Detective)_ (1992): One of the main characters is a trans woman.
  * _[The Crying Game](http://en.wikipedia.org/wiki/The_Crying_Game)_ (1992): A drama film. The plot revolves around a [trans woman](http://en.wikipedia.org/wiki/Trans_woman) named Dil (played by the Oscar-nominated [Jaye Davidson](http://en.wikipedia.org/wiki/Jaye_Davidson)).
  * _[Just Like a Woman](http://en.wikipedia.org/wiki/Just_Like_a_Woman_\(1992_film\))_ (1992): British [comedy-drama](http://en.wikipedia.org/wiki/Comedy-drama) film directed by [Christopher Monger](http://en.wikipedia.org/wiki/Christopher_Monger) starring [Julie Walters](http://en.wikipedia.org/wiki/Julie_Walters), [Adrian Pasdar](http://en.wikipedia.org/wiki/Adrian_Pasdar), and [Paul Freeman](http://en.wikipedia.org/wiki/Paul_Freeman_\(actor\)). The film is based on the novel _Geraldine, For the Love of a Transvestite_ by Monica Jay, and is one of the few "[cross-dressing](http://en.wikipedia.org/wiki/Cross-dressing)" films in which the hero is actually a [transvestite](http://en.wikipedia.org/wiki/Transvestite). Gerald Tilson, a finance executive, finds himself thrown out by his wife when she discovers women's underwear in their flat; in fact the clothes belong to him. He takes lodgings with Monica, who gradually discovers his alter ego, "Geraldine".
  * _[Orlando](http://en.wikipedia.org/wiki/Orlando_\(film\))_ (1992): [Tilda Swinton](http://en.wikipedia.org/wiki/Tilda_Swinton) portrays Orlando, a character whose sex changes after 2/3 of the film.
  * _[Tales of the City](http://en.wikipedia.org/wiki/Tales_of_the_City)_ (1993): In the miniseries, based on [Armistead Maupin](http://en.wikipedia.org/wiki/Armistead_Maupin)'s series of novels, Anna Madrigal (played by [Olympia Dukakis](http://en.wikipedia.org/wiki/Olympia_Dukakis)), the landlady of the San Francisco apartment building in which the story is centered is revealed, in the concluding episode, to be a trans woman.
  * _[The Adventures of Priscilla, Queen of the Desert](http://en.wikipedia.org/wiki/The_Adventures_of_Priscilla,_Queen_of_the_Desert)_ (1994): Cult [Australian film](http://en.wikipedia.org/wiki/Cinema_of_Australia) starring [Hugo Weaving](http://en.wikipedia.org/wiki/Hugo_Weaving), [Guy Pearce](http://en.wikipedia.org/wiki/Guy_Pearce) as drag queens and [Terence Stamp](http://en.wikipedia.org/wiki/Terence_Stamp) as a trans woman.
  * _[A Transgender Path](http://en.wikipedia.org/w/index.php?title=A_Transgender_Path&action=edit&redlink=1)_ (1995): A documentary short about the experiences of Jo Ryan, a transgender student at the University of New Hampshire who came out in the early 1990s.
  * _[Different for Girls](http://en.wikipedia.org/wiki/Different_for_Girls)_ (1996): A British comedy film about two childhood friends who are reunited, after one of them has undergone sex reassignment surgery.
  * _[Ma vie en rose](http://en.wikipedia.org/wiki/Ma_vie_en_rose)_ (1997): A [Belgian](http://en.wikipedia.org/wiki/Belgium) film about a young child, _Ludovic_, who believes that he was born in the wrong body and should have been a girl.
  * _[The Adventures of Sebastian Cole](http://en.wikipedia.org/wiki/The_Adventures_of_Sebastian_Cole)_ (1998)
  * _[Better Than Chocolate](http://en.wikipedia.org/wiki/Better_Than_Chocolate)_ (1999): Features a sub-plot involving the [transsexual](http://en.wikipedia.org/wiki/Transsexualism) character named Judy ([Peter Outerbridge](http://en.wikipedia.org/wiki/Peter_Outerbridge)), who struggles with family rejection throughout the film and who has a crush on, and ultimately begins a romantic relationship with, lesbian separatist Frances ([Ann-Marie MacDonald](http://en.wikipedia.org/wiki/Ann-Marie_MacDonald)), who owns the gay & lesbian bookstore in which the film's central character Maggie ([Karyn Dwyer](http://en.wikipedia.org/wiki/Karyn_Dwyer)) works. Judy also becomes friends with Maggie's somewhat sexually repressed mother, Lila ([Wendy Crewson](http://en.wikipedia.org/wiki/Wendy_Crewson))
  * _[Creature](http://en.wikipedia.org/wiki/Creature_\(1999_film\))_ (1999): Documentary by Parris Patton about trans woman [Stacey Hollywood](http://en.wikipedia.org/wiki/Stacey_Hollywood); a four year chronicle of Stacey's transformation into womanhood, life in the West Hollywood LGBT nightclub scene, and her journey from Los Angeles back home to visit her conservative Christian family in North Carolina.
  * _[Todo sobre mi madre](http://en.wikipedia.org/wiki/Todo_sobre_mi_madre)_ (1999): A movie by [Pedro Almodóvar](http://en.wikipedia.org/wiki/Pedro_Almod%C3%B3var) focused on Manuela, a nurse whose son is struck by a car and killed. The son's father is a transvestite. Agrado, a friend of Manuela, is a prostitute.
  * _[Wild Zero](http://en.wikipedia.org/wiki/Wild_Zero)_ (1999)
  * _[Hedwig and the Angry Inch](http://en.wikipedia.org/wiki/Hedwig_and_the_Angry_Inch_\(film\))_ (2001): An off-Broadway cult musical adapted for cinema about a transgender German glam rocker ([John Cameron Mitchell](http://en.wikipedia.org/wiki/John_Cameron_Mitchell)) recounting the story of her betrayal by her former boyfriend.
  * _[Yellow Hair 2](http://en.wikipedia.org/wiki/Yellow_Hair_2)_ (2001): A [South Korean](http://en.wikipedia.org/wiki/South_Korea) film starring actress [Harisu](http://en.wikipedia.org/wiki/Harisu).
  * _[The Badge](http://en.wikipedia.org/wiki/The_Badge)_ (2002): [Billy Bob Thornton](http://en.wikipedia.org/wiki/Billy_Bob_Thornton) stars as a sheriff investigating the death of a local trans woman.
  * _[Beautiful Boxer](http://en.wikipedia.org/wiki/Beautiful_Boxer)_ (2003): A Thai film based on the real life story of Nong Thoom/Parinya Charoenphol, a Muaythai boxer who underwent a sex change operation to become a woman.
  * _[Normal](http://en.wikipedia.org/wiki/Normal_\(2003_film\))_ (2003): A drama film about a [midwestern](http://en.wikipedia.org/wiki/Midwestern_United_States) factory worker and closeted [trans woman](http://en.wikipedia.org/wiki/Trans_woman) who stuns her wife of 25 years revealing that she wishes to have [sex reassignment surgery](http://en.wikipedia.org/wiki/Sex_reassignment_surgery). It starred Jessica Lange and Oscar-nominated actor [Tom Wilkinson](http://en.wikipedia.org/wiki/Tom_Wilkinson).
  * _[Bad Education](http://en.wikipedia.org/wiki/Bad_Education_\(film\))_ (aka _La Mala Educacion_) (2004): Features [Gael García Bernal](http://en.wikipedia.org/wiki/Gael_Garc%C3%ADa_Bernal) as an actress who is transgender.
  * _[20 centímetros](http://en.wikipedia.org/wiki/20_cent%C3%ADmetros)_ (2005): A [Spanish musical comedy](http://en.wikipedia.org/wiki/Cinema_of_Spain) about a [narcoleptic](http://en.wikipedia.org/wiki/Narcoleptic) trans woman during her transition from male to female.
  * _[Breakfast on Pluto](http://en.wikipedia.org/wiki/Breakfast_on_Pluto_\(film\))_ (2005): Another film by [Neil Jordan](http://en.wikipedia.org/wiki/Neil_Jordan). Stars [Cillian Murphy](http://en.wikipedia.org/wiki/Cillian_Murphy) as a young preoperative trans woman during the [Irish Times of Trouble](http://en.wikipedia.org/wiki/The_Troubles). An orphan, she searches for her mother. Lighter than _[The Crying Game](http://en.wikipedia.org/wiki/The_Crying_Game)_.
  * _[Transamerica](http://en.wikipedia.org/wiki/Transamerica_\(film\))_ (2005): A [comedy-drama](http://en.wikipedia.org/wiki/Comedy-drama) starring [Felicity Huffman](http://en.wikipedia.org/wiki/Felicity_Huffman), who plays Bree, a transgender woman. It was nominated for two [Academy Awards](http://en.wikipedia.org/wiki/Academy_Awards) in 2006: [Felicity Huffman](http://en.wikipedia.org/wiki/Felicity_Huffman) for Best Actress, and [Dolly Parton](http://en.wikipedia.org/wiki/Dolly_Parton) for [Best Original Song](http://en.wikipedia.org/wiki/Academy_Award_for_Best_Song).
  * _[The World's Fastest Indian](http://en.wikipedia.org/wiki/The_World%27s_Fastest_Indian)_ (2005): Based on the true story of [Burt Munro](http://en.wikipedia.org/wiki/Burt_Munro), who broke the motorcycle land speed record. In the film, Munro met a trans woman[motel](http://en.wikipedia.org/wiki/Motel) clerk, Tina Washington (played by [Chris Williams](http://en.wikipedia.org/wiki/Chris_Williams_\(actor\))), who helps Burt on his way to the [Bonneville Salt Flats](http://en.wikipedia.org/wiki/Bonneville_Salt_Flats) in [Utah](http://en.wikipedia.org/wiki/Utah) for Speed Week.
  * _[En Soap](http://en.wikipedia.org/wiki/En_Soap)_ (English: A Soap, 2006): A [Danish](http://en.wikipedia.org/wiki/Denmark) film about the love between a (pre-operative) trans woman and a lesbian.
  * _[Grilled](http://en.wikipedia.org/wiki/Grilled_\(film\))_ (2006): A comedy film in which [Sofía Vergara](http://en.wikipedia.org/wiki/Sof%C3%ADa_Vergara) plays character of Loridonna, a sultry trans woman who seduces unsuspecting Maurice ([Ray Romano](http://en.wikipedia.org/wiki/Ray_Romano)) when he and Dave ([Kevin James](http://en.wikipedia.org/wiki/Kevin_James_\(actor\))), two desperate meat salesmen, knock on her door. A call from a suicidal friend interrupts signing the contract, so Maurice and Dave offer to drive her to her friend's house, hoping to close the deal. There, troubles multiply as they meet an arms dealer ([Kim Coates](http://en.wikipedia.org/wiki/Kim_Coates)) - who outs Lori to Maurice just before they got intimate, then hit-men working for a gregarious mob boss ([Burt Reynolds](http://en.wikipedia.org/wiki/Burt_Reynolds)).
  * _[Red without Blue](http://en.wikipedia.org/w/index.php?title=Red_without_Blue&action=edit&redlink=1)_ (2007): A documentary featuring identical twins, one of which transitions to female during the film.
  * _[Citulja za Eskobara](http://en.wikipedia.org/w/index.php?title=Citulja_za_Eskobara&action=edit&redlink=1)_ (2008): Serbian movie includes trans woman named Borko becoming girl named Lela in the meanwhile, as the story goes, with not so much focus on her transition...
  * _[Mora The Explorer](http://en.wikipedia.org/w/index.php?title=Mora_The_Explorer&action=edit&redlink=1)_ (2010): A children's series animated shorts, based on the children's book series of the same name, spanning, 3 episodes, film short (in discussion with PIXAR/ DreamWorks and Sony pictures). The plot revolves around a cat named, Mora The Explorer a Male to Female Trans woman becomes a young girl again when they discover a magical world to fight against Anti-Violence in their kitchen. Starred, Voice-over-Narrated by International OUT! celebrity (Author, Actress, Activist, Model, Producer, Director, Recording Artist) [trans woman](http://en.wikipedia.org/wiki/Trans_woman) Jenna Fox (played by the Out-nominated [Jenna Fox](http://en.wikipedia.org/w/index.php?title=Jenna_Fox&action=edit&redlink=1)).
  * _[Ticked-Off Trannies With Knives](http://en.wikipedia.org/wiki/Ticked-Off_Trannies_With_Knives)_ (2010): A [rape/revenge](http://en.wikipedia.org/wiki/Rape_and_revenge_film) "transploitation" film about a trio of trans women who avenge themselves on three men who brutally attack them and kill two of their friends.
  * "[Gun Hill Road](http://en.wikipedia.org/wiki/Gun_Hill_Road_\(film\))" (2011): A drama about a recently released ex-convict coping with his estranged wife and son, who is going through transition from male to female.
  * _[The Forgotten DJ/ Model](http://en.wikipedia.org/w/index.php?title=The_Forgotten_DJ/_Model&action=edit&redlink=1)_ (2011): A drama/Bio film. The plot revolves around an International celebrity [trans woman](http://en.wikipedia.org/wiki/Trans_woman) named Jenna Fox (played by the Oscar-nominated [Jenna Fox](http://en.wikipedia.org/w/index.php?title=Jenna_Fox&action=edit&redlink=1)).
  * _[Jane Friday](http://en.wikipedia.org/w/index.php?title=Jane_Friday&action=edit&redlink=1)_ (2011): A supernatural film series, spanning, 13 episodes, three feature films. The plot revolves around an trans woman detective, named Jane Friday, with a talking black cat as a partner. Starred International OUT! celebrity (Author, Actress, Activist, Model, Producer, Director, Recording Artist) [trans woman](http://en.wikipedia.org/wiki/Trans_woman) Jenna Fox (played by the Out-nominated [Jenna Fox](http://en.wikipedia.org/w/index.php?title=Jenna_Fox&action=edit&redlink=1)).
  * _[The Skin I Live In](http://en.wikipedia.org/wiki/The_Skin_I_Live_In)_ (2011) [Spanish: La piel que habito]: A [Pedro Almodóvar](http://en.wikipedia.org/wiki/Pedro_Almod%C3%B3var) film in which a young man named Vicente, portrayed Jan Cornet, is kidnapped by Antonio Banderas' character, undergoes forced [sex reassignment surgery](http://en.wikipedia.org/wiki/Sex_reassignment_surgery) and becomes a woman named Vera, portrayed by [Elena Anaya](http://en.wikipedia.org/wiki/Elena_Anaya).
  * _[The Danish Girl](http://en.wikipedia.org/wiki/The_Danish_Girl_\(film\))_ (2013): An upcoming drama film about [Lili Elbe](http://en.wikipedia.org/wiki/Lili_Elbe), based on the book [The Danish Girl](http://en.wikipedia.org/wiki/The_Danish_Girl), starring [Nicole Kidman](http://en.wikipedia.org/wiki/Nicole_Kidman) and [Charlize Theron](http://en.wikipedia.org/wiki/Charlize_Theron).

### Depictions of both[[edit](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=edit&section=4)]

  * _[Dating the Enemy](http://en.wikipedia.org/wiki/Dating_the_Enemy)_ ([1996](http://en.wikipedia.org/wiki/1996_in_film)): An Australian comedy about a boyfriend and girlfriend who [swap bodies](http://en.wikipedia.org/wiki/Body_swap) and have to live as each other.
  * _[It's a Boy Girl Thing](http://en.wikipedia.org/wiki/It%27s_a_Boy_Girl_Thing)_ ([2006](http://en.wikipedia.org/wiki/2006_in_film)): A [romantic comedy film](http://en.wikipedia.org/wiki/Romantic_comedy_film) starring [Samaire Armstrong](http://en.wikipedia.org/wiki/Samaire_Armstrong) and [Kevin Zegers](http://en.wikipedia.org/wiki/Kevin_Zegers), who swap bodies and have to live as each other.
  * _[Zerophilia](http://en.wikipedia.org/wiki/Zerophilia)_ (2006): A boy is discovered to be a Zerophiliac, a fictitious genetic disorder, which switches the sex of the protagonist whenever they orgasm.
  * _[Wandering Son](http://en.wikipedia.org/wiki/Wandering_Son)_ (2011): An 11-episode anime adaptation produced by AIC Classic based on the manga by Takako Shimura. The story depicts a transgender girl named Shūichi Nitori, and her friend Yoshino Takatsuki, a transgender boy. The series deals with issues such as transsexuality, gender identity, and the beginning of puberty.

## Television[[edit](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=edit&section=5)]

  * _[All My Children](http://en.wikipedia.org/wiki/All_My_Children)_: [Zoe](http://en.wikipedia.org/wiki/Zoe_\(All_My_Children\)) is a transgender character in the American soap opera.
  * _[All That Glitters](http://en.wikipedia.org/wiki/All_That_Glitters_\(TV_series\))_: [Linda Gray](http://en.wikipedia.org/wiki/Linda_Gray) played transgender fashion model Linda Murkland in this 1977 series.
  * _[Ally McBeal](http://en.wikipedia.org/wiki/Ally_McBeal)_: [Lisa Edelstein](http://en.wikipedia.org/wiki/Lisa_Edelstein) played [transsexual](http://en.wikipedia.org/wiki/Transsexualism) Cindy McCauliff in the fourth season of the show.
  * _[Bad Girls](http://en.wikipedia.org/wiki/Bad_Girls_\(TV_series\))_: Arun Pamer - transsexual character who served time in Larkhall prison.
  * _[Bones](http://en.wikipedia.org/wiki/Bones_\(TV_series\))_: In "The He in the She," Brennan and her team work to solve the murder of a [transgender](http://en.wikipedia.org/wiki/Transgender) pastor named Patricia.
  * _[Coronation Street](http://en.wikipedia.org/wiki/Coronation_Street)_: [Hayley Cropper](http://en.wikipedia.org/wiki/Hayley_Cropper) is the first fictional transsexual character in the British soap opera.
  * _[CSI: Crime Scene Investigation](http://en.wikipedia.org/wiki/CSI:_Crime_Scene_Investigation)_: The fifth season episode "Ch-ch-changes" focuses on illegal sex reassignment operations in the female [transsexual](http://en.wikipedia.org/wiki/Transsexualism) community, and features several transsexual characters.
  * _[CSI: Crime Scene Investigation](http://en.wikipedia.org/wiki/CSI:_Crime_Scene_Investigation)_: [Paul Millander](http://en.wikipedia.org/wiki/Paul_Millander), a transsexual character, appears in three episodes of CSI: "Pilot", "Anonymous", and "Identity Crisis."
  * _[Degrassi](http://en.wikipedia.org/wiki/Degrassi:_The_Next_Generation)_: Adam Torres (played by [Jordan Todosey](http://en.wikipedia.org/wiki/Jordan_Todosey)) is a transgender character introduced into the show in the tenth season.
  * _[Diagnosis: Murder](http://en.wikipedia.org/wiki/Diagnosis:_Murder)_: A [trans woman](http://en.wikipedia.org/wiki/Trans_woman) is murdered by her previous lover, who loved her as a male.
  * _[Dirty Sexy Money](http://en.wikipedia.org/wiki/Dirty_Sexy_Money)_: [Candis Cayne](http://en.wikipedia.org/wiki/Candis_Cayne), actress and transsexual performer plays Carmelita, a transsexual woman who has an affair with married New York attorney General Patrick Darling, played by [William Baldwin](http://en.wikipedia.org/wiki/William_Baldwin).
  * _[The Education of Max Bickford](http://en.wikipedia.org/wiki/The_Education_of_Max_Bickford)_: [Helen Shaver](http://en.wikipedia.org/wiki/Helen_Shaver) plays Erica, a trans woman and best friend of Max Bickford, the title character.
  * _[Family Guy](http://en.wikipedia.org/wiki/Family_Guy)_: In the episode "[Quagmire's Dad](http://en.wikipedia.org/wiki/Quagmire%27s_Dad)", [Glenn Quagmire's](http://en.wikipedia.org/wiki/Glenn_Quagmire) father, Lieutenant Commander Dan Quagmire, has gender reassignment surgery and changes her name to Ida Quagmire.
  * _[Glee](http://en.wikipedia.org/wiki/Glee_\(TV_series\))_: [Alex Newell](http://en.wikipedia.org/wiki/Alex_Newell) plays Wade Adams (aka Unique), who is transgender.
  * _[Hit & Miss](http://en.wikipedia.org/wiki/Hit_%26_Miss)_: [Chloë Sevigny](http://en.wikipedia.org/wiki/Chlo%C3%AB_Sevigny) plays a transgender woman, Mia. Mia is a contract killer who finds out that her ex-girlfriend, from before transitioning, is dead and that she was pregnant and had their child.
  * _[Hollyoaks](http://en.wikipedia.org/wiki/Hollyoaks)_: In 2010, the character [Jason Costello](http://en.wikipedia.org/wiki/Jason_Costello) was introduced as the British soap opera's first character to have gender identity disphoria.
  * _[It's Always Sunny in Philadelphia](http://en.wikipedia.org/wiki/It%27s_Always_Sunny_in_Philadelphia)_:[Brittany Daniel](http://en.wikipedia.org/wiki/Brittany_Daniel) plays recurring character Carmen, a trans woman who has an on-again, off-again relationship with Mac until she gets married.
  * _[The Jeffersons](http://en.wikipedia.org/wiki/The_Jeffersons)_: [Veronica Redd](http://en.wikipedia.org/wiki/Veronica_Redd) plays Edie Stokes, formerly Eddie Stokes, in the episode "Once a Friend".
  * _[Just Shoot Me](http://en.wikipedia.org/wiki/Just_Shoot_Me)_: [Jenny McCarthy](http://en.wikipedia.org/wiki/Jenny_McCarthy) plays Brandi, formerly Burt, an old college friend of Finch's, in the episode "There's Something About Allison."
  * _[Law & Order: Special Victims Unit](http://en.wikipedia.org/wiki/Law_%26_Order:_Special_Victims_Unit)_: Transgender characters are featured in episodes "Fallacy" (Season 4) and "Transitions" (Season 10).
  * _[The Love Boat](http://en.wikipedia.org/wiki/The_Love_Boat)_: In a 1980s episode, [MacKenzie Phillips](http://en.wikipedia.org/wiki/MacKenzie_Phillips) portrays a trans woman who is eventually accepted as a friend by her old high school classmate, series regular [Fred Grandy](http://en.wikipedia.org/wiki/Fred_Grandy).
  * _[The L Word](http://en.wikipedia.org/wiki/The_L_Word)_: Moira becomes Max, a transsexual man. He becomes aggressive and unpredictable during his transition due to the hormones he is taking, and Jenny then dumps him because she does not want to be in a relationship with a man.
  * _[The Mighty Boosh](http://en.wikipedia.org/wiki/The_Mighty_Boosh)_: [Noel Fielding](http://en.wikipedia.org/wiki/Noel_Fielding) plays Old Gregg in episode "The Legend of Old Gregg _(Season 2) and in the tour._
  * _[My Family](http://en.wikipedia.org/wiki/My_Family)_: [Diana Weston](http://en.wikipedia.org/wiki/Diana_Weston) plays Charlie Briggs, an old college friend of Ben's who is transsexual.
  * _[NCIS](http://en.wikipedia.org/wiki/NCIS_\(TV_series\))_: In the Season 1 episode "Dead Man Talking," the female person of interest in a stakeout turns out to be the male murder suspect.
  * _[Nip/Tuck](http://en.wikipedia.org/wiki/Nip/Tuck)_: [Famke Janssen](http://en.wikipedia.org/wiki/Famke_Janssen) played [Ava Moore](http://en.wikipedia.org/wiki/Ava_Moore) in the American [plastic surgery](http://en.wikipedia.org/wiki/Plastic_surgery) based television [drama](http://en.wikipedia.org/wiki/Drama) series. [Jonathan Del Arco](http://en.wikipedia.org/wiki/Jonathan_Del_Arco) plays Sophia Lopez, whose botched surgery leads the doctors to a doctor who routinely botches surgery on transgender patients in season 1. Cherry Peck ([Willam Belli](http://en.wikipedia.org/wiki/Willam_Belli)) figures prominently in season 3.
  * _[Number 96](http://en.wikipedia.org/wiki/Number_96_\(TV_series\))_: In 1973, [Carlotta](http://en.wikipedia.org/wiki/Carlotta_\(performer\)) played a showgirl revealed as transgender.
  * _[One Piece](http://en.wikipedia.org/wiki/One_Piece)_: Mr. 2 Bon Kurei (better known as [Bon Clay](http://en.wikipedia.org/wiki/Bon_Clay) in English adaptations) is an [okama](http://en.wikipedia.org/wiki/Homosexuality_in_Japan), or transgender agent, of the criminal organization Baroque Works. Another character, Emporio Ivankov (aka _Iva_) is the "_Queen_" of Kamabakka Queendom (_Kamabakka_ literally means "_full of transvestites_") and possess the powers of the "_Horu Horu no Mi_" devil's fruit, which grants the user the ability to create and control special hormones that can affect anyone they strike by however the user desires. One of his techniques is _Emporio Onna Hormone_ (エンポリオ･女ホルモン, literally translated as Emporio Female Hormone) which are special female hormones that when injected into a male, causes said male (including Iva himself) to be transformed complete into a female (Iva uses it to change the sex of male opponents and even himself to female)
  * _[Orange is the New Black](http://en.wikipedia.org/wiki/Orange_is_the_New_Black)_: Sophia Burset (portrayed by [Laverne Cox](http://en.wikipedia.org/wiki/Laverne_Cox)) is an inmate who serves time for credit card theft. Before transitioning, she was known as Marcus.
  * _[Queer as Folk](http://en.wikipedia.org/wiki/Queer_as_Folk_\(North_American_TV_series\))_: Later seasons featured a minor transgender character named Kiki (usually described by other characters as "Kiki the waitress, formerly known as Kenny the Waiter").
  * _[Second Serve](http://en.wikipedia.org/wiki/Second_Serve)_: A TV film based on the autobiography of tennis pro [Renée Richards](http://en.wikipedia.org/wiki/Ren%C3%A9e_Richards) (played by [Vanessa Redgrave](http://en.wikipedia.org/wiki/Vanessa_Redgrave)), whose player status was challenged in 1976 when it was revealed that she was transsexual.
  * _[Soldier's Girl](http://en.wikipedia.org/wiki/Soldier%27s_Girl)_ (2003): A drama film based on real-life story of the relationship between Private [Barry Winchell](http://en.wikipedia.org/wiki/Barry_Winchell) and singer [Calpernia Addams](http://en.wikipedia.org/wiki/Calpernia_Addams), starring [Lee Pace](http://en.wikipedia.org/wiki/Lee_Pace) as Calpernia.
  * _[South Park](http://en.wikipedia.org/wiki/South_Park)_: [Herbert Garrison](http://en.wikipedia.org/wiki/Herbert_Garrison), an elementary school teacher, known for a time as Janet Garrison.
  * _[The Surreal Life](http://en.wikipedia.org/wiki/The_Surreal_Life)_: [Alexis Arquette](http://en.wikipedia.org/wiki/Alexis_Arquette), a [trans woman](http://en.wikipedia.org/wiki/Trans_woman) who appeared in the reality series.
  * _[Tales of the City](http://en.wikipedia.org/wiki/Tales_of_the_City)_ (1993): Based on [Armistead Maupin](http://en.wikipedia.org/wiki/Armistead_Maupin)'s novel of the same name, this miniseries is set in a San Francisco apartment building run by an Anna Madrigal ([Olympia Dukakis](http://en.wikipedia.org/wiki/Olympia_Dukakis)), an oversolicitous transsexual landlady.
  * "[TransGeneration](http://en.wikipedia.org/wiki/TransGeneration)" (2005): An eight episode documentary series of four transgender college students.
  * [Twin Peaks](http://en.wikipedia.org/wiki/Twin_Peaks) (1990): [David Duchovny](http://en.wikipedia.org/wiki/David_Duchovny) portrays an FBI agent cross dresser who purportedly picked it up while working undercover.
  * _[Two and a Half Men](http://en.wikipedia.org/wiki/Two_and_a_Half_Men)_: In the episode "An Old Flame With a New Wick" ([Chris O'Donnell](http://en.wikipedia.org/wiki/Chris_O%27Donnell)) plays a transgender man.
  * _[Ugly Betty](http://en.wikipedia.org/wiki/Ugly_Betty)_: [Rebecca Romijn](http://en.wikipedia.org/wiki/Rebecca_Romijn) plays [Alexis Meade](http://en.wikipedia.org/wiki/Alexis_Meade), a fictional trans woman in the American drama/comedy [television series](http://en.wikipedia.org/wiki/Television_series).
  * _[Waterloo Road](http://en.wikipedia.org/wiki/Waterloo_Road_\(TV_series\))_: In 2011, British School-based Drama [Waterloo Road](http://en.wikipedia.org/wiki/Waterloo_Road_\(TV_series\)) introduced fictional transgender character, 'Martin Dunbar' played by Matt Greenwood in Series 7, Episode 2 of the BBC Drama Series. The episode features around the 'coming out' and coming-to-terms story line of the pupil. Kacey Barry, played by Brogan Ellis, is forced to come to terms with her gender issues in series 8 (episode 18, man of the match") when Barry outs Kacey as a girl on the football pitch after Zoe kisses her/him.
  * _[WKRP in Cincinnati](http://en.wikipedia.org/wiki/WKRP_in_Cincinnati)_: In episode "[Hotel Oceanview](http://en.wikipedia.org/wiki/List_of_WKRP_in_Cincinnati_episodes#.22Hotel_Oceanview.22_.2811.2F29.2F80.29)", [Linda Carlson](http://en.wikipedia.org/wiki/Linda_Carlson) plays Nikki Sinckler, a transgender woman and former high school buddy of salesman [Herb Tarlek](http://en.wikipedia.org/wiki/Herb_Tarlek), whom she unwittingly tries to seduce.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=edit&section=6)]

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Portal_Transgender.svg/32px-Portal_Transgender.svg.png)
[Transgender portal](http://en.wikipedia.org/wiki/Portal:Transgender)

  * [List of transgender-related topics](http://en.wikipedia.org/wiki/List_of_transgender-related_topics)
  * [Lists of American television episodes with LGBT themes](http://en.wikipedia.org/wiki/Lists_of_American_television_episodes_with_LGBT_themes)
  * [Cross-dressing in film and television](http://en.wikipedia.org/wiki/Cross-dressing_in_film_and_television)
  * _[Be Like Others](http://en.wikipedia.org/wiki/Be_Like_Others)_, a documentary film about transsexuality in Iran

## External links[[edit](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=edit&section=7)]

  * [Nederlands Transgender Film Festival](http://www.transgenderfilmfestival.com/)
  * [Transgender Films](http://astore.amazon.com/transgenderfilms-20)

  * [v](http://en.wikipedia.org/wiki/Template:Transgender)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Transgender)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Transgender&action=edit)

[Transgender](http://en.wikipedia.org/wiki/Transgender) topics

[Identities](http://en.wikipedia.org/wiki/Gender_identity)

  * [Androgyne](http://en.wikipedia.org/wiki/Androgyny)
  * [Bigender](http://en.wikipedia.org/wiki/Bigender)
  * [Cogender](http://en.wikipedia.org/wiki/Cogender)
  * [Fa'afafine](http://en.wikipedia.org/wiki/Fa%27afafine)
  * [Genderqueer](http://en.wikipedia.org/wiki/Genderqueer)
  * [Hijra](http://en.wikipedia.org/wiki/Hijra_\(South_Asia\))
  * [Neutrois](http://en.wikipedia.org/wiki/Neutrois)
  * [Queer heterosexuality](http://en.wikipedia.org/wiki/Queer_heterosexuality)
  * [Sworn virgin](http://en.wikipedia.org/wiki/Albanian_sworn_virgins)
  * [Third gender / Third sex](http://en.wikipedia.org/wiki/Third_gender)
  * [Transgender](http://en.wikipedia.org/wiki/Transgender)
  * [Trans man](http://en.wikipedia.org/wiki/Trans_man)
  * [Trans woman](http://en.wikipedia.org/wiki/Trans_woman)
  * [Travesti](http://en.wikipedia.org/wiki/Travesti)
  * [Trigender](http://en.wikipedia.org/wiki/Trigender)
  * [Two spirit](http://en.wikipedia.org/wiki/Two-Spirit)
  * [Tom and Kathoey](http://en.wikipedia.org/wiki/Gender_identities_in_Thailand)

[Topics](http://en.wikipedia.org/wiki/List_of_transgender-related_topics)

  * [Transgender American history](http://en.wikipedia.org/wiki/Transgender_American_history)
  * [Cross-dressing](http://en.wikipedia.org/wiki/Cross-dressing)
  * [Questioning](http://en.wikipedia.org/wiki/Questioning_\(sexuality_and_gender\))
  * [Transsexualism](http://en.wikipedia.org/wiki/Transsexualism)
  * [Gender identity disorder](http://en.wikipedia.org/wiki/Gender_identity_disorder)
  * ([more](http://en.wikipedia.org/wiki/List_of_transgender-related_topics))

Attitudes

  * [Ambiphilia, Androphilia, Gynephilia](http://en.wikipedia.org/wiki/Androphilia_and_gynephilia)
  * [Genderism](http://en.wikipedia.org/wiki/Genderism)
  * [Non-binary discrimination](http://en.wikipedia.org/wiki/Non-binary_discrimination)
  * [Postgenderism](http://en.wikipedia.org/wiki/Postgenderism)
  * [Transfeminism](http://en.wikipedia.org/wiki/Transfeminism)
  * [Transphobia](http://en.wikipedia.org/wiki/Transphobia)

[Legal issues](http://en.wikipedia.org/wiki/Legal_aspects_of_transsexualism)

  * [Legal aspects of transsexualism](http://en.wikipedia.org/wiki/Legal_aspects_of_transsexualism)
  * [Gender-neutral toilets](http://en.wikipedia.org/wiki/Gender-neutral_toilet)

Lists

  * [LGBT-related films](http://en.wikipedia.org/wiki/List_of_lesbian,_gay,_bisexual_or_transgender-related_films)
  * [Organizations](http://en.wikipedia.org/wiki/List_of_transgender-rights_organizations)
  * [People](http://en.wikipedia.org/wiki/List_of_transgender_people)
  * [Topics](http://en.wikipedia.org/wiki/List_of_transgender-related_topics)
  * [LGBT events](http://en.wikipedia.org/wiki/List_of_LGBT_events)

  * **[List of transgender-related topics](http://en.wikipedia.org/wiki/List_of_transgender-related_topics)**
  * **[Transgender portal](http://en.wikipedia.org/wiki/Portal:Transgender)**

  * [v](http://en.wikipedia.org/wiki/Template:LGBT)
  * [t](http://en.wikipedia.org/wiki/Template_talk:LGBT)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:LGBT&action=edit)

[Lesbian](http://en.wikipedia.org/wiki/Lesbian), [gay](http://en.wikipedia.org/wiki/Gay), [bisexual](http://en.wikipedia.org/wiki/Bisexuality), and [transgender](http://en.wikipedia.org/wiki/Transgender) ([LGBT](http://en.wikipedia.org/wiki/LGBT)) topics

 

  * [Academic fields](http://en.wikipedia.org/wiki/List_of_academic_disciplines)
  * [Discourse](http://en.wikipedia.org/wiki/Discourse)

  * [LGBT topics in education](http://en.wikipedia.org/wiki/LGBT_topics_in_education)
  * [Gender studies](http://en.wikipedia.org/wiki/Gender_studies)
  * [Lavender linguistics](http://en.wikipedia.org/wiki/Lavender_linguistics)
  * [Lesbian feminism](http://en.wikipedia.org/wiki/Lesbian_feminism)
  * [LGBT literature](http://en.wikipedia.org/wiki/LGBT_literature)
  * [LGBT/Queer studies](http://en.wikipedia.org/wiki/Queer_studies)
  * [Queer theory](http://en.wikipedia.org/wiki/Queer_theory)
  * [Transfeminism](http://en.wikipedia.org/wiki/Transfeminism)

 

  * [Community](http://en.wikipedia.org/wiki/LGBT_community)
  * [Culture](http://en.wikipedia.org/wiki/LGBT_culture)

  * [Anthems](http://en.wikipedia.org/wiki/Gay_anthem)
  * [Bars](http://en.wikipedia.org/wiki/Gay_bar)
  * [Bisexual community](http://en.wikipedia.org/wiki/Bisexual_community)
  * [Coming out](http://en.wikipedia.org/wiki/Coming_out)
  * [Community center](http://en.wikipedia.org/wiki/LGBT_community_centre)
  * [Drag king](http://en.wikipedia.org/wiki/Drag_king)
  * [Drag queen](http://en.wikipedia.org/wiki/Drag_queen)
  * [Gay friendly](http://en.wikipedia.org/wiki/Gay_friendly)
  * [Icons](http://en.wikipedia.org/wiki/Gay_icon)
  * [Lesbian utopia](http://en.wikipedia.org/wiki/Lesbian_utopia)
  * [Literature](http://en.wikipedia.org/wiki/LGBT_literature)
  * [Music](http://en.wikipedia.org/wiki/LGBT_music)
  * [Neighborhoods](http://en.wikipedia.org/wiki/Gay_village)
  * [Organizations](http://en.wikipedia.org/wiki/List_of_LGBT-related_organizations)
  * [Periodicals](http://en.wikipedia.org/wiki/List_of_LGBT_periodicals)
  * [Pride](http://en.wikipedia.org/wiki/Gay_pride)
  * [Pride parade](http://en.wikipedia.org/wiki/Pride_parade)
  * [Religious groups](http://en.wikipedia.org/wiki/LGBT-affirming_religious_groups)
  * [Rodeos](http://en.wikipedia.org/wiki/Gay_rodeo)
  * [Same-sex relationships](http://en.wikipedia.org/wiki/Same-sex_relationship)
  * [Slang](http://en.wikipedia.org/wiki/LGBT_slang_terms)
    * [List of slang terms](http://en.wikipedia.org/wiki/List_of_LGBT_slang_terms)
  * [Slogans](http://en.wikipedia.org/wiki/LGBT_slogans)
  * [Sports](http://en.wikipedia.org/wiki/Homosexuality_in_sports)
  * [Symbols](http://en.wikipedia.org/wiki/LGBT_symbols)
  * [Tourism](http://en.wikipedia.org/wiki/LGBT_tourism)

_[Category:LGBT culture](http://en.wikipedia.org/wiki/Category:LGBT_culture)_

 

  * [Gender identities](http://en.wikipedia.org/wiki/Gender_identity)
  * [Sexual identities](http://en.wikipedia.org/wiki/Sexual_identity)

[Gender identities](http://en.wikipedia.org/wiki/Gender_identity)

  * [Male](http://en.wikipedia.org/wiki/Male)
  * [Female](http://en.wikipedia.org/wiki/Female)
  * [Androgyne](http://en.wikipedia.org/wiki/Androgyny)
  * [Bigender](http://en.wikipedia.org/wiki/Bigender)
  * [Boi](http://en.wikipedia.org/wiki/Boi_\(sexual_slang\))
  * [Cisgender](http://en.wikipedia.org/wiki/Cisgender)
  * [Genderqueer](http://en.wikipedia.org/wiki/Genderqueer)
  * [Pangender](http://en.wikipedia.org/wiki/Pangender)
  * [Transgender](http://en.wikipedia.org/wiki/Transgender)
  * [Womyn](http://en.wikipedia.org/wiki/Womyn)

[Third sex / Third gender](http://en.wikipedia.org/wiki/Third_gender)

  * [Akava'ine](http://en.wikipedia.org/wiki/Akava%27ine)
  * [Eunuch](http://en.wikipedia.org/wiki/Eunuch)
  * [Fa'afafine](http://en.wikipedia.org/wiki/Fa%27afafine)
  * [Fakaleiti](http://en.wikipedia.org/wiki/Fakaleiti)
  * [Femminiello](http://en.wikipedia.org/wiki/Femminiello)
  * [Hijra](http://en.wikipedia.org/wiki/Hijra_\(South_Asia\))
  * [Kathoey](http://en.wikipedia.org/wiki/Kathoey)
  * [Khanith](http://en.wikipedia.org/wiki/Khanith)
  * [Mahu](http://en.wikipedia.org/wiki/Mahu_\(person\))
  * [Mukhannathun](http://en.wikipedia.org/wiki/Mukhannathun)
  * [Muxe](http://en.wikipedia.org/wiki/Muxe)
  * [Bissu](http://en.wikipedia.org/wiki/Bissu)
  * [Two-Spirit](http://en.wikipedia.org/wiki/Two-Spirit)

[Sexual orientation identities](http://en.wikipedia.org/wiki/Sexual_orientation_identity)

[Sexual orientations](http://en.wikipedia.org/wiki/Sexual_orientation)

  * [Asexual](http://en.wikipedia.org/wiki/Asexuality)
  * [Bisexual](http://en.wikipedia.org/wiki/Bisexuality)
  * [Heterosexual](http://en.wikipedia.org/wiki/Heterosexuality)
  * [Homosexual](http://en.wikipedia.org/wiki/Homosexuality)

  * [Ex-gay](http://en.wikipedia.org/wiki/Ex-gay_movement)
  * [Ex-ex-gay](http://en.wikipedia.org/wiki/Ex-ex-gay)
  * [Pansexual](http://en.wikipedia.org/wiki/Pansexuality)
  * [Polyamorous](http://en.wikipedia.org/wiki/Polyamory)
  * [Banjee](http://en.wikipedia.org/wiki/Banjee)
  * [Gay](http://en.wikipedia.org/wiki/Gay)
  * [Lesbian](http://en.wikipedia.org/wiki/Lesbian)
  * [Neutrois](http://en.wikipedia.org/wiki/Neutrois)
  * [Queer](http://en.wikipedia.org/wiki/Queer)
  * [Same gender loving](http://en.wikipedia.org/wiki/Same_gender_loving)
  * [Non-heterosexual](http://en.wikipedia.org/wiki/Non-heterosexual)
  * [Object sexuality](http://en.wikipedia.org/wiki/Object_sexuality)
  * [Questioning](http://en.wikipedia.org/wiki/Questioning_\(sexuality_and_gender\))
  * [bi-curious](http://en.wikipedia.org/wiki/Bi-curious)
  * [heteroflexible](http://en.wikipedia.org/wiki/Heteroflexible)

Related

  * [Gender roles](http://en.wikipedia.org/wiki/Gender_roles)
  * [Human female sexuality](http://en.wikipedia.org/wiki/Human_female_sexuality)
  * [Human male sexuality](http://en.wikipedia.org/wiki/Human_male_sexuality)
  * [Sexuality and gender identity-based cultures](http://en.wikipedia.org/wiki/Sexuality_and_gender_identity-based_cultures)
  * [Intersex](http://en.wikipedia.org/wiki/Intersex)
  * [Hermaphrodite](http://en.wikipedia.org/wiki/Hermaphrodite)

 

[History](http://en.wikipedia.org/wiki/LGBT_history)

[LGBT history](http://en.wikipedia.org/wiki/LGBT_history)

  * [History of lesbianism](http://en.wikipedia.org/wiki/History_of_lesbianism)
  * [LGBT history timeline](http://en.wikipedia.org/wiki/Timeline_of_LGBT_history)
  * [Social movements](http://en.wikipedia.org/wiki/LGBT_social_movements)
  * [History of Christianity and homosexuality](http://en.wikipedia.org/wiki/History_of_Christianity_and_homosexuality)
  * [History of same-sex unions](http://en.wikipedia.org/wiki/History_of_same-sex_unions)
  * [Pederasty](http://en.wikipedia.org/wiki/Pederasty)
  * _[Category:LGBT history](http://en.wikipedia.org/wiki/Category:LGBT_history)_

![LGBT pride flag](../../upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Rainbow_flag_and_blue_skies.jpg/120px-Rainbow_flag_and_blue_skies.jpg)

Pre-modern era

  * [Adelphopoiesis](http://en.wikipedia.org/wiki/Adelphopoiesis)
  * [Homosexuality in ancient Greece](http://en.wikipedia.org/wiki/Homosexuality_in_ancient_Greece)
  * [Homosexuality in ancient Rome](http://en.wikipedia.org/wiki/Homosexuality_in_ancient_Rome)
  * [Homosexuality in ancient Egypt](http://en.wikipedia.org/wiki/Homosexuality_in_ancient_Egypt)
  * [Homosexuality in ancient Peru](http://en.wikipedia.org/wiki/Homosexuality_in_ancient_Peru)
  * [Homosexuality in medieval Europe](http://en.wikipedia.org/wiki/Homosexuality_in_medieval_Europe)

16th to 19th century

  * [Mollies](http://en.wikipedia.org/wiki/Molly_house)
  * [Urnings](http://en.wikipedia.org/wiki/Uranian)

20th century

  * [Gay Liberation](http://en.wikipedia.org/wiki/Gay_Liberation)
  * [Homosexuals in Nazi Germany and the Holocaust](http://en.wikipedia.org/wiki/Persecution_of_homosexuals_in_Nazi_Germany_and_the_Holocaust)
  * [Inversion](http://en.wikipedia.org/wiki/Sexual_inversion_\(sexology\))
  * [Sea queens](http://en.wikipedia.org/wiki/Sea_queens)
  * [Stonewall riots](http://en.wikipedia.org/wiki/Stonewall_riots)
  * [Festival of Light action](http://en.wikipedia.org/wiki/UK_Gay_Liberation_Front_1971_Festival_of_Light_action)
  * [White Night riots](http://en.wikipedia.org/wiki/White_Night_riots)
  * [Queer theory](http://en.wikipedia.org/wiki/Queer_theory)

21st century

  * [Same-sex marriage](http://en.wikipedia.org/wiki/Same-sex_marriage)

 

  * [Rights](http://en.wikipedia.org/wiki/LGBT_rights_by_country_or_territory)
  * [Legal issues](http://en.wikipedia.org/wiki/LGBT_rights_by_country_or_territory)

[LGBT rights by country or territory](http://en.wikipedia.org/wiki/LGBT_rights_by_country_or_territory)

  * [Africa](http://en.wikipedia.org/wiki/LGBT_rights_in_Africa)
  * [Americas](http://en.wikipedia.org/wiki/LGBT_rights_in_the_Americas)
  * [Asia](http://en.wikipedia.org/wiki/LGBT_rights_in_Asia)
  * [Europe](http://en.wikipedia.org/wiki/LGBT_rights_in_Europe)
  * [Oceania](http://en.wikipedia.org/wiki/LGBT_rights_in_Oceania)
  * [List of LGBT rights articles by region](http://en.wikipedia.org/wiki/List_of_LGBT_rights_articles_by_region)

LGBT rights topics

  * [Adoption](http://en.wikipedia.org/wiki/LGBT_adoption)
  * [Civil unions and partnerships](http://en.wikipedia.org/wiki/Civil_union)
  * [Hate crime laws](http://en.wikipedia.org/wiki/Hate_crime)
  * [Legal aspects of transsexualism](http://en.wikipedia.org/wiki/Legal_aspects_of_transsexualism)
  * [Military service](http://en.wikipedia.org/wiki/Sexual_orientation_and_military_service)
  * [Parenting](http://en.wikipedia.org/wiki/LGBT_parenting)
  * [Same-sex marriage](http://en.wikipedia.org/wiki/Same-sex_marriage)
  * ([Status](http://en.wikipedia.org/wiki/Status_of_same-sex_marriage)
  * [Timeline](http://en.wikipedia.org/wiki/Timeline_of_same-sex_marriage))
  * [Socialism](http://en.wikipedia.org/wiki/Socialism_and_LGBT_rights)
  * [Sodomy laws](http://en.wikipedia.org/wiki/Sodomy_law)
  * [United Nations](http://en.wikipedia.org/wiki/LGBT_rights_at_the_United_Nations)/[Yogyakarta Principles](http://en.wikipedia.org/wiki/Yogyakarta_Principles)
  * [La Francophonie](http://en.wikipedia.org/wiki/LGBT_rights_in_La_Francophonie)
  * [Commonwealth of Nations](http://en.wikipedia.org/wiki/LGBT_rights_in_the_Commonwealth_of_Nations)

[LGBT rights movements](http://en.wikipedia.org/wiki/LGBT_social_movements)

  * [Gay liberation](http://en.wikipedia.org/wiki/Gay_liberation)
  * [LGBT rights groups](http://en.wikipedia.org/wiki/List_of_LGBT_rights_organizations)
  * [LGBT rights activists](http://en.wikipedia.org/wiki/List_of_LGBT_rights_activists)

 

[Sexual orientations](http://en.wikipedia.org/wiki/Sexual_orientation) – Medicine, science and sexology

  * [Biology](http://en.wikipedia.org/wiki/Biology_and_sexual_orientation)
  * [Birth order](http://en.wikipedia.org/wiki/Fraternal_birth_order_and_male_sexual_orientation)
  * [Demographics](http://en.wikipedia.org/wiki/Demographics_of_sexual_orientation)
  * [Environment](http://en.wikipedia.org/wiki/Environment_and_sexual_orientation)
  * [Heterosexual–homosexual continuum](http://en.wikipedia.org/wiki/Heterosexual%E2%80%93homosexual_continuum)
  * [Homosexuality and psychology](http://en.wikipedia.org/wiki/Homosexuality_and_psychology)
  * [Kinsey scale](http://en.wikipedia.org/wiki/Kinsey_scale)
  * [Klein Grid](http://en.wikipedia.org/wiki/Klein_Sexual_Orientation_Grid)
  * [Mental roots](http://en.wikipedia.org/wiki/Mental_roots_of_sexual_orientation)
  * [Neuroscience](http://en.wikipedia.org/wiki/Neuroscience_and_sexual_orientation)
  * [Prenatal hormones](http://en.wikipedia.org/wiki/Prenatal_hormones_and_sexual_orientation)
  * [Sexual orientation change efforts](http://en.wikipedia.org/wiki/Sexual_orientation_change_efforts)
  * [Sexual orientation identity](http://en.wikipedia.org/wiki/Sexual_orientation_identity)
  * [Timeline of sexual orientation and medicine](http://en.wikipedia.org/wiki/Timeline_of_sexual_orientation_and_medicine)

 

  * [Social attitudes](http://en.wikipedia.org/wiki/Societal_attitudes_toward_homosexuality)
  * [Prejudice](http://en.wikipedia.org/wiki/Prejudice)
  * [Violence](http://en.wikipedia.org/wiki/Violence_against_LGBT_people)

[Social attitudes](http://en.wikipedia.org/wiki/Societal_attitudes_toward_homosexuality)

  * [Anti-LGBT slogans](http://en.wikipedia.org/wiki/Anti-LGBT_slogans)
  * [Heteronormativity](http://en.wikipedia.org/wiki/Heteronormativity)
  * [Gay panic](http://en.wikipedia.org/wiki/Gay_panic_defense)
  * [LGBT rights opposition](http://en.wikipedia.org/wiki/LGBT_rights_opposition)
  * [LGBT stereotypes](http://en.wikipedia.org/wiki/LGBT_stereotypes)
  * [Religion and homosexuality](http://en.wikipedia.org/wiki/Religion_and_homosexuality)
  * [Transgenderism and religion](http://en.wikipedia.org/wiki/Transgenderism_and_religion)

[Prejudice](http://en.wikipedia.org/wiki/Prejudice) and [discrimination](http://en.wikipedia.org/wiki/Discrimination)

  * [AIDS stigma](http://en.wikipedia.org/wiki/Discrimination_against_people_with_HIV/AIDS)
  * [Biphobia](http://en.wikipedia.org/wiki/Biphobia)
  * [Genderism](http://en.wikipedia.org/wiki/Genderism)
  * [Heterosexism](http://en.wikipedia.org/wiki/Heterosexism)
  * [Homophobia](http://en.wikipedia.org/wiki/Homophobia)
  * [Internalized homophobia](http://en.wikipedia.org/wiki/Ego-dystonic_sexual_orientation)
  * [Lesbophobia](http://en.wikipedia.org/wiki/Lesbophobia)
  * [Non-binary discrimination](http://en.wikipedia.org/wiki/Non-binary_discrimination)
  * [Riddle scale](http://en.wikipedia.org/wiki/Riddle_scale)
  * [SPLC-designated list of anti-gay U.S. hate groups](http://en.wikipedia.org/wiki/List_of_organizations_designated_by_the_Southern_Poverty_Law_Center_as_anti-gay_hate_groups)
  * [Transphobia](http://en.wikipedia.org/wiki/Transphobia)

[Violence against LGBT people](http://en.wikipedia.org/wiki/Violence_against_LGBT_people)

  * [Corrective rape](http://en.wikipedia.org/wiki/Corrective_rape)
  * [Gay bashing](http://en.wikipedia.org/wiki/Gay_bashing)
  * [History of violence in the UK](http://en.wikipedia.org/wiki/History_of_violence_against_LGBT_people_in_the_United_Kingdom)
  * [History of violence in the US](http://en.wikipedia.org/wiki/History_of_violence_against_LGBT_people_in_the_United_States)
  * [Significant acts of violence against LGBT people](http://en.wikipedia.org/wiki/Significant_acts_of_violence_against_LGBT_people)
  * [Trans bashing](http://en.wikipedia.org/wiki/Trans_bashing)
  * [Unlawfully killed transgender people](http://en.wikipedia.org/wiki/List_of_unlawfully_killed_transgender_people)
  * [LGBT suicides](http://en.wikipedia.org/wiki/List_of_LGBT-related_suicides)

  * [Category:LGBT](http://en.wikipedia.org/wiki/Category:LGBT)
  * [LGBT portal](http://en.wikipedia.org/wiki/Portal:LGBT)

  * [v](http://en.wikipedia.org/wiki/Template:LGBT_fiction)
  * [t](http://en.wikipedia.org/wiki/Template_talk:LGBT_fiction)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:LGBT_fiction&action=edit)

[Lesbian, gay, bisexual, transgender](http://en.wikipedia.org/wiki/LGBT) fiction

Culture

[LGBT writers](http://en.wikipedia.org/wiki/List_of_LGBT_writers)

  * [By nationality](http://en.wikipedia.org/wiki/Category:LGBT_writers_by_nationality)
  * [Gay](http://en.wikipedia.org/wiki/Category:Gay_writers)
  * [Lesbian](http://en.wikipedia.org/wiki/Category:Lesbian_writers)
  * [Bisexual](http://en.wikipedia.org/wiki/Category:Bisexual_writers)
  * [Transgender/sexual](http://en.wikipedia.org/wiki/Category:Transgender_and_transsexual_writers)
  * [Screenwriters](http://en.wikipedia.org/wiki/Category:LGBT_screenwriters)

[Awards](http://en.wikipedia.org/wiki/Award)/[festivals](http://en.wikipedia.org/wiki/Festival)

  * [Ferro-Grumley Award](http://en.wikipedia.org/wiki/Ferro-Grumley_Award)
  * [Lambda Literary Award](http://en.wikipedia.org/wiki/Lambda_Literary_Award)
  * [Stonewall Book Award](http://en.wikipedia.org/wiki/Stonewall_Book_Award)
  * [Dayne Ogilvie Prize](http://en.wikipedia.org/wiki/Dayne_Ogilvie_Prize)
  * [Gaylactic Spectrum Awards](http://en.wikipedia.org/wiki/Gaylactic_Spectrum_Awards)
  * [Gaylaxicon SF convention](http://en.wikipedia.org/wiki/Gaylaxicon)
  * [Film festivals](http://en.wikipedia.org/wiki/Category:LGBT_film_festivals)

By media

[Gay literature](http://en.wikipedia.org/wiki/Gay_literature)

  * [Novel](http://en.wikipedia.org/wiki/Gay_novel)
  * [Teen fiction](http://en.wikipedia.org/wiki/Gay_male_teen_fiction)
  * [Pulp fiction](http://en.wikipedia.org/wiki/Gay_male_pulp_fiction)
  * [Bara](http://en.wikipedia.org/wiki/Bara_\(genre\))
  * [Yaoi](http://en.wikipedia.org/wiki/Yaoi)
  * [Slash fiction](http://en.wikipedia.org/wiki/Slash_fiction)
  * [Characters](http://en.wikipedia.org/wiki/List_of_gay_characters_in_literature)

[Lesbian literature](http://en.wikipedia.org/wiki/Lesbian_fiction)

  * [List of books](http://en.wikipedia.org/wiki/List_of_books_portraying_sexual_relations_between_women)
  * [Pulp fiction](http://en.wikipedia.org/wiki/Lesbian_pulp_fiction)
  * [Yuri](http://en.wikipedia.org/wiki/Yuri_\(genre\))
  * [Erotica](http://en.wikipedia.org/wiki/Lesbianism_in_erotica)
  * [Class S](http://en.wikipedia.org/wiki/Class_S_\(genre\))
  * [Femslash](http://en.wikipedia.org/wiki/Femslash)
  * [Characters](http://en.wikipedia.org/wiki/List_of_lesbian_characters_in_literature)

Other literature

  * LGBT characters 
    * [lesbian](http://en.wikipedia.org/wiki/List_of_lesbian_characters_in_literature)
    * [gay](http://en.wikipedia.org/wiki/List_of_gay_characters_in_literature)
    * [bisexual](http://en.wikipedia.org/wiki/List_of_bisexual_characters_in_literature)
    * [transgender](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_literature&action=edit&redlink=1)

Film and TV

  * Television 
    * [Shows](http://en.wikipedia.org/wiki/Lists_of_television_programs_with_LGBT_characters)
    * [Episodes](http://en.wikipedia.org/wiki/Lists_of_American_television_episodes_with_LGBT_themes)
    * [Characters](http://en.wikipedia.org/wiki/List_of_LGBT_characters_in_television_and_radio)
    * [Animated shows](http://en.wikipedia.org/wiki/List_of_animated_television_programs_with_LGBT_characters)
  * [LGBT films](http://en.wikipedia.org/wiki/List_of_lesbian,_gay,_bisexual_or_transgender-related_films)
    * [Lesbian films](http://en.wikipedia.org/wiki/Category:Lesbian-related_films)
    * [Characters](http://en.wikipedia.org/wiki/List_of_LGBT_characters_in_film)

Other media

  * [LGBT](http://en.wikipedia.org/wiki/LGBT) [characters](http://en.wikipedia.org/wiki/Character_\(arts\))
    * [Games](http://en.wikipedia.org/wiki/List_of_LGBT_characters_in_video_games)
    * [Comics](http://en.wikipedia.org/wiki/Category:LGBT_characters_in_comics)
    * [Animation](http://en.wikipedia.org/wiki/List_of_LGBT_characters_in_animation)
  * [Media portrayals](http://en.wikipedia.org/wiki/LGBT_stereotypes)
    * [Bisexual](http://en.wikipedia.org/wiki/Media_portrayals_of_bisexuality) [(List)](http://en.wikipedia.org/wiki/List_of_media_portrayals_of_bisexuality)
    * [Lesbian](http://en.wikipedia.org/wiki/Media_portrayal_of_lesbianism)
  * [Books with transgender characters](http://en.wikipedia.org/wiki/List_of_books_featuring_transgender_persons)

  * LGBT themes: [Children's books](http://en.wikipedia.org/wiki/Gay_literature#Children.27s_fiction)
  * [Comics](http://en.wikipedia.org/wiki/LGBT_themes_in_comics)
  * [Mythology](http://en.wikipedia.org/wiki/LGBT_themes_in_mythology)
  * [speculative fiction](http://en.wikipedia.org/wiki/LGBT_themes_in_speculative_fiction) ([list](http://en.wikipedia.org/wiki/List_of_LGBT-themed_speculative_fiction))
  * [Horror](http://en.wikipedia.org/wiki/LGBT_themes_in_horror_fiction)
  * [Homoeroticism](http://en.wikipedia.org/wiki/Homoeroticism)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&oldid=604757915](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&oldid=604757915)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Transgender in film](http://en.wikipedia.org/wiki/Category:Transgender_in_film)
  * [Transgender in television](http://en.wikipedia.org/wiki/Category:Transgender_in_television)
  * [LGBT portrayals in media](http://en.wikipedia.org/wiki/Category:LGBT_portrayals_in_media)
  * [Lists of LGBT fictional characters](http://en.wikipedia.org/wiki/Category:Lists_of_LGBT_fictional_characters)

Hidden categories: 

  * [Articles lacking sources from January 2009](http://en.wikipedia.org/wiki/Category:Articles_lacking_sources_from_January_2009)
  * [All articles lacking sources](http://en.wikipedia.org/wiki/Category:All_articles_lacking_sources)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=List+of+transgender+characters+in+film+and+television&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=List+of+transgender+characters+in+film+and+television)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:List_of_transgender_characters_in_film_and_television)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/List_of_transgender_characters_in_film_and_television)
  * [Related changes](/wiki/Special:RecentChangesLinked/List_of_transgender_characters_in_film_and_television)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=List_of_transgender_characters_in_film_and_television&oldid=604757915)
  * [Page information](/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=info)
  * [Data item](//www.wikidata.org/wiki/Q1864625)
  * [Cite this page](/w/index.php?title=Special:Cite&page=List_of_transgender_characters_in_film_and_television&id=604757915)

### Print/export

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/List_of_transgender_characters_in_film_and_television)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/List_of_transgender_characters_in_film_and_television)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&oldid=604757915)
    * [Page information](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1864625)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=List_of_transgender_characters_in_film_and_television&id=604757915)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=List+of+transgender+characters+in+film+and+television)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=List+of+transgender+characters+in+film+and+television&oldid=604757915&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=List_of_transgender_characters_in_film_and_television&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Liste_von_Transgender-Filmen)
    * [Español](http://es.wikipedia.org/wiki/Anexo:Pel%C3%ADculas_de_tem%C3%A1tica_transg%C3%A9nero)
    *     * [Edit links](http://www.wikidata.org/wiki/Q1864625#sitelinks-wikipedia)

    * This page was last modified on 18 April 2014 at 16:33.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/List_of_transgender_characters_in_film_and_television)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
