# Mina Crandon

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Mina "Margery" Crandon** (1888–November 1, 1941) was the wife of a wealthy [Boston](http://en.wikipedia.org/wiki/Boston) surgeon and socialite, Dr. Le Roi Goddard Crandon. She became well known as a physical [medium](http://en.wikipedia.org/wiki/Mediumship) who also claimed that she channeled her dead brother, Walter Stinson.

## Contents

  * [1 Biography](Special:Random.html#Biography)
  * [2 Scientific American](Special:Random.html#Scientific_American)
  * [3 Investigations](Special:Random.html#Investigations)
  * [4 Fraud](Special:Random.html#Fraud)
  * [5 Secret accomplice](Special:Random.html#Secret_accomplice)
  * [6 References](Special:Random.html#References)
  * [7 Further reading](Special:Random.html#Further_reading)
  * [8 External links](Special:Random.html#External_links)

## Biography[[edit](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=edit&section=1)]

Crandon grew up on a farm in [Princeton, Ontario](http://en.wikipedia.org/wiki/Princeton,_Ontario) but moved to Boston as a young woman. While working as a secretary of a local church in Boston, she met and married Earl Rand, a grocer. They had one son.[[1]](Special:Random.html#cite_note-Houdini-1) She later met Dr. Crandon when she entered a [Dorchester, Massachusetts](http://en.wikipedia.org/wiki/Dorchester,_Massachusetts), hospital for an unspecified operation,[[2]](Special:Random.html#cite_note-mediums-2) possibly [appendicitis](http://en.wikipedia.org/wiki/Appendicitis).[[3]](Special:Random.html#cite_note-secret-3) Dr. Crandon was her surgeon. She and Dr. Crandon crossed paths again later that year when Dr. Crandon served as a lieutenant commander and head of surgical staff in a New England Naval hospital during the [First World War](http://en.wikipedia.org/wiki/First_World_War) and she served as a civilian volunteer ambulance driver who transported casualties to the hospital. Mina sued for divorce from Earl P. Rand on January 1918 and became Dr. Crandon's 3rd wife a few months later. She moved to Dr. Crandon's house at 10 Lime Street, with her son.[[2]](Special:Random.html#cite_note-mediums-2) Dr. Crandon later adopted her son and changed his name to John Crandon.[[3]](Special:Random.html#cite_note-secret-3)

## Scientific American[[edit](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=edit&section=2)]

Crandon began experimenting with [séances](http://en.wikipedia.org/wiki/S%C3%A9ance) as a hobby, possibly to distract her older husband from a morbid obsession with mortality.[[1]](Special:Random.html#cite_note-Houdini-1) On July 23, 1924 her name was submitted as a candidate for a prize offered by _[Scientific American](http://en.wikipedia.org/wiki/Scientific_American)_ magazine to any medium who could demonstrate [telekinetic](http://en.wikipedia.org/wiki/Telekinetic) ability under [scientific controls](http://en.wikipedia.org/wiki/Scientific_control). With a doctor as husband, Crandon was well prepared for the challenge, and her charm and lack of interest in personal monetary reward made her seem honest to the public eye. Her séance circles included members of the middle class as well as luminary members of the Boston upper class and Ivy League elite. Famous supporters such as [Sir Arthur Conan Doyle](http://en.wikipedia.org/wiki/Sir_Arthur_Conan_Doyle) gave her significant credibility.[[3]](Special:Random.html#cite_note-secret-3) She became so popular that her prayers were read by the US Army. The Scientific American prize committee consisted of [William McDougall](http://en.wikipedia.org/wiki/William_McDougall_\(psychologist\)), professor of psychology at Harvard; [Harry Houdini](http://en.wikipedia.org/wiki/Harry_Houdini), the famous professional magician and escape artist, who later would debunk her as a fraud; [Walter Franklin Prince](http://en.wikipedia.org/wiki/Walter_Franklin_Prince), American psychical researcher; Dr. [Daniel Frost Comstock](http://en.wikipedia.org/wiki/Daniel_Frost_Comstock), who introduced technicolor to film; and [Hereward Carrington](http://en.wikipedia.org/wiki/Hereward_Carrington), amateur magician, psychical researcher, author, and manager for the Italian medium [Eusapia Palladino](http://en.wikipedia.org/wiki/Eusapia_Palladino).[[2]](Special:Random.html#cite_note-mediums-2)

Mr. Malcolm Bird, an employee of _Scientific American_ (not on the Prize Committee) notified Houdini of the possibility that "Margery" might win the prize. Houdini and other prize committee members attended two séances in Boston at Margery (and her husband's) home on July 23 and 24, 1924 and claimed to have observed Crandon's tricks. According to Houdini, Crandon had escaped control and stretched her foot to ring a bell in the séance room.[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4) Houdini told the committee about the fraud and gave a practical demonstration, however, Bird in an article for _Scientific American_ praised Margery's abilities and newspapers supported Bird's declarations.[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4)

They visited again on August 23, 1924 for a few days. On the August visit, Houdini exposed the mechanics used during the séance, along with other people involved in creating the noises during the séance. Houdini asked her to wear an apparatus which prevented her from using her legs.[[5]](Special:Random.html#cite_note-5) The apparatus was a large cabinet-box leaving only her head and hands sticking out. On August 25 with Dr. Comstock and Houdini in a séance Crandon was placed in the cabinet. A box with a [bell](http://en.wikipedia.org/wiki/Bell_\(instrument\)) was placed on a table in front of the cabinet. During the séance the bell made a noise but when the lights were turned on it was revealed the lid of the cabinet-box had been forced open. Houdini claimed Crandon had cheated and had rung the bell herself.[[6]](Special:Random.html#cite_note-MassimoPolidoro2003-6) During the next séance Crandon requested that the sides of the cabinet be closed so she could move her hands freely inside the cabinet. A [ruler](http://en.wikipedia.org/wiki/Ruler) was found in the cabinet, Houdini suggested that Crandon had used the ruler with her neck to ring the bell. In response, Crandon accused Houdini and his assistant Jim Collins of placing the ruler inside the cabinet to discredit her.[[6]](Special:Random.html#cite_note-MassimoPolidoro2003-6)

On August, 27 the investigator Dr. Comstock asked her to wear a similar device called, a "median control". The device consisted of a box into which Crandon and an investigator would put their feet in. Connecting to the box was a board which was locked on top of the knees, preventing withdrawal of the feet. Crandon's hands were held by the investigator and the box with the bell was placed outside the control-box. Crandon agreed to be tested and because of the strict control, no paranormal phenomena in the séance was observed. Margery did not win the prize money.[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4)

## Investigations[[edit](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=edit&section=3)]

By 1925 due to the investigation of Crandon the [American Society for Psychical Research](http://en.wikipedia.org/wiki/American_Society_for_Psychical_Research) (ASPR) had been taken over by a spiritualist faction. The ASPR championed Crandon and suppressed any reports unfavorable to her.[[7]](Special:Random.html#cite_note-Ch.C3.A9roux2005-7) In response, [Walter Franklin Prince](http://en.wikipedia.org/wiki/Walter_Franklin_Prince) who was the Society's research officer resigned to establish the Boston Society for Psychical Research. Prince was accused by supporters of Crandon of being biased against [paranormal](http://en.wikipedia.org/wiki/Paranormal) phenomena.[[7]](Special:Random.html#cite_note-Ch.C3.A9roux2005-7)

Crandon's husband was known for displaying [nude](http://en.wikipedia.org/wiki/Nudity) photographs of her in her mediumship sessions. Mina Crandon was described as a very beautiful lady who men found "too attractive for her own good." The [psychical investigator](http://en.wikipedia.org/wiki/Parapsychology) Malcolm Bird actively conspired with the Crandons in stage-managing the séances in an attempt to have a [sexual relationship](http://en.wikipedia.org/wiki/Sexual_relationship) with Mina. Reports, however, suggest that Mina found Bird repulsive. Instead she had amorous feelings for the psychical researcher [Hereward Carrington](http://en.wikipedia.org/wiki/Hereward_Carrington), whom she had an affair with. Carrington also borrowed money from Crandon he was unable to repay. It is easy to imagine these factors could have biased his judgement regarding her [mediumship](http://en.wikipedia.org/wiki/Mediumship).[[3]](Special:Random.html#cite_note-secret-3)

Crandon performed many of her séances in the nude, and was reported to throw herself onto the laps of her male sitters. She was also described as an [alcoholic](http://en.wikipedia.org/wiki/Alcoholism).[[8]](Special:Random.html#cite_note-8) During séances, [Eric Dingwall](http://en.wikipedia.org/wiki/Eric_Dingwall) told Crandon to take off her clothes and sit in the nude. Crandon would also sometimes sprinkle [luminous powder](http://en.wikipedia.org/wiki/Phosphorescence) on her breasts and because of such activities [William McDougall](http://en.wikipedia.org/wiki/William_McDougall_\(psychologist\)) and other psychical researchers criticized Dingwall for having improper relations with Crandon.[[3]](Special:Random.html#cite_note-secret-3)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Mina_Crandon_Fake_Ectoplasm.jpg/220px-Mina_Crandon_Fake_Ectoplasm.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Mina Crandon with her "spirit hand" which was discovered to be a made from a piece of carved [animal](http://en.wikipedia.org/wiki/Animal) [liver](http://en.wikipedia.org/wiki/Liver).

There was much disagreement among the committee, and in the end, only Carrington voted in favor of Crandon. However, committee Secretary Malcom Bird leaked to the press that the committee was leaning toward a positive vote. Incensed, committee member [Harry Houdini](http://en.wikipedia.org/wiki/Harry_Houdini) returned from abroad to submit his dissenting vote. His efforts to discredit Crandon became a part of his stage act, and he reproduced her effects for audiences as well as publishing a pamphlet that described how she achieved some of her more basic effects.[[9]](Special:Random.html#cite_note-9)[[10]](Special:Random.html#cite_note-10)

A review by father of modern parapsychology Dr. [Joseph Banks Rhine](http://en.wikipedia.org/wiki/Joseph_Banks_Rhine) lent further insight into Crandon's performances. Dr. Rhine was able to observe some of her trickery in the dark when she used luminous objects.[[11]](Special:Random.html#cite_note-Margery-11) Rhine claimed to have observed Crandon in fraud in a séance in 1926. According to Rhine during the séance she was free from control and kicked a megaphone to give the impression it was levitating.[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4)

Rhine's report that documented the fraud was refused by the ASPR, so he published in it in the _[Journal of Abnormal Social Psychology](http://en.wikipedia.org/wiki/Journal_of_Abnormal_Psychology)_. In response, defenders of Crandon attacked Rhine. [Arthur Conan Doyle](http://en.wikipedia.org/wiki/Arthur_Conan_Doyle) published an article in a Boston Newspaper claiming "J. B. Rhine is an Ass."[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4)

Crandon continued to conduct séances and the English teacher, Grant Code, became a frequent visitor to the Crandon home and was enthralled by Crandon's later performances. Ultimately, he too was able to duplicate them. Code's exchange of letters with psychic investigator [Walter Franklin Prince](http://en.wikipedia.org/wiki/Walter_Franklin_Prince) regarding Margery is currently held in the archives of the [ASPR](http://en.wikipedia.org/wiki/American_Society_for_Psychical_Research).[[11]](Special:Random.html#cite_note-Margery-11)

An elaborate investigation was held by a committee of Harvard scholars. Finally, the Harvard committee also pronounced Crandon as fraudulent. On 30 June 1925, one of the Harvard investigators saw Crandon draw three objects from her lap. One object was shaped like a glove or flat hand, one resembled a baby's hand, and the third was described but not identified.

The [American Society for Psychical Research](http://en.wikipedia.org/wiki/American_Society_for_Psychical_Research) wanted further investigation. A committee of three Professors, Knight Dunlap, Henry C. McComas and [Robert Williams Wood](http://en.wikipedia.org/wiki/Robert_Williams_Wood) were sent to Boston. Crandon had a luminous star attached to her forehead, identifying the location of her face in the dark. After a few minutes a narrow dark rod appeared over a luminous checkerboard which had been placed on the table opposite Crandon. It moved from side to side and picked up an object. As it passed in front of Wood he lightly touched it with the tip of his finger and followed it back to a point very near Crandon's mouth. Wood thought it probable she was holding the rod by her teeth. He took hold of the tip and very quietly pinched it. It felt like a knitting needle covered with one or two layers of soft leather. Though the committee had been warned that touching the ectoplasm could result in the illness or death of the medium, neither Crandon nor the "[ectoplasm](http://en.wikipedia.org/wiki/Ectoplasm_\(paranormal\))" rod showed any reaction to Wood's actions. At the end of the sitting Wood dictated his actions to the stenographer. Upon hearing this Crandon gave a shriek and fainted. She was carried out of the room and the committee was asked to depart. Wood was never invited again.[[12]](Special:Random.html#cite_note-12)

In 1939, Crandon's husband died and Crandon, an alcoholic, went into a deep [depression](http://en.wikipedia.org/wiki/Depression_\(mood\)). At one of her last séances she attempted to jump off the roof of the house.[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4)

## Fraud[[edit](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=edit&section=4)]

Crandon's "teleplasmic hand" that allegedly appeared in photographs was said to resemble animal tissue and [trachea](http://en.wikipedia.org/wiki/Vertebrate_trachea), cut and sewn together.[[13]](Special:Random.html#cite_note-13) Allegations were made by some conjuring historians of Houdini and mediumship that her surgeon husband had altered her genitalia and this was where she concealed her teleplasmic hand. The "hand" did not move after its appearance on the table before her. It lay still as if it were dead and then supposedly vanished. She refused to wear tights, or to be internally searched, but no proof that Crandon had been surgically altered has ever been published. The 'hand' only appeared when Crandon sat next to her husband, who held or controlled her right hand.[[2]](Special:Random.html#cite_note-mediums-2)[[14]](Special:Random.html#cite_note-14) There are photos of the alleged teleplasmic hand and its position.[[2]](Special:Random.html#cite_note-mediums-2) It appeared to be coming from Crandon's groin.[[15]](Special:Random.html#cite_note-15) Various members of the audience in the séances touched the hand and described it as dead. It was also suggested that Crandon's husband may have sneaked it into the séance room.[[16]](Special:Random.html#cite_note-16) The "teleplasmic hand" was later exposed as a trick when biologists examined the hand and found it to be made of a piece of carved animal liver.[[17]](Special:Random.html#cite_note-17)

Crandon used a trick in an attempt to fool psychical researchers that the "[spirit](http://en.wikipedia.org/wiki/Spirit)" voices in her séances did not come from her own mouth. She filled her mouth with water before the séance had started, but when the lights were turned off would swallow the water. Before the end of the séance she would refill her mouth with water from a corked test tube.[[18]](Special:Random.html#cite_note-18) Crandon's reputation was also damaged when a fingerprint left on wax ostensibly by her channelled spirit, her deceased brother, Walter, was discovered to belong to her dentist Frederick Caldwell by a member of the [Boston Society for Psychical Research](http://en.wikipedia.org/wiki/American_Society_for_Psychical_Research). Her dentist divulged that he had taught her how to make these prints.[[11]](Special:Random.html#cite_note-Margery-11)

In 1934, Walter Franklin Prince described the Crandon case as "the most ingenious, persistent, and fantastic complex of fraud in the history of psychic research."[[19]](Special:Random.html#cite_note-19) Crandon continued to perform until her early death in 1941, at about the age of 53.[[11]](Special:Random.html#cite_note-Margery-11)

Italian skeptic investigator [Massimo Polidoro](http://en.wikipedia.org/wiki/Massimo_Polidoro) has written an entire history of Crandon's mediumship and documented her tricks.[[20]](Special:Random.html#cite_note-20)

## Secret accomplice[[edit](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=edit&section=5)]

In 1933, [Walter Franklin Prince](http://en.wikipedia.org/wiki/Walter_Franklin_Prince) wrote an article for the _[Scientific American](http://en.wikipedia.org/wiki/Scientific_American)_ that claimed Malcolm Bird intended on publishing a confession in the [ASPR](http://en.wikipedia.org/wiki/American_Society_for_Psychical_Research) in 1930 admitting that an act of fraud had taken place to trick Houdini in 1924. According to Prince the report "has not been printed and very few of the believers in Europe or America know of its existence."[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4) Part of Bird's (rejected) report to the ASPR read:

“
The occasion was one of Houdini's visits to Boston for the purpose of the sitting... She [Crandon] sought a private interview with me and tried to get me to agree, in the event the phenomena did not occur, that I would ring the bell-box myself, or produce something else that might pass as activity by Walter... It seems to me of paramount importance, in that it shows her, fully conscious and fully normal, in a situation where she thought she might have to choose between fraud and a blank séance; and she was willing to choose fraud.[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4)
”

Houdini had suspected Bird as an accomplice for Crandon in the _Scientific American_ investigation in 1924. Bird resigned from the investigation after Houdini announced on a radio program: "I publicly denounce here Malcolm Bird as being an accomplice of Margery!".[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4)

[Joseph Banks Rhine](http://en.wikipedia.org/wiki/Joseph_Banks_Rhine) who caught Crandon free from control and kicking a megaphone during a séance wondered why Bird with three years of experience did not expose any of her tricks. Rhine suspected that Bird was a confederate of the medium.[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4) The psychical researcher William Henry Salter speculated that Crandon's husband may have been an accomplice and that blackmail may have been involved, he also noted that [Hereward Carrington](http://en.wikipedia.org/wiki/Hereward_Carrington) admitted to having a several months affair with Crandon and although she found Malcolm Bird "disgusting looking", he also claimed to have had romance with her.[[4]](Special:Random.html#cite_note-MassimoPolidoro2001-4)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=edit&section=6)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-Houdini_1-0) _**[b**_](Special:Random.html#cite_ref-Houdini_1-1) Kenneth Silverman. (1996). _Houdini!!!: The Career of Ehrich Weiss_. Harper Collins Publishers. [ISBN 978-0060169787](http://en.wikipedia.org/wiki/Special:BookSources/9780060169787)
  2. ^ _**[a**_](Special:Random.html#cite_ref-mediums_2-0) _**[b**_](Special:Random.html#cite_ref-mediums_2-1) _**[c**_](Special:Random.html#cite_ref-mediums_2-2) _**[d**_](Special:Random.html#cite_ref-mediums_2-3) _**[e**_](Special:Random.html#cite_ref-mediums_2-4) [Milbourne Christopher](http://en.wikipedia.org/wiki/Milbourne_Christopher). (1975). _Mediums, Mystics, & the Occult_. Thomas Y. Crowell Company. [ISBN 978-0690004762](http://en.wikipedia.org/wiki/Special:BookSources/9780690004762)
  3. ^ _**[a**_](Special:Random.html#cite_ref-secret_3-0) _**[b**_](Special:Random.html#cite_ref-secret_3-1) _**[c**_](Special:Random.html#cite_ref-secret_3-2) _**[d**_](Special:Random.html#cite_ref-secret_3-3) _**[e**_](Special:Random.html#cite_ref-secret_3-4) William Kalush, Larry Ratso Sloman. (2006). _The Secret Life of Houdini: The Making of America's First Superhero_. Atria Books. [ISBN 978-0743272087](http://en.wikipedia.org/wiki/Special:BookSources/9780743272087)
  4. ^ _**[a**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-0) _**[b**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-1) _**[c**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-2) _**[d**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-3) _**[e**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-4) _**[f**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-5) _**[g**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-6) _**[h**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-7) _**[i**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-8) _**[j**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-9) _**[k**_](Special:Random.html#cite_ref-MassimoPolidoro2001_4-10) [Massimo Polidoro](http://en.wikipedia.org/wiki/Massimo_Polidoro). (2001). _Final Séance: The Strange Friendship Between Houdini and Conan Doyle_. Prometheus Books. pp. 134-234. [ISBN 978-1591020868](http://en.wikipedia.org/wiki/Special:BookSources/9781591020868)
  5. **[^](Special:Random.html#cite_ref-5)** [Milbourne Christopher](http://en.wikipedia.org/wiki/Milbourne_Christopher). (1969). _Houdini: The Untold Story_. Thomas Y. Crowell Company. pp. 187-199. [ISBN 978-0891909811](http://en.wikipedia.org/wiki/Special:BookSources/9780891909811)
  6. ^ _**[a**_](Special:Random.html#cite_ref-MassimoPolidoro2003_6-0) _**[b**_](Special:Random.html#cite_ref-MassimoPolidoro2003_6-1) [Massimo Polidoro](http://en.wikipedia.org/wiki/Massimo_Polidoro). (2003). _Secrets of the Psychics: Investigating Paranormal Claims_. Prometheus Books pp. 136-140. [ISBN 978-1591020868](http://en.wikipedia.org/wiki/Special:BookSources/9781591020868)
  7. ^ _**[a**_](Special:Random.html#cite_ref-Ch.C3.A9roux2005_7-0) _**[b**_](Special:Random.html#cite_ref-Ch.C3.A9roux2005_7-1) Clément Chéroux. (2005). _The Perfect Medium: Photography and the Occult_. Yale University Press. [ISBN 978-0300111361](http://en.wikipedia.org/wiki/Special:BookSources/9780300111361)
  8. **[^](Special:Random.html#cite_ref-8)** [M. Lamar Keene](http://en.wikipedia.org/wiki/M._Lamar_Keene). (1997). _[The Psychic Mafia](http://en.wikipedia.org/wiki/The_Psychic_Mafia)_. Prometheus Books. pp. 74-75. [ISBN 978-1573921619](http://en.wikipedia.org/wiki/Special:BookSources/9781573921619)
  9. **[^](Special:Random.html#cite_ref-9)** Houdini's prototype Margery bell box resides in the magic collection of Ken Klosterman Sr.
  10. **[^](Special:Random.html#cite_ref-10)** [Harry Houdini](http://en.wikipedia.org/wiki/Harry_Houdini). (1953). _Houdini on Magic_. Dover Publications. Contains a reprint of the Margery pamphlet.
  11. ^ _**[a**_](Special:Random.html#cite_ref-Margery_11-0) _**[b**_](Special:Random.html#cite_ref-Margery_11-1) _**[c**_](Special:Random.html#cite_ref-Margery_11-2) _**[d**_](Special:Random.html#cite_ref-Margery_11-3) Thomas Tietze. (1973). _Margery_. Harper & Row. [ISBN 978-0060682354](http://en.wikipedia.org/wiki/Special:BookSources/9780060682354)
  12. **[^](Special:Random.html#cite_ref-12)** [William Seabrook](http://en.wikipedia.org/wiki/William_Seabrook). (1941). _Wood as a Debunker of Scientific Cranks and Frauds-and His War with the Mediums_ in _Doctor Wood_. Harcourt, Brace and Company.
  13. **[^](Special:Random.html#cite_ref-13)** [Gordon Stein](http://en.wikipedia.org/wiki/Gordon_Stein). (1996). _The Encyclopedia of the Paranormal_. Prometheus Books. p. 396. [ISBN 978-1573920216](http://en.wikipedia.org/wiki/Special:BookSources/9781573920216)
  14. **[^](Special:Random.html#cite_ref-14)** [Ruth Brandon](http://en.wikipedia.org/wiki/Ruth_Brandon). (1983). The Spiritualists: The Passion for the Occult in the Nineteenth and Twentieth Centuries. New York: Alfred A. Knopf. p. 188. [ISBN 978-0394527406](http://en.wikipedia.org/wiki/Special:BookSources/9780394527406)
  15. **[^](Special:Random.html#cite_ref-15)** [M. Lamar Keene](http://en.wikipedia.org/wiki/M._Lamar_Keene). (1997). _[The Psychic Mafia](http://en.wikipedia.org/wiki/The_Psychic_Mafia)_. Prometheus Books. p. 135. [ISBN 978-1573921619](http://en.wikipedia.org/wiki/Special:BookSources/9781573921619)
  16. **[^](Special:Random.html#cite_ref-16)** Francis Russell. (1987). _The Knave of Boston: & Other Ambiguous Massachusetts Characters_. Quinlan Press. p. 159. [ISBN 978-0933341791](http://en.wikipedia.org/wiki/Special:BookSources/9780933341791)
  17. **[^](Special:Random.html#cite_ref-17)** Brian Righi. (2008). _Ghosts, Apparitions and Poltergeists: An Exploration of the Supernatural through History_. Llewellyn Publications. p. 52. ISBN [ISBN 978-0738713632](http://en.wikipedia.org/wiki/Special:BookSources/9780738713632) "One medium of the 1920s, Mina Crandon, became famous for producing ectoplasm during her sittings. At the height of the séance, she was even able to produce a tiny ectoplasmic hand from her navel, which waved about in the darkness. Her career ended when Harvard biologists were able to examine the tiny hand and found it to be nothing more than a carved piece of animal liver."
  18. **[^](Special:Random.html#cite_ref-18)** [John Booth](http://en.wikipedia.org/wiki/John_Booth_\(magician\)). (1986). _Psychic Paradoxes_. Prometheus Books. pp. 180-181. [ISBN 978-0879753580](http://en.wikipedia.org/wiki/Special:BookSources/9780879753580)
  19. **[^](Special:Random.html#cite_ref-19)** [C. E. M. Hansel](http://en.wikipedia.org/wiki/C._E._M._Hansel). (1989). _The Search for Psychic Power: ESP and Parapsychology Revisited_. Prometheus Books. p. 245. [ISBN 978-0879755331](http://en.wikipedia.org/wiki/Special:BookSources/9780879755331)
  20. **[^](Special:Random.html#cite_ref-20)** [Massimo Polidoro](http://en.wikipedia.org/wiki/Massimo_Polidoro). (1998). _[Houdini v. the Blond Witch of Lime Street: A Historical Lesson in Skepticism_](http://www.cicap.org/new/stampa.php?id=101010). Skeptic 5: 90–97.

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=edit&section=7)]

  * _Margery_ by Thomas Tietze, Harper & Row Publishers, New York, 1973.
  * _A Review of the Margery Case._ The American Journal of Psychology, Volume 37, pp. 431–41 by Franklin Walter Prince
  * _Ghosts I Have Talked With_ by Henry C. McComas, Williams and Wilkins Co., 1937.
  * _Final Séance: The Strange Friendship Between Houdini and Conan Doyle_ by Massimo Polidoro, Prometheus Books, New York, 2001.
  * _Secrets of the Psychics: Investigating Paranormal Claims_ by Massimo Polidoro, Prometheus Books, New York, 2003.
  * _The Secret Life of Houdini: The Making of America's First Super Hero_ by William Kalush and Larry Sloman, Atria Books, New York, 2006.
  * _The Elmwood Visitation_ by Carolyn Gray, Scirocco Drama, 2007.
  * _One Evening's Observations on the Margery Mediumship_ by Joseph Banks Rhine and Louisa Rhine in the Journal of Abnormal Social Psychology, 1927.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=edit&section=8)]

  * [Bawdy Technologies and the Birth of Ectoplasm by L. Anne Delgado](http://www.genders.org/g54/g54_delgado.html)
  * [Mina Crandon & Harry Houdini: The Medium and The Magician](http://www.historynet.com/mina-crandon-harry-houdini-the-medium-and-the-magician.htm)
  * [Library of Congress Archives of newspaper articles regarding Houdini and Mina Crandon](http://memory.loc.gov/cgi-bin/query/r?ammem/varstg:@FIELD\(NUMBER\(3a27315+hs037+3b13888+hs040+hs041+hs039+hs042\)\))
  * [Interview with Anna Thurlow, great granddaughter of "Margery"](http://www.wildabouthoudini.com/2013/01/interview-with-anna-thurlow-great.html) \- Wild About Harry ([Houdini](http://en.wikipedia.org/wiki/Houdini)) blog

  * [v](http://en.wikipedia.org/wiki/Template:Spiritualism_and_spiritism)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Spiritualism_and_spiritism)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Spiritualism_and_spiritism&action=edit)

[Spiritualism](http://en.wikipedia.org/wiki/Spiritualism) and [spiritism](http://en.wikipedia.org/wiki/Spiritism)

History and beliefs

  * [Automatic writing](http://en.wikipedia.org/wiki/Automatic_writing)
  * [Ectoplasm](http://en.wikipedia.org/wiki/Ectoplasm_\(paranormal\))
  * [Materialization](http://en.wikipedia.org/wiki/Materialization_\(paranormal\))
  * [Mediumship](http://en.wikipedia.org/wiki/Mediumship)
  * [Séance](http://en.wikipedia.org/wiki/S%C3%A9ance)
  * [Spirit guides](http://en.wikipedia.org/wiki/Spirit_guide)
  * [Spiritual healing](http://en.wikipedia.org/wiki/Faith_healing)
  * [Spirit obsession](http://en.wikipedia.org/wiki/Obsession_\(Spiritism\))
  * [Spirit photography](http://en.wikipedia.org/wiki/Spirit_photography)
  * [Spirit possession](http://en.wikipedia.org/wiki/Spirit_possession)
  * [Spirit world](http://en.wikipedia.org/wiki/Spirit_world_\(Spiritualism\))
  * [Theism](http://en.wikipedia.org/wiki/Theism)

Spiritualists

  * [Derek Acorah](http://en.wikipedia.org/wiki/Derek_Acorah)
  * [Rosemary Altea](http://en.wikipedia.org/wiki/Rosemary_Altea)
  * [Charles Bailey](http://en.wikipedia.org/wiki/Charles_Bailey_\(medium\))
  * [Eddy Brothers](http://en.wikipedia.org/wiki/Eddy_Brothers)
  * [Bangs Sisters](http://en.wikipedia.org/wiki/Bangs_Sisters)
  * [Stephen Braude](http://en.wikipedia.org/wiki/Stephen_E._Braude)
  * [Rosemary Brown](http://en.wikipedia.org/wiki/Rosemary_Brown_\(spiritualist\))
  * [Sylvia Browne](http://en.wikipedia.org/wiki/Sylvia_Browne)
  * [Eva Carrière](http://en.wikipedia.org/wiki/Eva_Carri%C3%A8re)
  * [Doris Collins](http://en.wikipedia.org/wiki/Doris_Collins)
  * [Florence Cook](http://en.wikipedia.org/wiki/Florence_Cook)
  * **Mina Crandon**
  * [William Crookes](http://en.wikipedia.org/wiki/William_Crookes)
  * [Geraldine Cummins](http://en.wikipedia.org/wiki/Geraldine_Cummins)
  * [Pearl Curran](http://en.wikipedia.org/wiki/Patience_Worth)
  * [Frank Decker](http://en.wikipedia.org/wiki/Frank_Decker_\(medium\))
  * [Arthur Conan Doyle](http://en.wikipedia.org/wiki/Arthur_Conan_Doyle)
  * [Helen Duncan](http://en.wikipedia.org/wiki/Helen_Duncan)
  * [John Edward](http://en.wikipedia.org/wiki/John_Edward)
  * [William Eglinton](http://en.wikipedia.org/wiki/William_Eglinton)
  * [Colin Evans](http://en.wikipedia.org/wiki/Colin_Evans_\(medium\))
  * [Fox sisters](http://en.wikipedia.org/wiki/Fox_sisters)
  * [Leslie Flint](http://en.wikipedia.org/wiki/Leslie_Flint)
  * [Arthur Ford](http://en.wikipedia.org/wiki/Arthur_Ford)
  * [Colin Fry](http://en.wikipedia.org/wiki/Colin_Fry)
  * [Eileen Garrett](http://en.wikipedia.org/wiki/Eileen_J._Garrett)
  * [Kathleen Goligher](http://en.wikipedia.org/wiki/Kathleen_Goligher)
  * [Rita Goold](http://en.wikipedia.org/wiki/Rita_Goold)
  * [Jan Guzyk](http://en.wikipedia.org/wiki/Jan_Guzyk)
  * [Alec Harris](http://en.wikipedia.org/wiki/Alec_Harris)
  * [Gordon Higginson](http://en.wikipedia.org/wiki/Gordon_Higginson_\(medium\))
  * [Richard Hodgson](http://en.wikipedia.org/wiki/Richard_Hodgson_\(parapsychologist\))
  * [Daniel Dunglas Home](http://en.wikipedia.org/wiki/Daniel_Dunglas_Home)
  * [Elizabeth Hope](http://en.wikipedia.org/wiki/Mme._d%27Esperance)
  * [William Hope](http://en.wikipedia.org/wiki/William_Hope_\(paranormal_investigator\))
  * [Cecil Husk](http://en.wikipedia.org/wiki/Cecil_Husk)
  * [Swami Laura Horos](http://en.wikipedia.org/wiki/Swami_Laura_Horos)
  * [Franek Kluski](http://en.wikipedia.org/wiki/Franek_Kluski)
  * [Gladys Leonard](http://en.wikipedia.org/wiki/Gladys_Osborne_Leonard)
  * [Oliver Lodge](http://en.wikipedia.org/wiki/Oliver_Lodge)
  * [Heinrich Melzer](http://en.wikipedia.org/wiki/Heinrich_Melzer)
  * [Carmine Mirabelli](http://en.wikipedia.org/wiki/Carmine_Mirabelli)
  * [Francis Ward Monck](http://en.wikipedia.org/wiki/Francis_Ward_Monck)
  * [Stainton Moses](http://en.wikipedia.org/wiki/Stainton_Moses)
  * [Einer Nielsen](http://en.wikipedia.org/wiki/Einer_Nielsen)
  * [Eusapia Palladino](http://en.wikipedia.org/wiki/Eusapia_Palladino)
  * [Leonora Piper](http://en.wikipedia.org/wiki/Leonora_Piper)
  * [Ethel Post-Parrish](http://en.wikipedia.org/wiki/Ethel_Post-Parrish)
  * [James Van Praagh](http://en.wikipedia.org/wiki/James_Van_Praagh)
  * [Bert Reese](http://en.wikipedia.org/wiki/Bert_Reese)
  * [Estelle Roberts](http://en.wikipedia.org/wiki/Estelle_Roberts)
  * [William Roy](http://en.wikipedia.org/wiki/William_Roy_\(medium\))
  * [Rudi Schneider](http://en.wikipedia.org/wiki/Rudi_Schneider)
  * [Maria Silbert](http://en.wikipedia.org/wiki/Maria_Silbert)
  * [Henry Slade](http://en.wikipedia.org/wiki/Henry_Slade)
  * [Doris Stokes](http://en.wikipedia.org/wiki/Doris_Stokes)
  * [Rosina Thompson](http://en.wikipedia.org/wiki/Rosina_Thompson)
  * [Stanisława Tomczyk](http://en.wikipedia.org/wiki/Stanis%C5%82awa_Tomczyk)
  * [Ena Twigg](http://en.wikipedia.org/wiki/Ena_Twigg)
  * [George Valiantine](http://en.wikipedia.org/wiki/George_Valiantine)
  * [Jack Webber](http://en.wikipedia.org/wiki/Jack_Webber)
  * [Etta Wriedt](http://en.wikipedia.org/wiki/Etta_Wriedt)

Organizations

  * [List of Spiritualist organizations](http://en.wikipedia.org/wiki/List_of_Spiritualist_organizations)
  * [Spiritualist churches](http://en.wikipedia.org/wiki/Spiritualist_church)
  * [Spiritist centres](http://en.wikipedia.org/wiki/Spiritist_centre)
  * [National Spiritualist Association of Churches](http://en.wikipedia.org/wiki/National_Spiritualist_Association_of_Churches)
  * [Spiritualists' National Union](http://en.wikipedia.org/wiki/Spiritualists%27_National_Union)
  * [Spiritualist Association of Great Britain](http://en.wikipedia.org/wiki/Spiritualist_Association_of_Great_Britain)
  * [Spiritual Church Movement](http://en.wikipedia.org/wiki/Spiritual_Church_Movement)
  * [Arthur Findlay College](http://en.wikipedia.org/wiki/Arthur_Findlay_College)
  * [International Spiritualist Federation](http://en.wikipedia.org/wiki/International_Spiritualist_Federation)

Skeptics

  * [David Abbott](http://en.wikipedia.org/wiki/David_Abbott_\(magician\))
  * [John Henry Anderson](http://en.wikipedia.org/wiki/John_Henry_Anderson)
  * [George Miller Beard](http://en.wikipedia.org/wiki/George_Miller_Beard)
  * [Ruth Brandon](http://en.wikipedia.org/wiki/Ruth_Brandon)
  * [Lionel Branson](http://en.wikipedia.org/wiki/L._H._Branson)
  * [William Carpenter](http://en.wikipedia.org/wiki/William_Benjamin_Carpenter)
  * [Milbourne Christopher](http://en.wikipedia.org/wiki/Milbourne_Christopher)
  * [Edward Clodd](http://en.wikipedia.org/wiki/Edward_Clodd)
  * [Edmund Smith Conklin](http://en.wikipedia.org/wiki/Edmund_Smith_Conklin)
  * [Tony Cornell](http://en.wikipedia.org/wiki/Tony_Cornell)
  * [Millais Culpin](http://en.wikipedia.org/wiki/Millais_Culpin)
  * [Eric Dingwall](http://en.wikipedia.org/wiki/Eric_Dingwall)
  * [Joseph Dunninger](http://en.wikipedia.org/wiki/Joseph_Dunninger)
  * [Henry Evans](http://en.wikipedia.org/wiki/Henry_R._Evans)
  * [Chris French](http://en.wikipedia.org/wiki/Chris_French)
  * [Martin Gardner](http://en.wikipedia.org/wiki/Martin_Gardner)
  * [G. Stanley Hall](http://en.wikipedia.org/wiki/G._Stanley_Hall)
  * [Trevor Hall](http://en.wikipedia.org/wiki/Trevor_H._Hall)
  * [William Hammond](http://en.wikipedia.org/wiki/William_Alexander_Hammond)
  * [C. E. M. Hansel](http://en.wikipedia.org/wiki/C._E._M._Hansel)
  * [Carlos María de Heredia](http://en.wikipedia.org/wiki/Carlos_Mar%C3%ADa_de_Heredia)
  * [Carl Hertz](http://en.wikipedia.org/wiki/Carl_Hertz)
  * [Terence Hines](http://en.wikipedia.org/wiki/Terence_Hines)
  * [Harry Houdini](http://en.wikipedia.org/wiki/Harry_Houdini)
  * [Joseph Jastrow](http://en.wikipedia.org/wiki/Joseph_Jastrow)
  * [C. E. M. Joad](http://en.wikipedia.org/wiki/C._E._M._Joad)
  * [Stanley LeFevre Krebs](http://en.wikipedia.org/wiki/Stanley_LeFevre_Krebs)
  * [Andrew Lang](http://en.wikipedia.org/wiki/Andrew_Lang)
  * [David Marks](http://en.wikipedia.org/wiki/David_Marks_\(psychologist\))
  * [John Nevil Maskelyne](http://en.wikipedia.org/wiki/John_Nevil_Maskelyne)
  * [Henry Maudsley](http://en.wikipedia.org/wiki/Henry_Maudsley)
  * [Joseph McCabe](http://en.wikipedia.org/wiki/Joseph_McCabe)
  * [Georgess McHargue](http://en.wikipedia.org/wiki/Georgess_McHargue)
  * [Charles Arthur Mercier](http://en.wikipedia.org/wiki/Charles_Arthur_Mercier)
  * [Albert Moll](http://en.wikipedia.org/wiki/Albert_Moll_\(German_psychiatrist\))
  * [John Mulholland](http://en.wikipedia.org/wiki/John_Mulholland_\(magician\))
  * [Fulton Oursler](http://en.wikipedia.org/wiki/Fulton_Oursler)
  * [Joe Nickell](http://en.wikipedia.org/wiki/Joe_Nickell)
  * [Ernest Clephan Palmer](http://en.wikipedia.org/wiki/E._Clephan_Palmer)
  * [Ronald Pearsall](http://en.wikipedia.org/wiki/Ronald_Pearsall)
  * [Frank Podmore](http://en.wikipedia.org/wiki/Frank_Podmore)
  * [Massimo Polidoro](http://en.wikipedia.org/wiki/Massimo_Polidoro)
  * [Harry Price](http://en.wikipedia.org/wiki/Harry_Price)
  * [Julien Proskauer](http://en.wikipedia.org/wiki/Julien_Proskauer)
  * [James Randi](http://en.wikipedia.org/wiki/James_Randi)
  * [Joseph Rinn](http://en.wikipedia.org/wiki/Joseph_Rinn)
  * [C. E. Bechhofer Roberts](http://en.wikipedia.org/wiki/C._E._Bechhofer_Roberts)
  * [Chung Ling Soo](http://en.wikipedia.org/wiki/Chung_Ling_Soo)
  * [Gordon Stein](http://en.wikipedia.org/wiki/Gordon_Stein)
  * [Amy Tanner](http://en.wikipedia.org/wiki/Amy_Tanner)
  * [Ivor Lloyd Tuckett](http://en.wikipedia.org/wiki/Ivor_Lloyd_Tuckett)
  * [Lyttelton Winslow](http://en.wikipedia.org/wiki/L._Forbes_Winslow)
  * [Richard Wiseman](http://en.wikipedia.org/wiki/Richard_Wiseman)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [56032250](https://viaf.org/viaf/56032250)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Crandon, Mina

Alternative names

Short description

Date of birth
1888

Place of birth

Date of death
1941

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Mina_Crandon&oldid=588833913](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&oldid=588833913)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1888 births](http://en.wikipedia.org/wiki/Category:1888_births)
  * [1941 deaths](http://en.wikipedia.org/wiki/Category:1941_deaths)
  * [American spiritual mediums](http://en.wikipedia.org/wiki/Category:American_spiritual_mediums)
  * [Spiritualists](http://en.wikipedia.org/wiki/Category:Spiritualists)

Hidden categories: 

  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [Persondata templates without short description parameter](http://en.wikipedia.org/wiki/Category:Persondata_templates_without_short_description_parameter)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mina+Crandon&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mina+Crandon)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Mina_Crandon)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Mina_Crandon)
  * [Related changes](/wiki/Special:RecentChangesLinked/Mina_Crandon)
  * <../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Mina_Crandon)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Mina_Crandon)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&oldid=588833913)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q535175)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Mina_Crandon&id=588833913)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Mina+Crandon)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Mina+Crandon&oldid=588833913&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Mina_Crandon&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Mina_Crandon)
    * [Português](http://pt.wikipedia.org/wiki/Mina_Crandon)
    *     * [Edit links](http://www.wikidata.org/wiki/Q535175#sitelinks-wikipedia)

    * This page was last modified on 2 January 2014 at 16:44.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Mina_Crandon)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
