# Mme. d'Esperance

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Mme. d'Esperance** (born **Elizabeth Hope**, 20 November 1855 – 20 July 1919)[[1]](Special:Random.html#cite_note-1) was a British author and [spiritualist](http://en.wikipedia.org/wiki/Spiritualism) [medium](http://en.wikipedia.org/wiki/Mediumship) who was exposed as a fraud.

## Contents

  * [1 Biography](Special:Random.html#Biography)
  * [2 Fraud](Special:Random.html#Fraud)
  * [3 Publications](Special:Random.html#Publications)
  * [4 References](Special:Random.html#References)
  * [5 Further reading](Special:Random.html#Further_reading)

## Biography[[edit](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&action=edit&section=1)]

Having spent rather troubled childhood full of weird visions, mother’s scolding and doctors’ harassment, Elizabeth discovered spiritualism and in the early 1870s claimed mediumistic powers, such as [automatic writing](http://en.wikipedia.org/wiki/Automatic_writing), ectoplasm and [table-turning](http://en.wikipedia.org/wiki/Table-turning). Elizabeth (who by this time married a Mr. Reid and was based in [Newcastle](http://en.wikipedia.org/wiki/Newcastle_upon_Tyne)) adopted the pseudonym "Mme. d'Esperance" and as such travelled through many European countries, giving séances in [Denmark](http://en.wikipedia.org/wiki/Denmark), [France](http://en.wikipedia.org/wiki/France), [Norway](http://en.wikipedia.org/wiki/Norway), [Belgium](http://en.wikipedia.org/wiki/Belgium), [Sweden](http://en.wikipedia.org/wiki/Sweden) and [Germany](http://en.wikipedia.org/wiki/Germany). She was notable for her claims to materialize flowers and spirits in the séance room which caused much controversy. She wrote two books on [Spiritualism](http://en.wikipedia.org/wiki/Spiritualism).

Her last mediumistic séance was held on 1 May 1919, in (Østerbro) Copenhagen, Denmark. She died shortly after that, on 20 July 1919.

## Fraud[[edit](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&action=edit&section=2)]

In 1880 in a [séance](http://en.wikipedia.org/wiki/S%C3%A9ance) a spirit named "Yohlande" materialized, a sitter grabbed it and was revealed to be Elizabeth herself.[[2]](Special:Random.html#cite_note-2) Regarding the exposure [M. Lamar Keene](http://en.wikipedia.org/wiki/M._Lamar_Keene) wrote in his book _[The Psychic Mafia](http://en.wikipedia.org/wiki/The_Psychic_Mafia)_ "Madame D’Esperance, was exposed-- literally. Ectoplasm grabbed in the dark by a sitter turned out to be the medium in total dishabille. After that embarrassing interlude, Madame D’Esperance apparently became more careful since she wasn’t busted again for thirteen years."[[3]](Special:Random.html#cite_note-3)

In a [séance](http://en.wikipedia.org/wiki/S%C3%A9ance) in [Helsinki](http://en.wikipedia.org/wiki/Helsinki), Finland, December 11, 1893 Elizabeth claimed to have dematerialized the lower part of her body whilst only her head and stomach remained. Alexander Aksakof wrote a booklet A _Case of Partial Dematerialisation_ which supported Elizabeth's claims of dematerialization (1898).[[4]](Special:Random.html#cite_note-4) It was pointed out by scientists that the room was so dark that trickery would have been easy to perform, the chair that Elizabeth was said to be sitting on was not examined before or after the séance, and there were no [scientific controls](http://en.wikipedia.org/wiki/Scientific_control) in place.[[5]](Special:Random.html#cite_note-5) [Hereward Carrington](http://en.wikipedia.org/wiki/Hereward_Carrington) exposed how she had performed the trick:

“
"The back of the chair was partially open, and of sufficient size to allow the medium to thrust her legs through as far as the hips, when the dress had been drawn up, and spread over the seat of the chair. The medium would, therefore, be in a kneeling position behind the chair, with the upper part of her body in front of the chair-back, and, of course, visible to the investigators who made the examination.[[6]](Special:Random.html#cite_note-6)
”

## Publications[[edit](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&action=edit&section=3)]

  * _Northern lights, and other psychic stories_ (1901)
  * _Shadow land, or, Light from the other side_ (1897)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** Politiken Newspaper. (1919). 23 July. p. 11
  2. **[^](Special:Random.html#cite_ref-2)** [Joseph McCabe](http://en.wikipedia.org/wiki/Joseph_McCabe). (1920). _Spiritualism: A Popular History From 1847_. T. F. Unwin Ltd. p. 167
  3. **[^](Special:Random.html#cite_ref-3)** [M. Lamar Keene](http://en.wikipedia.org/wiki/M._Lamar_Keene). (1997). _[The Psychic Mafia](http://en.wikipedia.org/wiki/The_Psychic_Mafia)_. Prometheus Books. p. 65. [ISBN 978-1573921619](http://en.wikipedia.org/wiki/Special:BookSources/9781573921619)
  4. **[^](Special:Random.html#cite_ref-4)** Maurice Leonard. (2011). _[People from the Other Side: The Enigmatic Fox Sisters and the History of American Spiritualism_](http://books.google.co.uk/books?id=RPpt2pCgmFgC&pg=PT164&dq=Dematerialisation+Mme.+d'Esperance&hl=en&sa=X&ei=dIZPUeXqKaqo4gSD7YHoBg&ved=0CDEQuwUwADgK). The History Press. [ISBN 9781845886370](http://en.wikipedia.org/wiki/Special:BookSources/9781845886370)
  5. **[^](Special:Random.html#cite_ref-5)** [Hereward Carrington](http://en.wikipedia.org/wiki/Hereward_Carrington). (1907). _An examination and analysis of the evidence for “dematerialization” as demonstrated in Mons. Aksakof’s book_. Proceedings of the American Society for Psychical Research. Volume 1: 131-168.
  6. **[^](Special:Random.html#cite_ref-6)** [Hereward Carrington](http://en.wikipedia.org/wiki/Hereward_Carrington). (1907). _The Physical Phenomena of Spiritualism_. Herbert B. Turner & Co. pp. 235-236

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&action=edit&section=5)]

  * [Hereward Carrington](http://en.wikipedia.org/wiki/Hereward_Carrington). (1907). _[The Physical Phenomena of Spiritualism_](https://archive.org/stream/physicalphenomen00carr#page/n7/mode/2up). Herbert B. Turner & Co.
  * Alex Owen. (2004). _The Darkened Room: Women, Power, and Spiritualism in Late Victorian England_. University Of Chicago Press. [ISBN 978-0226642055](http://en.wikipedia.org/wiki/Special:BookSources/9780226642055)

  * [v](http://en.wikipedia.org/wiki/Template:Spiritualism_and_spiritism)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Spiritualism_and_spiritism)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Spiritualism_and_spiritism&action=edit)

[Spiritualism](http://en.wikipedia.org/wiki/Spiritualism) and [spiritism](http://en.wikipedia.org/wiki/Spiritism)

History and beliefs

  * [Automatic writing](http://en.wikipedia.org/wiki/Automatic_writing)
  * [Ectoplasm](http://en.wikipedia.org/wiki/Ectoplasm_\(paranormal\))
  * [Materialization](http://en.wikipedia.org/wiki/Materialization_\(paranormal\))
  * [Mediumship](http://en.wikipedia.org/wiki/Mediumship)
  * [Séance](http://en.wikipedia.org/wiki/S%C3%A9ance)
  * [Spirit guides](http://en.wikipedia.org/wiki/Spirit_guide)
  * [Spiritual healing](http://en.wikipedia.org/wiki/Faith_healing)
  * [Spirit obsession](http://en.wikipedia.org/wiki/Obsession_\(Spiritism\))
  * [Spirit photography](http://en.wikipedia.org/wiki/Spirit_photography)
  * [Spirit possession](http://en.wikipedia.org/wiki/Spirit_possession)
  * [Spirit world](http://en.wikipedia.org/wiki/Spirit_world_\(Spiritualism\))
  * [Theism](http://en.wikipedia.org/wiki/Theism)

Spiritualists

  * [Derek Acorah](http://en.wikipedia.org/wiki/Derek_Acorah)
  * [Rosemary Altea](http://en.wikipedia.org/wiki/Rosemary_Altea)
  * [Charles Bailey](http://en.wikipedia.org/wiki/Charles_Bailey_\(medium\))
  * [Eddy Brothers](http://en.wikipedia.org/wiki/Eddy_Brothers)
  * [Bangs Sisters](http://en.wikipedia.org/wiki/Bangs_Sisters)
  * [Stephen Braude](http://en.wikipedia.org/wiki/Stephen_E._Braude)
  * [Rosemary Brown](http://en.wikipedia.org/wiki/Rosemary_Brown_\(spiritualist\))
  * [Sylvia Browne](http://en.wikipedia.org/wiki/Sylvia_Browne)
  * [Eva Carrière](http://en.wikipedia.org/wiki/Eva_Carri%C3%A8re)
  * [Doris Collins](http://en.wikipedia.org/wiki/Doris_Collins)
  * [Florence Cook](http://en.wikipedia.org/wiki/Florence_Cook)
  * [Mina Crandon](http://en.wikipedia.org/wiki/Mina_Crandon)
  * [William Crookes](http://en.wikipedia.org/wiki/William_Crookes)
  * [Geraldine Cummins](http://en.wikipedia.org/wiki/Geraldine_Cummins)
  * [Pearl Curran](http://en.wikipedia.org/wiki/Patience_Worth)
  * [Frank Decker](http://en.wikipedia.org/wiki/Frank_Decker_\(medium\))
  * [Arthur Conan Doyle](http://en.wikipedia.org/wiki/Arthur_Conan_Doyle)
  * [Helen Duncan](http://en.wikipedia.org/wiki/Helen_Duncan)
  * [John Edward](http://en.wikipedia.org/wiki/John_Edward)
  * [William Eglinton](http://en.wikipedia.org/wiki/William_Eglinton)
  * [Colin Evans](http://en.wikipedia.org/wiki/Colin_Evans_\(medium\))
  * [Fox sisters](http://en.wikipedia.org/wiki/Fox_sisters)
  * [Leslie Flint](http://en.wikipedia.org/wiki/Leslie_Flint)
  * [Arthur Ford](http://en.wikipedia.org/wiki/Arthur_Ford)
  * [Colin Fry](http://en.wikipedia.org/wiki/Colin_Fry)
  * [Eileen Garrett](http://en.wikipedia.org/wiki/Eileen_J._Garrett)
  * [Kathleen Goligher](http://en.wikipedia.org/wiki/Kathleen_Goligher)
  * [Rita Goold](http://en.wikipedia.org/wiki/Rita_Goold)
  * [Jan Guzyk](http://en.wikipedia.org/wiki/Jan_Guzyk)
  * [Alec Harris](http://en.wikipedia.org/wiki/Alec_Harris)
  * [Gordon Higginson](http://en.wikipedia.org/wiki/Gordon_Higginson_\(medium\))
  * [Richard Hodgson](http://en.wikipedia.org/wiki/Richard_Hodgson_\(parapsychologist\))
  * [Daniel Dunglas Home](http://en.wikipedia.org/wiki/Daniel_Dunglas_Home)
  * **Elizabeth Hope**
  * [William Hope](http://en.wikipedia.org/wiki/William_Hope_\(paranormal_investigator\))
  * [Cecil Husk](http://en.wikipedia.org/wiki/Cecil_Husk)
  * [Swami Laura Horos](http://en.wikipedia.org/wiki/Swami_Laura_Horos)
  * [Franek Kluski](http://en.wikipedia.org/wiki/Franek_Kluski)
  * [Gladys Leonard](http://en.wikipedia.org/wiki/Gladys_Osborne_Leonard)
  * [Oliver Lodge](http://en.wikipedia.org/wiki/Oliver_Lodge)
  * [Heinrich Melzer](http://en.wikipedia.org/wiki/Heinrich_Melzer)
  * [Carmine Mirabelli](http://en.wikipedia.org/wiki/Carmine_Mirabelli)
  * [Francis Ward Monck](http://en.wikipedia.org/wiki/Francis_Ward_Monck)
  * [Stainton Moses](http://en.wikipedia.org/wiki/Stainton_Moses)
  * [Einer Nielsen](http://en.wikipedia.org/wiki/Einer_Nielsen)
  * [Eusapia Palladino](http://en.wikipedia.org/wiki/Eusapia_Palladino)
  * [Leonora Piper](http://en.wikipedia.org/wiki/Leonora_Piper)
  * [Ethel Post-Parrish](http://en.wikipedia.org/wiki/Ethel_Post-Parrish)
  * [James Van Praagh](http://en.wikipedia.org/wiki/James_Van_Praagh)
  * [Bert Reese](http://en.wikipedia.org/wiki/Bert_Reese)
  * [Estelle Roberts](http://en.wikipedia.org/wiki/Estelle_Roberts)
  * [William Roy](http://en.wikipedia.org/wiki/William_Roy_\(medium\))
  * [Rudi Schneider](http://en.wikipedia.org/wiki/Rudi_Schneider)
  * [Maria Silbert](http://en.wikipedia.org/wiki/Maria_Silbert)
  * [Henry Slade](http://en.wikipedia.org/wiki/Henry_Slade)
  * [Doris Stokes](http://en.wikipedia.org/wiki/Doris_Stokes)
  * [Rosina Thompson](http://en.wikipedia.org/wiki/Rosina_Thompson)
  * [Stanisława Tomczyk](http://en.wikipedia.org/wiki/Stanis%C5%82awa_Tomczyk)
  * [Ena Twigg](http://en.wikipedia.org/wiki/Ena_Twigg)
  * [George Valiantine](http://en.wikipedia.org/wiki/George_Valiantine)
  * [Jack Webber](http://en.wikipedia.org/wiki/Jack_Webber)
  * [Etta Wriedt](http://en.wikipedia.org/wiki/Etta_Wriedt)

Organizations

  * [List of Spiritualist organizations](http://en.wikipedia.org/wiki/List_of_Spiritualist_organizations)
  * [Spiritualist churches](http://en.wikipedia.org/wiki/Spiritualist_church)
  * [Spiritist centres](http://en.wikipedia.org/wiki/Spiritist_centre)
  * [National Spiritualist Association of Churches](http://en.wikipedia.org/wiki/National_Spiritualist_Association_of_Churches)
  * [Spiritualists' National Union](http://en.wikipedia.org/wiki/Spiritualists%27_National_Union)
  * [Spiritualist Association of Great Britain](http://en.wikipedia.org/wiki/Spiritualist_Association_of_Great_Britain)
  * [Spiritual Church Movement](http://en.wikipedia.org/wiki/Spiritual_Church_Movement)
  * [Arthur Findlay College](http://en.wikipedia.org/wiki/Arthur_Findlay_College)
  * [International Spiritualist Federation](http://en.wikipedia.org/wiki/International_Spiritualist_Federation)

Skeptics

  * [David Abbott](http://en.wikipedia.org/wiki/David_Abbott_\(magician\))
  * [John Henry Anderson](http://en.wikipedia.org/wiki/John_Henry_Anderson)
  * [George Miller Beard](http://en.wikipedia.org/wiki/George_Miller_Beard)
  * [Ruth Brandon](http://en.wikipedia.org/wiki/Ruth_Brandon)
  * [Lionel Branson](http://en.wikipedia.org/wiki/L._H._Branson)
  * [William Carpenter](http://en.wikipedia.org/wiki/William_Benjamin_Carpenter)
  * [Milbourne Christopher](http://en.wikipedia.org/wiki/Milbourne_Christopher)
  * [Edward Clodd](http://en.wikipedia.org/wiki/Edward_Clodd)
  * [Edmund Smith Conklin](http://en.wikipedia.org/wiki/Edmund_Smith_Conklin)
  * [Tony Cornell](http://en.wikipedia.org/wiki/Tony_Cornell)
  * [Millais Culpin](http://en.wikipedia.org/wiki/Millais_Culpin)
  * [Eric Dingwall](http://en.wikipedia.org/wiki/Eric_Dingwall)
  * [Joseph Dunninger](http://en.wikipedia.org/wiki/Joseph_Dunninger)
  * [Henry Evans](http://en.wikipedia.org/wiki/Henry_R._Evans)
  * [Chris French](http://en.wikipedia.org/wiki/Chris_French)
  * [Martin Gardner](http://en.wikipedia.org/wiki/Martin_Gardner)
  * [G. Stanley Hall](http://en.wikipedia.org/wiki/G._Stanley_Hall)
  * [Trevor Hall](http://en.wikipedia.org/wiki/Trevor_H._Hall)
  * [William Hammond](http://en.wikipedia.org/wiki/William_Alexander_Hammond)
  * [C. E. M. Hansel](http://en.wikipedia.org/wiki/C._E._M._Hansel)
  * [Carlos María de Heredia](http://en.wikipedia.org/wiki/Carlos_Mar%C3%ADa_de_Heredia)
  * [Carl Hertz](http://en.wikipedia.org/wiki/Carl_Hertz)
  * [Terence Hines](http://en.wikipedia.org/wiki/Terence_Hines)
  * [Harry Houdini](http://en.wikipedia.org/wiki/Harry_Houdini)
  * [Joseph Jastrow](http://en.wikipedia.org/wiki/Joseph_Jastrow)
  * [C. E. M. Joad](http://en.wikipedia.org/wiki/C._E._M._Joad)
  * [Stanley LeFevre Krebs](http://en.wikipedia.org/wiki/Stanley_LeFevre_Krebs)
  * [Andrew Lang](http://en.wikipedia.org/wiki/Andrew_Lang)
  * [David Marks](http://en.wikipedia.org/wiki/David_Marks_\(psychologist\))
  * [John Nevil Maskelyne](http://en.wikipedia.org/wiki/John_Nevil_Maskelyne)
  * [Henry Maudsley](http://en.wikipedia.org/wiki/Henry_Maudsley)
  * [Joseph McCabe](http://en.wikipedia.org/wiki/Joseph_McCabe)
  * [Georgess McHargue](http://en.wikipedia.org/wiki/Georgess_McHargue)
  * [Charles Arthur Mercier](http://en.wikipedia.org/wiki/Charles_Arthur_Mercier)
  * [Albert Moll](http://en.wikipedia.org/wiki/Albert_Moll_\(German_psychiatrist\))
  * [John Mulholland](http://en.wikipedia.org/wiki/John_Mulholland_\(magician\))
  * [Fulton Oursler](http://en.wikipedia.org/wiki/Fulton_Oursler)
  * [Joe Nickell](http://en.wikipedia.org/wiki/Joe_Nickell)
  * [Ernest Clephan Palmer](http://en.wikipedia.org/wiki/E._Clephan_Palmer)
  * [Ronald Pearsall](http://en.wikipedia.org/wiki/Ronald_Pearsall)
  * [Frank Podmore](http://en.wikipedia.org/wiki/Frank_Podmore)
  * [Massimo Polidoro](http://en.wikipedia.org/wiki/Massimo_Polidoro)
  * [Harry Price](http://en.wikipedia.org/wiki/Harry_Price)
  * [Julien Proskauer](http://en.wikipedia.org/wiki/Julien_Proskauer)
  * [James Randi](http://en.wikipedia.org/wiki/James_Randi)
  * [Joseph Rinn](http://en.wikipedia.org/wiki/Joseph_Rinn)
  * [C. E. Bechhofer Roberts](http://en.wikipedia.org/wiki/C._E._Bechhofer_Roberts)
  * [Chung Ling Soo](http://en.wikipedia.org/wiki/Chung_Ling_Soo)
  * [Gordon Stein](http://en.wikipedia.org/wiki/Gordon_Stein)
  * [Amy Tanner](http://en.wikipedia.org/wiki/Amy_Tanner)
  * [Ivor Lloyd Tuckett](http://en.wikipedia.org/wiki/Ivor_Lloyd_Tuckett)
  * [Lyttelton Winslow](http://en.wikipedia.org/wiki/L._Forbes_Winslow)
  * [Richard Wiseman](http://en.wikipedia.org/wiki/Richard_Wiseman)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [73842740](https://viaf.org/viaf/73842740)
  * [SUDOC](http://en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation): [17114807X](http://www.idref.fr/17114807X)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Esperance, Mme. d'

Alternative names
Hope, Elizabeth (real name)

Short description
Spiritualist medium

Date of birth
20 November 1855

Place of birth

Date of death
20 July 1919

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&oldid=605020754](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&oldid=605020754)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1855 births](http://en.wikipedia.org/wiki/Category:1855_births)
  * [1919 deaths](http://en.wikipedia.org/wiki/Category:1919_deaths)
  * [English spiritual mediums](http://en.wikipedia.org/wiki/Category:English_spiritual_mediums)
  * [Spiritualists](http://en.wikipedia.org/wiki/Category:Spiritualists)

Hidden categories: 

  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mme.+d%27Esperance&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mme.+d%27Esperance)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Mme._d%27Esperance)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Mme._d%27Esperance)
  * [Related changes](/wiki/Special:RecentChangesLinked/Mme._d%27Esperance)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Mme._d%27Esperance)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Mme._d%27Esperance)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&oldid=605020754)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4274254)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Mme._d%27Esperance&id=605020754)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Mme.+d%27Esperance)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Mme.+d%27Esperance&oldid=605020754&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Mme._d%27Esperance&printable=yes)

### Languages

    * [Português](http://pt.wikipedia.org/wiki/Elizabeth_d%27Esp%C3%A9rance)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9C%D0%B0%D0%B4%D0%B0%D0%BC_%D0%B4%E2%80%99%D0%AD%D1%81%D0%BF%D0%B5%D1%80%D0%B0%D0%BD%D1%81)
    *     * [Edit links](http://www.wikidata.org/wiki/Q4274254#sitelinks-wikipedia)

    * This page was last modified on 20 April 2014 at 14:32.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Mme._d%27Esperance)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
