# Morra (game)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/57/Morra_Players.jpg/220px-Morra_Players.jpg)

![](../../bits.wikimedia.org/static-1.23wmf19/skins/common/images/magnify-clip.png)

Morra players in Italy

**Morra** is a [hand game](http://en.wikipedia.org/wiki/Hand_game) that dates back thousands of years to ancient Roman and Greek times. It can be played to decide issues, much as two people might toss a coin, or for [entertainment](http://en.wikipedia.org/wiki/Entertainment).

## Contents

  * [1 Rules](Special:Random.html#Rules)
  * [2 History](Special:Random.html#History)
  * [3 Variants](Special:Random.html#Variants)
    * [3.1 Odds and evens](Special:Random.html#Odds_and_evens)
    * [3.2 More fingers](Special:Random.html#More_fingers)
    * [3.3 Micatio](Special:Random.html#Micatio)
    * [3.4 Ones-and-twos](Special:Random.html#Ones-and-twos)
    * [3.5 Modular arithmetic](Special:Random.html#Modular_arithmetic)
    * [3.6 Allowing zero](Special:Random.html#Allowing_zero)
    * [3.7 Shish-Nu](Special:Random.html#Shish-Nu)
  * [4 In popular culture](Special:Random.html#In_popular_culture)
  * [5 See also](Special:Random.html#See_also)
  * [6 References](Special:Random.html#References)

## Rules[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=1)]

While there are many variations of morra, most forms can be played with two, three, or more players. In the most popular version, all players throw out a single hand, each showing zero to five fingers, and call out loud their guess at what the sum of all fingers shown will be. If one player guesses the sum, that player earns one point. The first player to reach three points wins the game.

Some variants of morra involve money, with the winner earning a number of currency units equal to the sum of fingers displayed.

## History[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=2)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/8/85/Gierymski_Game_of_Morra.jpg/220px-Gierymski_Game_of_Morra.jpg)

![](../../bits.wikimedia.org/static-1.23wmf19/skins/common/images/magnify-clip.png)

Morra players in [Rome](http://en.wikipedia.org/wiki/Rome) by [Aleksander Gierymski](http://en.wikipedia.org/wiki/Aleksander_Gierymski) (1874), [National Museum](http://en.wikipedia.org/wiki/National_Museum,_Warsaw) in [Warsaw](http://en.wikipedia.org/wiki/Warsaw)

Morra was known to the ancient Romans and is popular around the world, especially in Italy. In the Bible, it may have been referred to as "[casting lots](http://en.wikipedia.org/wiki/Cleromancy)". In ancient Rome, it was called _micatio_, and playing it was referred to as _micare digitis_; literally, "to flash with the fingers". As time passed, the name became morra, a corruption of the verb _micare_. The game was so common in ancient Rome that there was a proverb used to denote an honest person which made reference to it: _dignus est quicum in tenebris mices_, literally, "he is a worthy man with whom you could play _micatio_ in the dark". _Micatio_ became so common that it came to be used to settle disputes over the sale of merchandise in the Roman forum. This practice was eventually banned by [Apronius](http://en.wikipedia.org/wiki/Apronius), prefect of the city. Roman colonies were located in [Europe](http://en.wikipedia.org/wiki/Europe), [Asia](http://en.wikipedia.org/wiki/Asia) and [Africa](http://en.wikipedia.org/wiki/Africa).

Today, morra can be found throughout [Italy](http://en.wikipedia.org/wiki/Italy) (notably in [Sardinia](http://en.wikipedia.org/wiki/Sardinia), where it is called _sa murra_), [Greece](http://en.wikipedia.org/wiki/Greece), the [Teruel Province](http://en.wikipedia.org/wiki/Teruel_\(province\)) of [Spain](http://en.wikipedia.org/wiki/Spain), Corsica, France, Portugal, Cyprus, [Istria](http://en.wikipedia.org/wiki/Istria) (Croatian, Italian and Slovenian parts),[[1]](Special:Random.html#cite_note-istria-1) Dalmatia in Croatia and [Malta](http://en.wikipedia.org/wiki/Malta). There is also a variant in Spain called "[Chinos](http://es.wikipedia.org/wiki/Chinos)" where coins are used instead of fingers. Morra played in Arab lands is called _mukharaja_. In southern France it is called _la mourre_, while in China and Mongolia it is _hua quan_, which translates as "fist quarrel",[[2]](Special:Random.html#cite_note-Ifrah51-2) and is played as a drinking game.[[3]](Special:Random.html#cite_note-3) It is also popular in South and North American communities with large Italian populations, sometimes known as "Little Italy" in their area. In the city of Hazleton Pennsylvania, an annual tournament is held in February. Money raised during the tournament is given to a local charity associated with Helping Hands. A smaller tournament was held May 24, 2008 at Hazleton's first annual Italian Heritage Festival sponsored by UNICO.

The game of morra is described on the images in the [Theban](http://en.wikipedia.org/wiki/Thebes,_Egypt) tombs of MK, Beni Hassan (tomb 9) and the [26th dynasty](http://en.wikipedia.org/wiki/Twenty-sixth_Dynasty_of_Egypt) tomb of Aba (number 36).[[4]](Special:Random.html#cite_note-Ifrah52-4)

## Variants[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=3)]

The rules for morra can be altered in several ways.

### Odds and evens[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=4)]

Main article: [Odds and evens](http://en.wikipedia.org/wiki/Odds_and_evens)

In this two-player version one person is designated the "odds" player while the other is labeled "evens". Players hold one hand out in front of them and count together to three (sometimes chanting "Once, twice, thrice, shoot!" or "One, two, three, shoot!"). On "shoot", both players hold out either one or two fingers. If the sum of fingers shown by both players is an even number (i.e. two or four) then the "evens" player wins; otherwise the "odds" player is the winner. Since there are two possible ways to add up to three, both players have an equal chance of winning.

In New York City and Long Island in the 1950s, the game was called "choosies," and would be invoked to resolve a playground dispute by one antagonist saying, "let's shoot for it." In Boston at about the same time, the term in use was "bucking up." In US Coast Guard wardrooms (officer's mess), players "shake out." It has also been referred to as "odds-on poke."

### More fingers[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=5)]

One variant of the game is to allow players to hold out any number of fingers, with the winner still based on whether the resulting sum is odd or even. For example, if there are two players and they each throw out five fingers, the resulting summation is even, so the "evens" player is the winner. Note, since only the even-ness matters, there is no functional difference between 2 and 4 fingers, etc.

### Micatio[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=6)]

Micatio (also known as micare) is a variation of morra that attempts to lessen the element of chance by including the sight and speed of the player, a calculation of probabilities, and a certain psychological flair. In micatio the two players "each raise the fingers of the right hand, varying each time the number raised and the number kept down, and call aloud the total of the fingers raised by both", until one player wins the round by guessing correctly.[[5]](Special:Random.html#cite_note-5) Winning the round earns the player one point. If the numbers thrown do not match the numbers shouted, no point is scored.

Additionally:

  1. Hands must be in clear view to players and referees
  2. One challenger cannot play after they see what the other has shown
  3. The point is won by the player who guesses correctly the sum of all fingers displayed
  4. If both players guess correctly, the point is unassigned and the game continues
  5. The set is won by the player who is first to score 16 points in the first and the return game, and 21 in the deciding one
  6. If both players tie the score when they miss a point to win, they play a 5 point tie-break
  7. The match is awarded to the winner of two out of three sets
  8. Players cannot challenge referees' decisions
  9. It is an individual game, but you can also play with a mate against two others, as they do in the Championships
  10. In such a case, two challengers start the game and the one who wins the point has the lead until they lose it

Micatio is also played in competitions with four-person teams. Team members compete one at a time, facing their opponent. Each team member plays four times, and a match consists of eleven points.

Micatio is still popular today in southern Italy,[[6]](Special:Random.html#cite_note-6) and may have been played in [Ancient Rome](http://en.wikipedia.org/wiki/Ancient_Rome).[[7]](Special:Random.html#cite_note-7)

### Ones-and-twos[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=7)]

Ones-and-twos is an elimination variant of the game, requiring more than two people. It is essentially a simplified version of [rock, paper, scissors](http://en.wikipedia.org/wiki/Rock_paper_scissors) with only two choices. The loser is the "odd man out", or the minority choice in the case of large groups. For example: if there are ten players, and six happen to hold out two fingers while four hold out one finger, the four people holding one finger lose and are eliminated. The remaining six players move on to play another round. In this variant, the last round (between two players) is usually decided in the traditional manner.

This version can be played with any number of people, and is usually faster and easier than dealing with three variable combinations, as it eliminates the need for round robin tournaments.

A popular variant is often used to gamble for coffee. The aim is to be a part of the minority and be eliminated. Rounds continue till two people remain and they then play [paper scissors rock](http://en.wikipedia.org/wiki/Paper_Scissors_Rock). The loser of the "showdown" then purchases coffees for all players. Depending on the rule set coffees can be sometimes substituted for food or other beverages of a similar, agreed upon value.

League tables are often created and thorough statistical analysis applied in an attempt to enhance play. However the effect of such analysis on outcomes is disputed.

### Modular arithmetic[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=8)]

The game can be expanded for a larger number of players by using [modular arithmetic](http://en.wikipedia.org/wiki/Modular_arithmetic). For n players, each player is assigned a number from zero to n−1. On the count of three, each player holds out any number of fingers less than n, including zero. The person whose number is the remainder of the sum is chosen.

In this variant it is common to arrange all players in a circle, assign someone to be player 'zero' and assign numbers to other players counting upwards in a direction (usually clockwise). With this arrangement, once players throw out their numbers, they leave their hands in place and close their fingers one at a time as counting moves around the circle. When no fingers are left, the final player counted is selected.

### Allowing zero[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=9)]

Some variants of morra allow players to hold out zero fingers. If the total number of fingers is also equal to zero, the game is usually counted as a draw and replayed.[[8]](Special:Random.html#cite_note-8)

### Shish-Nu[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=10)]

Shish nu is a variation of Morra where the rules are to hold out fists and stick out your thumbs only. The game works best with a large number of players. The game is played by every player holding out their fists with no thumbs raised. Then, all players say "Shish-Nu" and then the number of thumbs they guess will be up. The number correlates to the number of players in the game as well.

## In popular culture[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=11)]

In the [Seinfeld](http://en.wikipedia.org/wiki/Seinfeld) episode [The Robbery](http://en.wikipedia.org/wiki/The_Robbery), Jerry and George settle a dispute over the right to rent an apartment, by use of the "odds and evens" variant of the game.

In the [Two and a Half Men](http://en.wikipedia.org/wiki/Two_and_a_Half_Men) episode [I Always Wanted A Shaved Monkey](http://en.wikipedia.org/w/index.php?title=I_Always_Wanted_A_Shaved_Monkey&action=edit&redlink=1), Allen and Charlie settle a dispute over who will answer their mother's phone call. In the same episode, they settle a dispute of who will be at home when their mother visits.

In the movie [Operation Dumbo Drop](http://en.wikipedia.org/wiki/Operation_Dumbo_Drop), [odds and evens](http://en.wikipedia.org/wiki/Odds_and_evens) is played by [Danny Glover](http://en.wikipedia.org/wiki/Danny_Glover) and [Ray Liotta](http://en.wikipedia.org/wiki/Ray_Liotta) in order to settle a dispute over who will give the elephant a tranquilizer suppository.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=12)]

  * [Chopsticks (hand game)](http://en.wikipedia.org/wiki/Chopsticks_\(hand_game\))
  * [Matching pennies](http://en.wikipedia.org/wiki/Matching_pennies)
  * [Rock-paper-scissors](http://en.wikipedia.org/wiki/Rock-paper-scissors)
  * [Rock-paper-scissors-lizard-Spock](http://en.wikipedia.org/wiki/Rock-paper-scissors-lizard-Spock)
  * [Spoof (game)](http://en.wikipedia.org/wiki/Spoof_\(game\))

## References[[edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit&section=13)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Morra (game)](http://commons.wikimedia.org/wiki/Category:Morra_\(game\))**_.

  1. **[^](Special:Random.html#cite_ref-istria_1-0)** ["Mora Istriana - Istrian on the Internet"](http://istrianet.org/istria/sports/board/mora-eng.htm). Istrianet.org. 2008-03-11. Retrieved 2014-01-29. 
  2. **[^](Special:Random.html#cite_ref-Ifrah51_2-0)** Ifrah, Georges. The Universal History of Numbers. p. 51
  3. **[^](Special:Random.html#cite_ref-3)** [The Finger-Guessing Game](http://kaleidoscope.cultural-china.com/en/8K1303K1755.html); an example of play can be seen in the movie _[Flowers of Shanghai](http://en.wikipedia.org/wiki/Flowers_of_Shanghai)_.
  4. **[^](Special:Random.html#cite_ref-Ifrah52_4-0)** Ifrah, Georges. The Universal History of Numbers. p. 52
  5. **[^](Special:Random.html#cite_ref-5)** Carcopino, p. 251-252
  6. **[^](Special:Random.html#cite_ref-6)** [Morra Society](http://www.morrasociety.com/). Accessed May 3, 2012.
  7. **[^](Special:Random.html#cite_ref-7)** [History of the Game](http://morrafun.com/history.htm). Morra Fun. Accessed May 3, 2012.
  8. **[^](Special:Random.html#cite_ref-8)** [Morra](http://www.frontier.net/~grifftoe/morra.html). Frontier.net. Accessed May 3, 2012.
  * Carcopino, Jerome. _Daily Life in Ancient Rome_.
  * Suetonius, _The Twelve Caesars_.
  * Ifrah, Georges. _The Universal History of Numbers_.
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Morra_(game)&oldid=600635692](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&oldid=600635692)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Hand games](http://en.wikipedia.org/wiki/Category:Hand_games)
  * [Finger counting](http://en.wikipedia.org/wiki/Category:Finger_counting)
  * [Parity](http://en.wikipedia.org/wiki/Category:Parity)
  * [Art Academy of Cincinnati](http://en.wikipedia.org/wiki/Category:Art_Academy_of_Cincinnati)

Hidden categories: 

  * [Commons category template with no category set](http://en.wikipedia.org/wiki/Category:Commons_category_template_with_no_category_set)
  * [Commons category with page title different than on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_page_title_different_than_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Morra+%28game%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Morra+%28game%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Morra_\(game\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Morra_\(game\))
  * [Related changes](/wiki/Special:RecentChangesLinked/Morra_\(game\))
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Morra_\(game\)&oldid=600635692)
  * [Page information](/w/index.php?title=Morra_\(game\)&action=info)
  * [Data item](//www.wikidata.org/wiki/Q574696)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Morra_%28game%29&id=600635692)

### Print/export

../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Morra_\(game\))
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Morra_\(game\))
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&oldid=600635692)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q574696)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Morra_%28game%29&id=600635692)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Morra+%28game%29)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Morra+%28game%29&oldid=600635692&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Morra_\(game\)&printable=yes)

### Languages

  * [Català](http://ca.wikipedia.org/wiki/Morra)
  * [Corsu](http://co.wikipedia.org/wiki/Morra)
  * [Deutsch](http://de.wikipedia.org/wiki/Morra_\(Spiel\))
  * [Ελληνικά](http://el.wikipedia.org/wiki/%CE%9C%CF%8C%CF%81%CF%81%CE%B1)
  * [Español](http://es.wikipedia.org/wiki/Morra)
  * [Français](http://fr.wikipedia.org/wiki/Mourre)
  * [Furlan](http://fur.wikipedia.org/wiki/More)
  * [Hrvatski](http://hr.wikipedia.org/wiki/%C5%A0ijavica)
  * [Italiano](http://it.wikipedia.org/wiki/Morra)
  * [日本語](http://ja.wikipedia.org/wiki/%E3%83%A2%E3%83%A9_\(%E3%82%B2%E3%83%BC%E3%83%A0\))
  * [Polski](http://pl.wikipedia.org/wiki/Mora_\(gra\))
  * [Português](http://pt.wikipedia.org/wiki/Morra)
  * [Русский](http://ru.wikipedia.org/wiki/%D0%9C%D0%BE%D1%80%D1%80%D0%B0_\(%D0%B8%D0%B3%D1%80%D0%B0\))
  * [Sardu](http://sc.wikipedia.org/wiki/Murra)
  * [Svenska](http://sv.wikipedia.org/wiki/Morra)
  * [粵語](http://zh-yue.wikipedia.org/wiki/%E7%8C%9C%E6%9E%9A)
  * [中文](http://zh.wikipedia.org/wiki/%E7%8C%9C%E6%8B%B3)
  *   * [Edit links](http://www.wikidata.org/wiki/Q574696#sitelinks-wikipedia)

  * This page was last modified on 21 March 2014 at 19:16.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Morra_\(game\))
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
