# Mystacocarida

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Mystacocarida

[Scientific classification](http://en.wikipedia.org/wiki/Biological_classification)

Kingdom:
[Animalia](http://en.wikipedia.org/wiki/Animal)

Phylum:
[Arthropoda](http://en.wikipedia.org/wiki/Arthropod)

Subphylum:
[Crustacea](http://en.wikipedia.org/wiki/Crustacean)

Class:
[Maxillopoda](http://en.wikipedia.org/wiki/Maxillopoda)

Subclass:
**Mystacocarida**  
Pennak & Zinn, 1943

Order:
**Mystacocaridida**  
Pennak & Zinn, 1943

Family:
**Derocheilocarididae**  
Pennak & Zinn, 1943

[Genera](http://en.wikipedia.org/wiki/Genus)

  * _[Ctenocheilocaris](http://en.wikipedia.org/w/index.php?title=Ctenocheilocaris&action=edit&redlink=1)_
  * _[Derocheilocaris](http://en.wikipedia.org/w/index.php?title=Derocheilocaris&action=edit&redlink=1)_

**Mystacocarida** is a subclass of [crustaceans](http://en.wikipedia.org/wiki/Crustacean), that form part of the [meiobenthos](http://en.wikipedia.org/wiki/Meiobenthos). They are less than 1 mm (0.04 in) long, and live interstitially in the [intertidal zones](http://en.wikipedia.org/wiki/Intertidal_zone) of sandy beaches.

## Contents

  * [1 Taxonomy](Special:Random.html#Taxonomy)
  * [2 Distribution](Special:Random.html#Distribution)
  * [3 Decsription](Special:Random.html#Decsription)
  * [4 References](Special:Random.html#References)

## Taxonomy[[edit](http://en.wikipedia.org/w/index.php?title=Mystacocarida&action=edit&section=1)]

The taxonomy of Mystacocarida is extremely conservative, since all mystacocarids look superficially alike. As of October 2012[[update]](http://en.wikipedia.org/w/index.php?title=Mystacocarida&action=edit), there are 13 described [species](http://en.wikipedia.org/wiki/Species) divided between two [genera](http://en.wikipedia.org/wiki/Genus), _Derocheilocaris_ (8 species) and _Ctenocheilocharis_ (5 species).[[1]](Special:Random.html#cite_note-1)[[2]](Special:Random.html#cite_note-Gulf-2) The first mystacocarids to be found were discovered on a beach on southern [New England](http://en.wikipedia.org/wiki/New_England) in 1939.[[3]](Special:Random.html#cite_note-Light-3)

## Distribution[[edit](http://en.wikipedia.org/w/index.php?title=Mystacocarida&action=edit&section=2)]

Mystacocarids occur along the coasts of South and North America, southern Africa, and the western Mediterranean.[[4]](Special:Random.html#cite_note-Lowry-4) The lack of records from other parts of the world are "almost certainly" due to a lack of appropriate sampling, rather than a true absence.[[2]](Special:Random.html#cite_note-Gulf-2)

## Decsription[[edit](http://en.wikipedia.org/w/index.php?title=Mystacocarida&action=edit&section=3)]

Mystacocarids are tiny crustaceans, less than 1 millimetre (0.04 in) long, that live in the spaces between sand grains on [intertidal](http://en.wikipedia.org/wiki/Intertidal) beaches.[[3]](Special:Random.html#cite_note-Light-3) They have a cylindrical body, with five [thoracic](http://en.wikipedia.org/wiki/Thorax) and five [abdominal](http://en.wikipedia.org/wiki/Abdomen) segments. There are four pairs of small thoracic appendages.[[5]](Special:Random.html#cite_note-IZ-5)

The head is relatively large and divided into two by a stricture, so that the latter part gives the appearance of being a part of the thorax. This region bears a pair of [maxillipeds](http://en.wikipedia.org/wiki/Maxilliped), and the head also has two pairs of [maxillae](http://en.wikipedia.org/wiki/Maxilla), a pair of limb-like [mandibles](http://en.wikipedia.org/wiki/Mandible_\(arthropod\)), and two pairs of long [antennae](http://en.wikipedia.org/wiki/Antenna_\(biology\)). The appendages on the head are much longer than those on the thorax, and have a number of fine hairs that the animal uses to strain detritus from the water to feed on. They have a single naupliar eye.[[5]](Special:Random.html#cite_note-IZ-5) After mating, mystacocarids lay tiny eggs which hatch into a [nauplius](http://en.wikipedia.org/wiki/Nauplius_\(larva\)) or [metanauplius](http://en.wikipedia.org/wiki/Metanauplius) larva.[[4]](Special:Random.html#cite_note-Lowry-4)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Mystacocarida&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** ["WoRMS Mystacocarida: World List of Mystacocarida"](http://www.catalogueoflife.org/annual-checklist/2012/details/database/id/88). _2012 Annual Checklist_. [Catalogue of Life](http://en.wikipedia.org/wiki/Catalogue_of_Life). March 15, 2012. Retrieved October 24, 2012. 
  2. ^ _**[a**_](Special:Random.html#cite_ref-Gulf_2-0) _**[b**_](Special:Random.html#cite_ref-Gulf_2-1) Joel W. Martin (2009). ["Cephalocarida and Mystacocarida (Crustacea) of the Gulf of Mexico"](http://books.google.co.uk/books?id=CphA8hiwaFIC&pg=PA821). In Darryl L. Felder & David K. Camp. _Biodiversity_. Gulf of Mexico: Origin, Waters, and Biota **1**. [Texas A&M University Press](http://en.wikipedia.org/wiki/Texas_A%26M_University_Press). pp. 821–824. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1-60344-094-3](http://en.wikipedia.org/wiki/Special:BookSources/978-1-60344-094-3). 
  3. ^ _**[a**_](Special:Random.html#cite_ref-Light_3-0) _**[b**_](Special:Random.html#cite_ref-Light_3-1) James T. Carlton & Joel W. Martin (2007). ["Mystacocarida"](http://books.google.co.uk/books?id=64jgZ1CfmB8C&pg=PA413). In James T. Carlton. _The Light and Smith manual: intertidal invertebrates from central California to Oregon_ (4th ed.). [University of California Press](http://en.wikipedia.org/wiki/University_of_California_Press). p. 413\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-520-23939-5](http://en.wikipedia.org/wiki/Special:BookSources/978-0-520-23939-5). 
  4. ^ _**[a**_](Special:Random.html#cite_ref-Lowry_4-0) _**[b**_](Special:Random.html#cite_ref-Lowry_4-1) J. K. Lowry (October 2, 1999). ["Mystacocarida (Maxillipoda)"](http://www.crustacea.net/crustace/www/mystacoc.htm). _Crustacea, the Higher Taxa_. [Australian Museum](http://en.wikipedia.org/wiki/Australian_Museum). Retrieved July 25, 2011. 
  5. ^ _**[a**_](Special:Random.html#cite_ref-IZ_5-0) _**[b**_](Special:Random.html#cite_ref-IZ_5-1) Robert D. Barnes (1982). _Invertebrate Zoology_. Philadelphia, PA: [Holt-Saunders International](http://en.wikipedia.org/w/index.php?title=Holt-Saunders_International&action=edit&redlink=1). pp. 692–693. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-03-056747-5](http://en.wikipedia.org/wiki/Special:BookSources/0-03-056747-5). 

  * [v](http://en.wikipedia.org/wiki/Template:Arthropods)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Arthropods)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Arthropods&action=edit)

Extant [Arthropoda](http://en.wikipedia.org/wiki/Arthropod) classes by subphylum

  * Kingdom [Animalia](http://en.wikipedia.org/wiki/Animal)
  * Subkingdom [Eumetazoa](http://en.wikipedia.org/wiki/Eumetazoa)
  * (unranked) [Bilateria](http://en.wikipedia.org/wiki/Bilateria)
  * (unranked) [Protostomia](http://en.wikipedia.org/wiki/Protostome)
  * Superphylum [Ecdysozoa](http://en.wikipedia.org/wiki/Ecdysozoa)

[incertae sedis](http://en.wikipedia.org/wiki/Incertae_sedis)

  * [Pycnogonida (sea spiders)](http://en.wikipedia.org/wiki/Sea_spider)¹

[Chelicerata](http://en.wikipedia.org/wiki/Chelicerata)

  * [Merostomata (horseshoe crabs)](http://en.wikipedia.org/wiki/Merostomata)²
  * [Arachnida (spiders, scorpions, ticks, mites)](http://en.wikipedia.org/wiki/Arachnid)

[Myriapoda](http://en.wikipedia.org/wiki/Myriapoda)

  * [Symphyla (symphylans or garden centipedes)](http://en.wikipedia.org/wiki/Symphyla)

Monomalata

  * [Pauropoda (pauropods)](http://en.wikipedia.org/wiki/Pauropoda)

nameless clade?

  * [Chilopoda (centipedes)](http://en.wikipedia.org/wiki/Centipede)
  * [Diplopoda (millipedes)](http://en.wikipedia.org/wiki/Millipede)

[Pancrustacea](http://en.wikipedia.org/wiki/Pancrustacea)  
(_[Crustacea](http://en.wikipedia.org/wiki/Crustacean)_ +  
\+ [Hexapoda](http://en.wikipedia.org/wiki/Hexapoda))

Oligostraca

  * [Ostracoda (seed shrimps)](http://en.wikipedia.org/wiki/Ostracod)

Ichthyostraca

  * **Mystacocarida**³

nameless clade

  * [Pentastomida (tongue worms)](http://en.wikipedia.org/wiki/Pentastomida)³
  * [Branchiura (fish lice)](http://en.wikipedia.org/wiki/Branchiura)³

A  
l  
t  
o  
c  
r  
u  
s  
t  
a  
c  
e  
a

Multicrustacea

  * [Malacostraca (woodlice, shrimps, crayfish, lobsters, crabs)](http://en.wikipedia.org/wiki/Malacostraca)

Hexanauplia

  * [Copepoda (copepods)](http://en.wikipedia.org/wiki/Copepod)³
  * _[Thecostraca (barnacles and relatives)](http://en.wikipedia.org/wiki/Thecostraca)_³ + [Tantulocarida](http://en.wikipedia.org/wiki/Tantulocarida)³

Allotriocarida

nameless clade

  * [Cephalocarida (horseshoe shrimps)](http://en.wikipedia.org/wiki/Cephalocarida)
  * [Branchiopoda (fairy, tadpole, clam shrimps, water fleas)](http://en.wikipedia.org/wiki/Branchiopoda)

nameless clade

  * [Remipedia](http://en.wikipedia.org/wiki/Remipedia)

[Hexapoda](http://en.wikipedia.org/wiki/Hexapoda)

  * [Protura (coneheads)](http://en.wikipedia.org/wiki/Protura)4

nameless clade

  * [Collembola (springtails)](http://en.wikipedia.org/wiki/Springtail)4
  * [Diplura (two-pronged bristletails)](http://en.wikipedia.org/wiki/Diplura)4

  * [Insecta (insects)](http://en.wikipedia.org/wiki/Insect)

  * ¹close to [Chelicerata](http://en.wikipedia.org/wiki/Chelicerata) or basal
  * ²contains the only extant order [Xiphosura](http://en.wikipedia.org/wiki/Xiphosura)
  * ³_[Maxillopoda](http://en.wikipedia.org/wiki/Maxillopoda)_
  * 4_[Entognatha](http://en.wikipedia.org/wiki/Entognatha)_
  * _italic_ are paraphyletic groups
  * Sources: [Miyazawa _et al._ (2014)](http://www.nature.com/srep/2014/140218/srep04127/full/srep04127.html) for [myriapods](http://en.wikipedia.org/wiki/Myriapoda); [Oakley _et al._ (2013)](http://mbe.oxfordjournals.org/content/30/1/215), [Petrunina (2012)](http://www.bio.msu.ru/res/Dissertation/452/DOC_FILENAME/Petrunina-1.pdf), [Sasaki _et al._ (2013)](http://www.biomedcentral.com/1471-2148/13/236) for [pancrustaceans](http://en.wikipedia.org/wiki/Pancrustacea).

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Mystacocarida&oldid=571795295](http://en.wikipedia.org/w/index.php?title=Mystacocarida&oldid=571795295)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Maxillopoda](http://en.wikipedia.org/wiki/Category:Maxillopoda)

Hidden categories: 

  * [Articles with 'species' microformats](http://en.wikipedia.org/wiki/Category:Articles_with_%27species%27_microformats)
  * [Articles containing potentially dated statements from October 2012](http://en.wikipedia.org/wiki/Category:Articles_containing_potentially_dated_statements_from_October_2012)
  * [All articles containing potentially dated statements](http://en.wikipedia.org/wiki/Category:All_articles_containing_potentially_dated_statements)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mystacocarida&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mystacocarida)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Mystacocarida)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Mystacocarida&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Mystacocarida&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Mystacocarida)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Mystacocarida)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Mystacocarida&oldid=571795295)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Mystacocarida&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q132685)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Mystacocarida&id=571795295)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Mystacocarida)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Mystacocarida&oldid=571795295&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Mystacocarida&printable=yes)

### Languages

    * [Català](http://ca.wikipedia.org/wiki/Mistacoc%C3%A0rid)
    * [Español](http://es.wikipedia.org/wiki/Mystacocarida)
    * [Français](http://fr.wikipedia.org/wiki/Mystacocarida)
    * [Lietuvių](http://lt.wikipedia.org/wiki/Mistakokaridai)
    * [Nederlands](http://nl.wikipedia.org/wiki/Mystacocarida)
    * [Polski](http://pl.wikipedia.org/wiki/W%C4%85soraczki)
    * [Português](http://pt.wikipedia.org/wiki/Mystacocarida)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9C%D0%B8%D1%81%D1%82%D0%B0%D0%BA%D0%BE%D0%BA%D0%B0%D1%80%D0%B8%D0%B4%D1%8B)
    * [Suomi](http://fi.wikipedia.org/wiki/Hiekkary%C3%B6mij%C3%A4t)
    * [Svenska](http://sv.wikipedia.org/wiki/Mystacocarida)
    *     * [Edit links](http://www.wikidata.org/wiki/Q132685#sitelinks-wikipedia)

    * This page was last modified on 6 September 2013 at 15:59.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Mystacocarida)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
