# _N_-Acetylserotonin

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

_N_-Acetylserotonin

![N-Acetylserotonin.png](../../upload.wikimedia.org/wikipedia/commons/thumb/8/8b/N-Acetylserotonin.png/200px-N-Acetylserotonin.png)

![N-Acetylserotonin-3D-sticks.png](../../upload.wikimedia.org/wikipedia/commons/thumb/8/82/N-Acetylserotonin-3D-sticks.png/200px-N-Acetylserotonin-3D-sticks.png)

[IUPAC name](http://en.wikipedia.org/wiki/International_Union_of_Pure_and_Applied_Chemistry_nomenclature)

_N_-[2-(5-hydroxy-1_H_-indol-3-yl)ethyl]acetamide

Other names

_N_-acetyl-5-hydroxytryptamine, _N_-acetyl-5-HT

Identifiers

[CAS number](http://en.wikipedia.org/wiki/CAS_registry_number)
[1210-83-9](http://www.commonchemistry.org/ChemicalDetail.aspx?ref=1210-83-9) ![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a2/X_mark.svg/7px-X_mark.svg.png)N

[PubChem](http://en.wikipedia.org/wiki/PubChem)
[903](http://pubchem.ncbi.nlm.nih.gov/summary/summary.cgi?cid=903)

[ChemSpider](http://en.wikipedia.org/wiki/ChemSpider)
[879](http://www.chemspider.com/Chemical-Structure.879.html) ![Yes](../../upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png)Y

[MeSH](http://en.wikipedia.org/wiki/Medical_Subject_Headings)
_[N_-Acetylserotonin _N_-Acetylserotonin](http://www.nlm.nih.gov/cgi/mesh/2014/MB_cgi?mode=&term=)

[ChEBI](http://en.wikipedia.org/wiki/ChEBI)
[CHEBI:17697](https://www.ebi.ac.uk/chebi/searchId.do?chebiId=17697) ![Yes](../../upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png)Y

[ChEMBL](http://en.wikipedia.org/wiki/ChEMBL)
[CHEMBL33103](https://www.ebi.ac.uk/chembldb/index.php/compound/inspect/CHEMBL33103) ![Yes](../../upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png)Y

[Jmol](http://en.wikipedia.org/wiki/Jmol)-3D images
[Image 1](http://chemapps.stolaf.edu/jmol/jmol.php?model=CC%28%3DO%29NCCC1%3DCNC2%3DC1C%3DC%28C%3DC2%29O)

[SMILES](http://en.wikipedia.org/wiki/Simplified_molecular-input_line-entry_system)

  * CC(=O)NCCC1=CNC2=C1C=C(C=C2)O

[InChI](http://en.wikipedia.org/wiki/International_Chemical_Identifier)

  * InChI=1S/C12H14N2O2/c1-8(15)13-5-4-9-7-14-12-3-2-10(16)6-11(9)12/h2-3,6-7,14,16H,4-5H2,1H3,(H,13,15) ![Yes](../../upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png)Y  
Key: MVAWJSIDNICKHF-UHFFFAOYSA-N ![Yes](../../upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png)Y

* * *

InChI=1/C12H14N2O2/c1-8(15)13-5-4-9-7-14-12-3-2-10(16)6-11(9)12/h2-3,6-7,14,16H,4-5H2,1H3,(H,13,15)  
Key: MVAWJSIDNICKHF-UHFFFAOYAX

Properties

[Molecular formula](http://en.wikipedia.org/wiki/Chemical_formula)
C12H14N2O2

[Molar mass](http://en.wikipedia.org/wiki/Molar_mass)
218.252 g/mol

[Density](http://en.wikipedia.org/wiki/Density)
1.268 g/mL

Except where noted otherwise, data are given for materials in their [standard state](http://en.wikipedia.org/wiki/Standard_state) (at 25 °C (77 °F), 100 kPa)

 ![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a2/X_mark.svg/14px-X_mark.svg.png)N [(verify)](http://en.wikipedia.org/w/index.php?title=Special:ComparePages&rev1=462257090&page2=N-Acetylserotonin) [(what is:](http://en.wikipedia.org/wiki/Wikipedia:WikiProject_Chemicals/Chembox_validation) ![Yes](../../upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/10px-Yes_check.svg.png)Y/![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a2/X_mark.svg/10px-X_mark.svg.png)N?)

[Infobox references](http://en.wikipedia.org/wiki/Wikipedia:Chemical_infobox#References)

**_N_-Acetylserotonin** (**NAS**), also known as **normelatonin**, is a [naturally occurring](http://en.wikipedia.org/wiki/Natural_product) [chemical](http://en.wikipedia.org/wiki/Chemical_compound) [intermediate](http://en.wikipedia.org/wiki/Reaction_intermediate) in the [endogenous](http://en.wikipedia.org/wiki/Endogenous) production of [melatonin](http://en.wikipedia.org/wiki/Melatonin) from [serotonin](http://en.wikipedia.org/wiki/Serotonin).[[1]](Special:Random.html#cite_note-pmid13795316-1)[[2]](Special:Random.html#cite_note-pmid13784117-2) It is produced from serotonin by the [enzyme](http://en.wikipedia.org/wiki/Enzyme) [aralkylamine _N_-acetyltransferase](http://en.wikipedia.org/wiki/Aralkylamine_N-acetyltransferase) (AANAT) and is converted to melatonin by [acetylserotonin _O_-methyltransferase](http://en.wikipedia.org/wiki/Acetylserotonin_O-methyltransferase) (ASMT). Like melatonin, NAS is an [agonist](http://en.wikipedia.org/wiki/Agonist) at the [melatonin receptors](http://en.wikipedia.org/wiki/Melatonin_receptor) [MT1](http://en.wikipedia.org/wiki/MT1_receptor), [MT2](http://en.wikipedia.org/wiki/MT2_receptor), and [MT3](http://en.wikipedia.org/wiki/MT3_receptor), and may be considered to be a [neurotransmitter](http://en.wikipedia.org/wiki/Neurotransmitter).[[3]](Special:Random.html#cite_note-pmid20133677-3)[[4]](Special:Random.html#cite_note-pmid11261588-4)[[5]](Special:Random.html#cite_note-pmid10455277-5)[[6]](Special:Random.html#cite_note-pmid10381796-6) In addition, NAS is distributed in some areas of the [brain](http://en.wikipedia.org/wiki/Brain) where serotonin and melatonin are not, suggesting that it may have unique central duties of its own instead of merely functioning as a [precursor](http://en.wikipedia.org/wiki/Precursor_\(biochemistry\)) in the [synthesis](http://en.wikipedia.org/wiki/Synthesis_\(chemical\)) of melatonin.[[3]](Special:Random.html#cite_note-pmid20133677-3)

Recently, NAS has been shown to act as a [potent](http://en.wikipedia.org/wiki/Potency_\(pharmacology\)) [TrkB receptor](http://en.wikipedia.org/wiki/TrkB_receptor) agonist, while serotonin and melatonin are not.[[3]](Special:Random.html#cite_note-pmid20133677-3) It produces robust [antidepressant](http://en.wikipedia.org/wiki/Antidepressant), [neuroprotective](http://en.wikipedia.org/wiki/Neuroprotective), and [neurotrophic](http://en.wikipedia.org/wiki/Neurotrophic) effects that are TrkB-mediated.[[3]](Special:Random.html#cite_note-pmid20133677-3) In addition, AANAT [knockout mice](http://en.wikipedia.org/wiki/Knockout_mouse) which lack NAS display significantly greater immobility times versus control mice in assays of [depression](http://en.wikipedia.org/wiki/Major_depressive_disorder) like the [forced swim test](http://en.wikipedia.org/wiki/Forced_swim_test).[[3]](Special:Random.html#cite_note-pmid20133677-3)

NAS may also play a major role in the antidepressant effects of [selective serotonin reuptake inhibitors](http://en.wikipedia.org/wiki/Selective_serotonin_reuptake_inhibitor) (SSRIs) and [monoamine oxidase inhibitors](http://en.wikipedia.org/wiki/Monoamine_oxidase_inhibitor) (MAOIs).[[3]](Special:Random.html#cite_note-pmid20133677-3) The SSRI [fluoxetine](http://en.wikipedia.org/wiki/Fluoxetine) and the [MAO-A](http://en.wikipedia.org/wiki/MAO-A) [inhibitor](http://en.wikipedia.org/wiki/Enzyme_inhibitor) [clorgyline](http://en.wikipedia.org/wiki/Clorgyline) [upregulate](http://en.wikipedia.org/wiki/Upregulation) AANAT indirectly through [serotonergic](http://en.wikipedia.org/wiki/Serotonergic) mechanisms and thereby increase NAS levels after chronic administration, and this correlates with the onset of their antidepressant effects.[[3]](Special:Random.html#cite_note-pmid20133677-3)[[7]](Special:Random.html#cite_note-pmid10591054-7) Furthermore, light exposure inhibits the synthesis of NAS and reduces the antidepressant effects of MAOIs.[[3]](Special:Random.html#cite_note-pmid20133677-3) These data strongly support a role for NAS in mood regulation and in antidepressant-induced therapeutic benefits.

Through a currently unidentified mechanism, NAS may be the cause of the [orthostatic hypotension](http://en.wikipedia.org/wiki/Orthostatic_hypotension) seen with clinical treatment of MAOIs.[[8]](Special:Random.html#cite_note-pmid9503569-8)[[7]](Special:Random.html#cite_note-pmid10591054-7) It reduces [blood pressure](http://en.wikipedia.org/wiki/Blood_pressure) in rodents, and [pinealectomy](http://en.wikipedia.org/wiki/Pinealectomy) (the [pineal gland](http://en.wikipedia.org/wiki/Pineal_gland) being a major site of NAS and melatonin synthesis) abolishes the [hypotensive](http://en.wikipedia.org/wiki/Hypotensive) effects of [clorgyline](http://en.wikipedia.org/wiki/Clorgyline).[[8]](Special:Random.html#cite_note-pmid9503569-8)[[7]](Special:Random.html#cite_note-pmid10591054-7) Why orthostatic hypotension is commonly seen with MAOIs but not SSRIs (both of which increase NAS levels) however, is unknown.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=N-Acetylserotonin&action=edit&section=1)]

  * [Melatonin](http://en.wikipedia.org/wiki/Melatonin)
  * [Serotonin](http://en.wikipedia.org/wiki/Serotonin)

## References[[edit](http://en.wikipedia.org/w/index.php?title=N-Acetylserotonin&action=edit&section=2)]

  1. **[^](Special:Random.html#cite_ref-pmid13795316_1-0)** AXELROD J, WEISSBACH H (April 1960). ["Enzymatic O-methylation of N-acetylserotonin to melatonin"](http://www.sciencemag.org/cgi/pmidlookup?view=long&pmid=13795316). _Science_ **131** (3409): 1312. [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1126/science.131.3409.1312](http://dx.doi.org/10.1126%2Fscience.131.3409.1312). [PMID](http://en.wikipedia.org/wiki/PubMed_Identifier) [13795316](http://www.ncbi.nlm.nih.gov/pubmed/13795316). 
  2. **[^](Special:Random.html#cite_ref-pmid13784117_2-0)** WEISSBACH H, REDFIELD BG, AXELROD J (September 1960). "Biosynthesis of melatonin: enzymic conversion of serotonin to N-acetylserotonin". _Biochimica et Biophysica Acta_ **43**: 352–3. [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1016/0006-3002(60)90453-4](http://dx.doi.org/10.1016%2F0006-3002%2860%2990453-4). [PMID](http://en.wikipedia.org/wiki/PubMed_Identifier) [13784117](http://www.ncbi.nlm.nih.gov/pubmed/13784117). 
  3. ^ _**[a**_](Special:Random.html#cite_ref-pmid20133677_3-0) _**[b**_](Special:Random.html#cite_ref-pmid20133677_3-1) _**[c**_](Special:Random.html#cite_ref-pmid20133677_3-2) _**[d**_](Special:Random.html#cite_ref-pmid20133677_3-3) _**[e**_](Special:Random.html#cite_ref-pmid20133677_3-4) _**[f**_](Special:Random.html#cite_ref-pmid20133677_3-5) _**[g**_](Special:Random.html#cite_ref-pmid20133677_3-6) _**[h**_](Special:Random.html#cite_ref-pmid20133677_3-7) Jang SW, Liu X, Pradoldej S, _et al._ (February 2010). ["N-acetylserotonin activates TrkB receptor in a circadian rhythm"](http://www.pnas.org/cgi/pmidlookup?view=long&pmid=20133677). _Proceedings of the National Academy of Sciences of the United States of America_ **107** (8): 3876. [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1073/pnas.0912531107](http://dx.doi.org/10.1073%2Fpnas.0912531107). [PMC](http://en.wikipedia.org/wiki/PubMed_Central) [2840510](http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2840510). [PMID](http://en.wikipedia.org/wiki/PubMed_Identifier) [20133677](http://www.ncbi.nlm.nih.gov/pubmed/20133677). 
  4. **[^](Special:Random.html#cite_ref-pmid11261588_4-0)** Zhao H, Poon AM, Pang SF (March 2000). ["Pharmacological characterization, molecular subtyping, and autoradiographic localization of putative melatonin receptors in uterine endometrium of estrous rats"](http://linkinghub.elsevier.com/retrieve/pii/S0024320500004781). _Life Sciences_ **66** (17): 1581–91. [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1016/S0024-3205(00)00478-1](http://dx.doi.org/10.1016%2FS0024-3205%2800%2900478-1). [PMID](http://en.wikipedia.org/wiki/PubMed_Identifier) [11261588](http://www.ncbi.nlm.nih.gov/pubmed/11261588). 
  5. **[^](Special:Random.html#cite_ref-pmid10455277_5-0)** Nonno R, Pannacci M, Lucini V, Angeloni D, Fraschini F, Stankov BM (July 1999). ["Ligand efficacy and potency at recombinant human MT2 melatonin receptors: evidence for agonist activity of some mt1-antagonists"](http://www.ncbi.nlm.nih.gov/pmc/articles/PMC1566130). _[British Journal of Pharmacology](http://en.wikipedia.org/wiki/British_Journal_of_Pharmacology)_ **127** (5): 1288–94. [doi](http://en.wikipedia.org/wiki/Digital_object_identifier):[10.1038/sj.bjp.0702658](http://dx.doi.org/10.1038%2Fsj.bjp.0702658). [PMC](http://en.wikipedia.org/wiki/PubMed_Central) [1566130](http://www.ncbi.nlm.nih.gov/pmc/articles/PMC1566130). [PMID](http://en.wikipedia.org/wiki/PubMed_Identifier) [10455277](http://www.ncbi.nlm.nih.gov/pubmed/10455277). 
  6. **[^](Special:Random.html#cite_ref-pmid10381796_6-0)** Paul P, Lahaye C, Delagrange P, Nicolas JP, Canet E, Boutin JA (July 1999). ["Characterization of 2-[125I]iodomelatonin binding sites in Syrian hamster peripheral organs"](http://jpet.aspetjournals.org/cgi/pmidlookup?view=long&pmid=10381796). _The Journal of Pharmacology and Experimental Therapeutics_ **290** (1): 334–40. [PMID](http://en.wikipedia.org/wiki/PubMed_Identifier) [10381796](http://www.ncbi.nlm.nih.gov/pubmed/10381796). 
  7. ^ _**[a**_](Special:Random.html#cite_ref-pmid10591054_7-0) _**[b**_](Special:Random.html#cite_ref-pmid10591054_7-1) _**[c**_](Special:Random.html#cite_ref-pmid10591054_7-2) Oxenkrug GF (1999). "Antidepressive and antihypertensive effects of MAO-A inhibition: role of N-acetylserotonin. A review". _Neurobiology (Budapest, Hungary)_ **7** (2): 213–24. [PMID](http://en.wikipedia.org/wiki/PubMed_Identifier) [10591054](http://www.ncbi.nlm.nih.gov/pubmed/10591054). 
  8. ^ _**[a**_](Special:Random.html#cite_ref-pmid9503569_8-0) _**[b**_](Special:Random.html#cite_ref-pmid9503569_8-1) Oxenkrug GF (1997). "[N-acetylserotonin and hypotensive effect of MAO-A inhibitors]". _Voprosy Meditsinskoi Khimii_ (in Russian) **43** (6): 522–6. [PMID](http://en.wikipedia.org/wiki/PubMed_Identifier) [9503569](http://www.ncbi.nlm.nih.gov/pubmed/9503569). 

  


  * [v](http://en.wikipedia.org/wiki/Template:Neurotransmitters)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Neurotransmitters)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Neurotransmitters&action=edit)

[Neurotransmitters](http://en.wikipedia.org/wiki/Neurotransmitter)

[Amino acids](http://en.wikipedia.org/wiki/Amino_acid)

  * [Alanine](http://en.wikipedia.org/wiki/Alanine)
  * [Aspartate](http://en.wikipedia.org/wiki/Aspartic_acid)
  * [Cycloserine](http://en.wikipedia.org/wiki/Cycloserine)
  * [DMG](http://en.wikipedia.org/wiki/Dimethylglycine)
  * [GABA](http://en.wikipedia.org/wiki/Gamma-Aminobutyric_acid)
  * [Glutamate](http://en.wikipedia.org/wiki/Glutamic_acid)
  * [Glycine](http://en.wikipedia.org/wiki/Glycine)
  * [Hypotaurine](http://en.wikipedia.org/wiki/Hypotaurine)
  * [Kynurenic acid (Transtorine)](http://en.wikipedia.org/wiki/Kynurenic_acid)
  * [NAAG (Spaglumic acid)](http://en.wikipedia.org/wiki/N-Acetylaspartylglutamic_acid)
  * [NMG (Sarcosine)](http://en.wikipedia.org/wiki/Sarcosine)
  * [Serine](http://en.wikipedia.org/wiki/Serine)
  * [Taurine](http://en.wikipedia.org/wiki/Taurine)
  * [TMG (Betaine)](http://en.wikipedia.org/wiki/Trimethylglycine)

[Endocannabinoids](http://en.wikipedia.org/wiki/Endocannabinoid)

  * [2-AG](http://en.wikipedia.org/wiki/2-Arachidonoylglycerol)
  * [2-AGE (Noladin ether)](http://en.wikipedia.org/wiki/2-Arachidonyl_glyceryl_ether)
  * [AEA (Anandamide)](http://en.wikipedia.org/wiki/Anandamide)
  * [NADA](http://en.wikipedia.org/wiki/N-Arachidonoyl_dopamine)
  * [OAE (Virodhamine)](http://en.wikipedia.org/wiki/Virodhamine)
  * [Oleamide](http://en.wikipedia.org/wiki/Oleamide)
  * [PEA (Palmitoylethanolamide)](http://en.wikipedia.org/wiki/Palmitoylethanolamide)
  * [RVD-Hpα](http://en.wikipedia.org/wiki/RVD-Hp%CE%B1)
  * [Hp (Hemopressin)](http://en.wikipedia.org/wiki/Hemopressin)

[Gasotransmitters](http://en.wikipedia.org/wiki/Gasotransmitter)

  * [Carbon monoxide](http://en.wikipedia.org/wiki/Carbon_monoxide)
  * [Hydrogen sulfide](http://en.wikipedia.org/wiki/Hydrogen_sulfide)
  * [Nitric oxide](http://en.wikipedia.org/wiki/Nitric_oxide)
  * [Nitrous oxide](http://en.wikipedia.org/wiki/Nitrous_oxide)

[Monoamines](http://en.wikipedia.org/wiki/Monoamine_neurotransmitter)

[Dopamine](http://en.wikipedia.org/wiki/Dopamine)

  * [Epinephrine (Adrenaline)](http://en.wikipedia.org/wiki/Epinephrine)
  * [Melatonin](http://en.wikipedia.org/wiki/Melatonin)
  * **NAS (Normelatonin)**
  * [Norepinephrine (Noradrenaline)](http://en.wikipedia.org/wiki/Norepinephrine)
  * [Serotonin (5-HT)](http://en.wikipedia.org/wiki/Serotonin)

[Purines](http://en.wikipedia.org/wiki/Purine)

  * [Adenosine](http://en.wikipedia.org/wiki/Adenosine)
  * [ADP](http://en.wikipedia.org/wiki/Adenosine_diphosphate)
  * [AMP](http://en.wikipedia.org/wiki/Adenosine_monophosphate)
  * [ATP](http://en.wikipedia.org/wiki/Adenosine_triphosphate)

[Trace amines](http://en.wikipedia.org/wiki/Trace_amine)

  * [3-ITA](http://en.wikipedia.org/wiki/3-Iodothyronamine)
  * [5-MeO-DMT](http://en.wikipedia.org/wiki/5-MeO-DMT)
  * [Bufotenin](http://en.wikipedia.org/wiki/Bufotenin)
  * [DMT](http://en.wikipedia.org/wiki/Dimethyltryptamine)
  * _[m_-Octopamine](http://en.wikipedia.org/wiki/Norfenefrine)
  * _[p_-Octopamine](http://en.wikipedia.org/wiki/Octopamine)
  * _[m_-Tyramine](http://en.wikipedia.org/wiki/Meta-Tyramine)
  * _[p_-Tyramine](http://en.wikipedia.org/wiki/Tyramine)
  * [NMT](http://en.wikipedia.org/wiki/N-Methyltryptamine)
  * [Phenethylamine](http://en.wikipedia.org/wiki/Phenethylamine)
  * [Synephrine](http://en.wikipedia.org/wiki/Synephrine)
  * [Thyronamine](http://en.wikipedia.org/wiki/Thyronamine)
  * [Tryptamine](http://en.wikipedia.org/wiki/Tryptamine)

Others

  * [1,4-BD](http://en.wikipedia.org/wiki/1,4-Butanediol)
  * [Acetylcholine](http://en.wikipedia.org/wiki/Acetylcholine)
  * [GBL](http://en.wikipedia.org/wiki/Gamma-Butyrolactone)
  * [GHB](http://en.wikipedia.org/wiki/Gamma-Hydroxybutyric_acid)
  * [Histamine](http://en.wikipedia.org/wiki/Histamine)

See also [Template:**Neuropeptides**](http://en.wikipedia.org/wiki/Template:Neuropeptides)

[M](http://en.wikipedia.org/wiki/Template:Medicine_navs): [PNS](http://en.wikipedia.org/wiki/Peripheral_nervous_system)

[anat](http://en.wikipedia.org/wiki/Template:Nervous_system) ([h](http://en.wikipedia.org/wiki/Template:Nervous_tissue)/[r](http://en.wikipedia.org/wiki/Template:Cranial_nerves)/[t](http://en.wikipedia.org/wiki/Template:Trigeminal_nerve)/[c](http://en.wikipedia.org/wiki/Template:Cervical_plexus)/[b](http://en.wikipedia.org/wiki/Template:Brachial_plexus)/[l](http://en.wikipedia.org/wiki/Template:Lumbosacral_plexus)/[s](http://en.wikipedia.org/wiki/Template:Somatosensory_system)/[a](http://en.wikipedia.org/wiki/Template:Autonomic_nervous_system))/[phys](http://en.wikipedia.org/wiki/Template:Nervous_system_physiology) ([r](http://en.wikipedia.org/wiki/Template:Reflex))/[devp](http://en.wikipedia.org/wiki/Template:Development_of_nervous_system)/[prot](http://en.wikipedia.org/wiki/Template:Nerve_tissue_protein)/[nttr](http://en.wikipedia.org/wiki/Template:Neurotransmitter_transporters)/[nttm](http://en.wikipedia.org/wiki/Template:Neurotransmitters)/[ntrp](http://en.wikipedia.org/wiki/Template:Neurotrophins)

[noco](http://en.wikipedia.org/wiki/Template:PNS_diseases_of_the_nervous_system)/[auto](http://en.wikipedia.org/wiki/Template:Autonomic_diseases)/[cong](http://en.wikipedia.org/wiki/Template:Congenital_malformations_and_deformations_of_nervous_system)/[tumr](http://en.wikipedia.org/wiki/Template:Nervous_system_tumors), [sysi](http://en.wikipedia.org/wiki/Template:Nervous_and_musculoskeletal_system_symptoms_and_signs)/[epon](http://en.wikipedia.org/wiki/Template:Eponymous_medical_signs_for_nervous_system), [injr](http://en.wikipedia.org/wiki/Template:Neurotrauma)

[proc](http://en.wikipedia.org/wiki/Template:Neuro_procedures), drug ([N1B](http://en.wikipedia.org/wiki/Template:Local_anesthetics))

  * [v](http://en.wikipedia.org/wiki/Template:Antioxidants)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Antioxidants)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Antioxidants&action=edit)

[Antioxidants](http://en.wikipedia.org/wiki/Antioxidant)

Food antioxidants

  * [Acetyl-L-Carnitine](http://en.wikipedia.org/wiki/Acetylcarnitine) (ALCAR)
  * [Alpha-Lipoic Acid](http://en.wikipedia.org/wiki/Alpha-lipoic_acid) (ALA)
  * [Ascorbic Acid](http://en.wikipedia.org/wiki/Ascorbic_acid) ([Vitamin C](http://en.wikipedia.org/wiki/Vitamin_C))
  * [Carotenoids](http://en.wikipedia.org/wiki/Carotenoid) ([Vitamin A](http://en.wikipedia.org/wiki/Vitamin_A))
  * [Curcumin](http://en.wikipedia.org/wiki/Curcumin)
  * [Edaravone](http://en.wikipedia.org/wiki/Edaravone)
  * [Polyphenols](http://en.wikipedia.org/wiki/Polyphenol_antioxidant)
  * [Glutathione](http://en.wikipedia.org/wiki/Glutathione)
  * [Hydroxytyrosol](http://en.wikipedia.org/wiki/Hydroxytyrosol)
  * [L-Carnitine](http://en.wikipedia.org/wiki/Carnitine)
  * [Ladostigil](http://en.wikipedia.org/wiki/Ladostigil)
  * [Melatonin](http://en.wikipedia.org/wiki/Melatonin)
  * [Mofegiline](http://en.wikipedia.org/wiki/Mofegiline)
  * [N-Acetylcysteine](http://en.wikipedia.org/wiki/N-Acetylcysteine) (NAC)
  * **N-Acetylserotonin** (NAS)
  * [Oleocanthal](http://en.wikipedia.org/wiki/Oleocanthal)
  * [Oleuropein](http://en.wikipedia.org/wiki/Oleuropein)
  * [Rasagiline](http://en.wikipedia.org/wiki/Rasagiline)
  * [Resveratrol](http://en.wikipedia.org/wiki/Resveratrol)
  * [Selegiline](http://en.wikipedia.org/wiki/Selegiline)
  * [Selenium](http://en.wikipedia.org/wiki/Selenium)
  * [Tocopherols](http://en.wikipedia.org/wiki/Tocopherol) ([Vitamin E](http://en.wikipedia.org/wiki/Vitamin_E))
  * [Tocotrienols](http://en.wikipedia.org/wiki/Tocotrienol) ([Vitamin E](http://en.wikipedia.org/wiki/Vitamin_E))
  * [Tyrosol](http://en.wikipedia.org/wiki/Tyrosol)
  * [Ubiquinone](http://en.wikipedia.org/wiki/Ubiquinone) (Coenzyme Q)
  * [Uric Acid](http://en.wikipedia.org/wiki/Uric_acid)

Fuel antioxidants

  * [Butylated hydroxytoluene](http://en.wikipedia.org/wiki/Butylated_hydroxytoluene)
  * [2,6-Di-tert-butylphenol](http://en.wikipedia.org/wiki/2,6-Di-tert-butylphenol)
  * [1,2-Diaminopropane](http://en.wikipedia.org/wiki/1,2-Diaminopropane)
  * [2,4-Dimethyl-6-tert-butylphenol](http://en.wikipedia.org/wiki/2,4-Dimethyl-6-tert-butylphenol)
  * [Ethylenediamine](http://en.wikipedia.org/wiki/Ethylenediamine)

Measurements

  * [Folin method](http://en.wikipedia.org/wiki/Folin%E2%80%93Ciocalteu_reagent)
  * [ORAC](http://en.wikipedia.org/wiki/Oxygen_radical_absorbance_capacity)
  * [TEAC](http://en.wikipedia.org/wiki/Trolox_equivalent_antioxidant_capacity)
  * [FRAP](http://en.wikipedia.org/wiki/Ferric_reducing_ability_of_plasma)

  * [v](http://en.wikipedia.org/wiki/Template:Melatonergics)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Melatonergics)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Melatonergics&action=edit)

[Melatonergics](http://en.wikipedia.org/wiki/Melatonin)

[Receptor](http://en.wikipedia.org/wiki/Melatonin_receptor)  
[ligands](http://en.wikipedia.org/wiki/Ligand)

[Agonists](http://en.wikipedia.org/wiki/Agonist)

  * [Agomelatine](http://en.wikipedia.org/wiki/Agomelatine)
  * [LY-156,735](http://en.wikipedia.org/wiki/LY-156,735)
  * [Melatonin](http://en.wikipedia.org/wiki/Melatonin)
  * **NAS** (Normelatonin)
  * [Ramelteon](http://en.wikipedia.org/wiki/Ramelteon)
  * [Tasimelteon](http://en.wikipedia.org/wiki/Tasimelteon)

[Antagonists](http://en.wikipedia.org/wiki/Receptor_antagonist)

  * [Afobazole](http://en.wikipedia.org/wiki/Afobazole)
  * [Luzindole](http://en.wikipedia.org/wiki/Luzindole)
  * [Prazosin](http://en.wikipedia.org/wiki/Prazosin) (at MT3)

[Enzyme  
inhibitors](http://en.wikipedia.org/wiki/Enzyme_inhibitor)

[Anabolism](http://en.wikipedia.org/wiki/Anabolism)

[AANAT](http://en.wikipedia.org/wiki/Serotonin_N-acetyl_transferase) inhibitors

 

[ASMT](http://en.wikipedia.org/wiki/Acetylserotonin_O-methyltransferase) inhibitors

 

[Catabolism](http://en.wikipedia.org/wiki/Catabolism)

 

Others

[Precursors](http://en.wikipedia.org/wiki/Precursor_\(chemistry\))

  * [L-Tryptophan](http://en.wikipedia.org/wiki/Tryptophan) → [5-HTP](http://en.wikipedia.org/wiki/5-Hydroxytryptophan) → [Serotonin](http://en.wikipedia.org/wiki/Serotonin) → **NAS** (Normelatonin)

[Cofactors](http://en.wikipedia.org/wiki/Cofactor_\(biochemistry\))

  * [Ferrous](http://en.wikipedia.org/wiki/Ferrous) [Iron](http://en.wikipedia.org/wiki/Iron) (Fe2+)
  * [Magnesium](http://en.wikipedia.org/wiki/Magnesium) (Mg2+)
  * [S-Adenosyl-L-methionine](http://en.wikipedia.org/wiki/S-Adenosyl_methionine)
  * [Tetrahydrobiopterin](http://en.wikipedia.org/wiki/Tetrahydrobiopterin)
  * [Vitamin B3](http://en.wikipedia.org/wiki/Niacin) ([Niacin](http://en.wikipedia.org/wiki/Niacin)
  * [nicotinamide](http://en.wikipedia.org/wiki/Nicotinamide) → [NADPH](http://en.wikipedia.org/wiki/Nicotinamide_adenine_dinucleotide_phosphate))
  * [Vitamin B6](http://en.wikipedia.org/wiki/Vitamin_B6) ([Pyridoxine](http://en.wikipedia.org/wiki/Pyridoxine)
  * [Pyridoxamine](http://en.wikipedia.org/wiki/Pyridoxamine)
  * [Pyridoxal](http://en.wikipedia.org/wiki/Pyridoxal) → [Pyridoxal phosphate](http://en.wikipedia.org/wiki/Pyridoxal_phosphate))
  * [Vitamin B9](http://en.wikipedia.org/wiki/Folic_acid) ([Folic acid](http://en.wikipedia.org/wiki/Folic_acid) → [Tetrahydrofolic acid](http://en.wikipedia.org/wiki/Tetrahydrofolic_acid))
  * [Vitamin C](http://en.wikipedia.org/wiki/Vitamin_C) ([Ascorbic acid](http://en.wikipedia.org/wiki/Ascorbic_acid))
  * [Zinc](http://en.wikipedia.org/wiki/Zinc) (Zn2+)

  * [v](http://en.wikipedia.org/wiki/Template:Tryptamines)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Tryptamines)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Tryptamines&action=edit)

[Tryptamines](http://en.wikipedia.org/wiki/Tryptamine)

  * [2-Methyl-5-HT](http://en.wikipedia.org/wiki/2-Methyl-5-hydroxytryptamine)
  * [4,5-DHP-DMT](http://en.wikipedia.org/wiki/1-\(2-Dimethylaminoethyl\)dihydropyrano\(3,2-e\)indole)
  * [4,5-MDO-DMT](http://en.wikipedia.org/wiki/4,5-MDO-DMT)
  * [4,5-MDO-DiPT](http://en.wikipedia.org/wiki/4,5-MDO-DiPT)
  * [4-AcO-DALT](http://en.wikipedia.org/wiki/4-AcO-DALT)
  * [4-AcO-DET](http://en.wikipedia.org/wiki/4-Acetoxy-DET)
  * [4-AcO-DMT](http://en.wikipedia.org/wiki/O-Acetylpsilocin)
  * [4-AcO-DiPT](http://en.wikipedia.org/wiki/4-Acetoxy-DiPT)
  * [4-AcO-NMT](http://en.wikipedia.org/w/index.php?title=4-AcO-NMT&action=edit&redlink=1)
  * [4-AcO-MET](http://en.wikipedia.org/wiki/4-Acetoxy-MET)
  * [4-AcO-DPT](http://en.wikipedia.org/w/index.php?title=4-AcO-DPT&action=edit&redlink=1)
  * [4-AcO-MiPT](http://en.wikipedia.org/wiki/4-Acetoxy-MiPT)
  * [4-HO-DALT](http://en.wikipedia.org/w/index.php?title=4-HO-DALT&action=edit&redlink=1)
  * [4-HO-DET](http://en.wikipedia.org/wiki/4-HO-DET)
  * [4-HO-DiPT](http://en.wikipedia.org/wiki/4-HO-DiPT)
  * [4-HO-DSBT](http://en.wikipedia.org/wiki/4-HO-DSBT)
  * [4-HO-MET](http://en.wikipedia.org/wiki/4-HO-MET)
  * [4-HO-MiPT](http://en.wikipedia.org/wiki/4-HO-MiPT)
  * [4-HO-NMT](http://en.wikipedia.org/w/index.php?title=4-HO-NMT&action=edit&redlink=1)
  * [4-HO-αMT](http://en.wikipedia.org/wiki/4-HO-%CE%B1MT)
  * [4-Me-αET](http://en.wikipedia.org/wiki/4-Methyl-%CE%B1-ethyltryptamine)
  * [4-Me-αMT](http://en.wikipedia.org/wiki/4-Me-%CE%B1MT)
  * [4-MeO-DiPT](http://en.wikipedia.org/w/index.php?title=4-MeO-DiPT&action=edit&redlink=1)
  * [4-MeO-DMT](http://en.wikipedia.org/wiki/4-MeO-DMT)
  * [5-BT](http://en.wikipedia.org/wiki/5-Benzyloxytryptamine)
  * [5-Bromo-DMT](http://en.wikipedia.org/wiki/5-Bromo-DMT)
  * [5-CT](http://en.wikipedia.org/wiki/5-Carboxamidotryptamine)
  * [5-Ethoxy-αMT](http://en.wikipedia.org/w/index.php?title=5-Ethoxy-AMT&action=edit&redlink=1)
  * [5-Fluoro-αMT](http://en.wikipedia.org/wiki/5-Fluoro-AMT)
  * [5-HO-αMT](http://en.wikipedia.org/wiki/Alpha-Methylserotonin)
  * [5-HO-DiPT](http://en.wikipedia.org/wiki/5-HO-DiPT)
  * [5-HTP](http://en.wikipedia.org/wiki/5-Hydroxytryptophan)
  * [5-Ethoxy-DMT](http://en.wikipedia.org/wiki/5-Ethoxy-DMT)
  * [5-Ethyl-DMT](http://en.wikipedia.org/wiki/5-Ethyl-DMT)
  * [5-Fluoro-DMT](http://en.wikipedia.org/wiki/5-Fluoro-DMT)
  * [5-Methyl-DMT](http://en.wikipedia.org/wiki/5,N,N-TMT)
  * [5-Methoxytryptamine](http://en.wikipedia.org/wiki/5-Methoxytryptamine)
  * [5-MeO-7,N,N-TMT](http://en.wikipedia.org/wiki/5-Methoxy-7,N,N-trimethyltryptamine)
  * [5-Methyl-αET](http://en.wikipedia.org/w/index.php?title=5-Methyl-AET&action=edit&redlink=1)
  * [5-MeO-αET](http://en.wikipedia.org/wiki/5-MeO-AET)
  * [5-MeO-αMT](http://en.wikipedia.org/wiki/5-MeO-aMT)
  * [5-MeO-DALT](http://en.wikipedia.org/wiki/5-MeO-DALT)
  * [5-MeO-DET](http://en.wikipedia.org/wiki/5-MeO-DET)
  * [5-MeO-DiPT](http://en.wikipedia.org/wiki/5-Methoxy-diisopropyltryptamine)
  * [5-MeO-DMT](http://en.wikipedia.org/wiki/5-MeO-DMT)
  * [5-MeO-DPT](http://en.wikipedia.org/wiki/5-MeO-DPT)
  * [5-MeO-MALT](http://en.wikipedia.org/w/index.php?title=5-MeO-MALT&action=edit&redlink=1)
  * [5-MeO-MiPT](http://en.wikipedia.org/wiki/5-MeO-MiPT)
  * [5-MeO-NBpBrT](http://en.wikipedia.org/wiki/5-MeO-NBpBrT)
  * [5,7-Dihydroxytryptamine](http://en.wikipedia.org/wiki/5,7-Dihydroxytryptamine)
  * [5-(Nonyloxy)tryptamine](http://en.wikipedia.org/wiki/5-\(Nonyloxy\)tryptamine)
  * [6-Fluoro-αMT](http://en.wikipedia.org/wiki/6-Fluoro-AMT)
  * [7-Methyl-αET](http://en.wikipedia.org/wiki/7-Methyl-%CE%B1ET)
  * [7-Methyl-DMT](http://en.wikipedia.org/wiki/7,N,N-TMT)
  * [αET](http://en.wikipedia.org/wiki/Alpha-Ethyltryptamine)
  * [αMT](http://en.wikipedia.org/wiki/Alpha-Methyltryptamine)
  * [Aeruginascin](http://en.wikipedia.org/wiki/Aeruginascin)
  * [AL-37350A](http://en.wikipedia.org/wiki/AL-37350A)
  * [BW-723C86](http://en.wikipedia.org/wiki/BW-723C86)
  * [Baeocystin](http://en.wikipedia.org/wiki/Baeocystin)
  * [Bufotenidine](http://en.wikipedia.org/wiki/Bufotenidine)
  * [Bufotenin](http://en.wikipedia.org/wiki/Bufotenin) (5-HO-DMT)
  * [DALT](http://en.wikipedia.org/wiki/DALT)
  * [Desformylflustrabromine](http://en.wikipedia.org/wiki/Desformylflustrabromine)
  * [DET](http://en.wikipedia.org/wiki/Diethyltryptamine)
  * [DiPT](http://en.wikipedia.org/wiki/Diisopropyltryptamine)
  * [DMT](http://en.wikipedia.org/wiki/Dimethyltryptamine)
  * [DPT](http://en.wikipedia.org/wiki/Dipropyltryptamine)
  * [Ethocybin](http://en.wikipedia.org/wiki/Ethocybin)
  * [EiPT](http://en.wikipedia.org/wiki/Ethylisopropyltryptamine)
  * [EMDT](http://en.wikipedia.org/wiki/EMDT)
  * [EPT](http://en.wikipedia.org/w/index.php?title=Ethylpropyltryptamine&action=edit&redlink=1)
  * [Ethocin](http://en.wikipedia.org/wiki/4-HO-DET)
  * [FGIN-127](http://en.wikipedia.org/wiki/FGIN-127)
  * [FGIN-143](http://en.wikipedia.org/wiki/FGIN-143)
  * [Ibogaine](http://en.wikipedia.org/wiki/Ibogaine)
  * [Indorenate](http://en.wikipedia.org/wiki/Indorenate)
  * [Iprocin](http://en.wikipedia.org/wiki/4-HO-DiPT)
  * [MET](http://en.wikipedia.org/wiki/N-Methyl-N-ethyltryptamine)
  * [MiPT](http://en.wikipedia.org/wiki/Methylisopropyltryptamine)
  * [MPT](http://en.wikipedia.org/wiki/4-Acetoxy-MiPT)
  * [Miprocin](http://en.wikipedia.org/wiki/4-HO-MiPT)
  * [Melatonin](http://en.wikipedia.org/wiki/Melatonin)
  * [MS-245](http://en.wikipedia.org/wiki/MS-245)
  * **NAS**
  * [NMT](http://en.wikipedia.org/wiki/N-Methyltryptamine)
  * [Norbaeocystin](http://en.wikipedia.org/wiki/Norbaeocystin)
  * **Normelatonin**
  * [O-4310](http://en.wikipedia.org/wiki/O-4310)
  * [Oxypertine](http://en.wikipedia.org/wiki/Oxypertine)
  * [PiPT](http://en.wikipedia.org/wiki/Propylisopropyltryptamine)
  * [Psilocin](http://en.wikipedia.org/wiki/Psilocin) (4-HO-DMT)
  * [Psilocybin](http://en.wikipedia.org/wiki/Psilocybin) (4-PO-DMT)
  * [Rizatriptan](http://en.wikipedia.org/wiki/Rizatriptan)
  * [Serotonin](http://en.wikipedia.org/wiki/Serotonin)
  * [ST-1936](http://en.wikipedia.org/wiki/ST-1936)
  * [Sumatriptan](http://en.wikipedia.org/wiki/Sumatriptan)
  * [Tryptamine](http://en.wikipedia.org/wiki/Tryptamine)
  * [Tryptophan](http://en.wikipedia.org/wiki/Tryptophan)
  * [Yohimbine](http://en.wikipedia.org/wiki/Yohimbine)
  * [Yuremamine](http://en.wikipedia.org/wiki/Yuremamine)
  * [Zolmitriptan](http://en.wikipedia.org/wiki/Zolmitriptan)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=N-Acetylserotonin&oldid=592608832](http://en.wikipedia.org/w/index.php?title=N-Acetylserotonin&oldid=592608832)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Biogenic amines](http://en.wikipedia.org/wiki/Category:Biogenic_amines)
  * [Antioxidants](http://en.wikipedia.org/wiki/Category:Antioxidants)
  * [Circadian rhythm](http://en.wikipedia.org/wiki/Category:Circadian_rhythm)
  * [Hormones of the pineal gland](http://en.wikipedia.org/wiki/Category:Hormones_of_the_pineal_gland)
  * [Tryptamine alkaloids](http://en.wikipedia.org/wiki/Category:Tryptamine_alkaloids)
  * [Acetamides](http://en.wikipedia.org/wiki/Category:Acetamides)
  * [Phenols](http://en.wikipedia.org/wiki/Category:Phenols)

Hidden categories: 

  * [Articles with changed CASNo](http://en.wikipedia.org/wiki/Category:Articles_with_changed_CASNo)
  * [Chemboxes which contain changes to verified fields](http://en.wikipedia.org/wiki/Category:Chemboxes_which_contain_changes_to_verified_fields)
  * [Chemboxes which contain changes to watched fields](http://en.wikipedia.org/wiki/Category:Chemboxes_which_contain_changes_to_watched_fields)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=N-Acetylserotonin&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=N-Acetylserotonin)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:N-Acetylserotonin)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=N-Acetylserotonin&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=N-Acetylserotonin&action=history)

### Actions

### Search

### Navigation

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/N-Acetylserotonin)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/N-Acetylserotonin)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=N-Acetylserotonin&oldid=592608832)
    * [Page information](http://en.wikipedia.org/w/index.php?title=N-Acetylserotonin&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4847704)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=N-Acetylserotonin&id=592608832)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=N-Acetylserotonin)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=N-Acetylserotonin&oldid=592608832&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=N-Acetylserotonin&printable=yes)

### Languages

    * [Español](http://es.wikipedia.org/wiki/N-acetilserotonina)
    * [فارسی](http://fa.wikipedia.org/wiki/%D8%A7%D9%86-%D8%A7%D8%B3%D8%AA%DB%8C%D9%84_%D8%B3%D8%B1%D9%88%D8%AA%D9%88%D9%86%DB%8C%D9%86)
    * [Српски / srpski](http://sr.wikipedia.org/wiki/N-Acetilserotonin)
    * [Srpskohrvatski / српскохрватски](http://sh.wikipedia.org/wiki/N-Acetilserotonin)
    * [中文](http://zh.wikipedia.org/wiki/N-%E4%B9%99%E9%85%B0%E8%A1%80%E6%B8%85%E7%B4%A0)
    *     * [Edit links](http://www.wikidata.org/wiki/Q4847704#sitelinks-wikipedia)

    * This page was last modified on 27 January 2014 at 09:01.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/N-Acetylserotonin)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
