# Nampeyo

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Nampeyo

![Nampeyo, Hopi pottery maker, seated, with examples of her work, cropped.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4e/Nampeyo,_Hopi_pottery_maker,_seated,_with_examples_of_her_work,_cropped.jpg/220px-Nampeyo,_Hopi_pottery_maker,_seated,_with_examples_of_her_work,_cropped.jpg)  


Nampeyo, ca. 1900, photograph by Henry Peabody

Native name
Num-pa-yu  
([Tewa](http://en.wikipedia.org/wiki/Tewa_language): snake that does not bite)

Born
c. 1860  
[Hano pueblo](http://en.wikipedia.org/wiki/Arizona_Tewa), Arizona

Died
1942  
Arizona

Spouse
Lesou (second husband)

Nationality
[Hopi](http://en.wikipedia.org/wiki/Hopi)-[Tewa](http://en.wikipedia.org/wiki/Tewa) (United States)

Field
[ceramic artist](http://en.wikipedia.org/wiki/Indigenous_ceramics_of_the_Americas)

Training
Maternal grandmother

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3b/Nampeyo_firing_pottery,_1901,_Smithsonian_Institution.jpg/220px-Nampeyo_firing_pottery,_1901,_Smithsonian_Institution.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Adam Clark Vroman, _Nampeyo building a wall of fuel_, 1901, Smithsonian Institution photo #34188-A. Finished painted clay vessels were fired in a mound of dried sheep manure. She wet her hair and tied it in a front not to keep from getting too hot during the firing process.

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Ceramic_Hopi_jar_-_by-Nampeyo_-_date-ca._1880_-_from-DC1.jpg/220px-Ceramic_Hopi_jar_-_by-Nampeyo_-_date-ca._1880_-_from-DC1.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Polychrome ceramic jar, by Nampeyo, ca. 1880

![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f4/Nampeyo_with_one_of_her_Sikyatki-inspired_vessels,_ca._1908�%2580%25931910._Hopi,_Arizona._Photo_by_Charles_M._Wood._P07128.jpg/220px-Nampeyo_with_one_of_her_Sikyatki-inspired_vessels,_ca._1908�%2580%25931910._Hopi,_Arizona._Photo_by_Charles_M._Wood._P07128.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Nampeyo with one of her Sikyatki-inspired vessels, ca. 1908–1910. Hopi, Arizona. Photo by Charles M. Wood. P07128

**Iris Nampeyo** (ca. 1860–1942) was a [Hopi](http://en.wikipedia.org/wiki/Hopi) \- [Tewa](http://en.wikipedia.org/wiki/Tewa) potter who lived on the [Hopi Reservation](http://en.wikipedia.org/wiki/Hopi_Reservation) in [Arizona](http://en.wikipedia.org/wiki/Arizona).[[1]](Special:Random.html#cite_note-1)[[2]](Special:Random.html#cite_note-2) She received the English name Iris as an infant, but was better known by her [Tewa](http://en.wikipedia.org/wiki/Tewa_language) name, **Num-pa-yu**, meaning "snake that does not bite".

She used ancient techniques for making and firing pottery and used designs from "Old Hopi" pottery and sherds found at [Sikyátki](http://en.wikipedia.org/wiki/Siky%C3%A1tki) ruins on the First Mesa of the Hano Pueblo, which dated to the 15th century. Her work is in collections in the United States and Europe, including many museums like the [National Museum of American Art](http://en.wikipedia.org/wiki/National_Museum_of_American_Art), [Museum of Northern Arizona](http://en.wikipedia.org/wiki/Museum_of_Northern_Arizona) and the [Peabody Museum of Archaeology and Ethnology](http://en.wikipedia.org/wiki/Peabody_Museum_of_Archaeology_and_Ethnology) at [Harvard University](http://en.wikipedia.org/wiki/Harvard_University).

## Contents

  * [1 Early life](Special:Random.html#Early_life)
  * [2 Artwork](Special:Random.html#Artwork)
  * [3 Collections](Special:Random.html#Collections)
  * [4 See also](Special:Random.html#See_also)
  * [5 References](Special:Random.html#References)
  * [6 Further reading](Special:Random.html#Further_reading)
  * [7 External links](Special:Random.html#External_links)

## Early life[[edit](http://en.wikipedia.org/w/index.php?title=Nampeyo&action=edit&section=1)]

She was born on the First Mesa at the [Hano](http://en.wikipedia.org/wiki/Arizona_Tewa) [Pueblo](http://en.wikipedia.org/wiki/Pueblo), which is primarily made up of descendants of the [Tewa](http://en.wikipedia.org/wiki/Tewa_people) tribe from the Northern [Rio Grande](http://en.wikipedia.org/wiki/Rio_Grande) of New Mexico who fled west to Hopi lands about 1702 for protection from the "marauding" [Ute people](http://en.wikipedia.org/wiki/Ute_people). Her mother, White Corn was Tewa; her father Quootsva, from nearby [Walpi](http://en.wikipedia.org/wiki/Walpi) Pueblo, was a member of the Hopi Snake clan. According to tradition, Nampeyo was born into her mother's Tewa Corn clan. She had three older brothers, Tom Polacca, Kano, and Patuntupi, also known as Squash; Her brothers were born from about 1849 to 1858.[[3]](Special:Random.html#cite_note-Kramer_early_life-3)[[4]](Special:Random.html#cite_note-Dittemore-4)

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/61/Nampeyo_and_her_brother_Tom_Polacca,_photograph_taken_in_1875_by_William_Henry_Jackson.jpg/446px-Nampeyo_and_her_brother_Tom_Polacca,_photograph_taken_in_1875_by_William_Henry_Jackson.jpg)

Nampeyo and her brother Tom Polacca on the rooftop of the Corn clan dwelling at the Hano pueblo, photograph taken in 1875 by [William Henry Jackson](http://en.wikipedia.org/wiki/William_Henry_Jackson) ([Colorado Historical Society](http://en.wikipedia.org/wiki/Colorado_Historical_Society))[[5]](Special:Random.html#cite_note-5)

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Nameyo_and_Family,_1901,_Adam_Clark_Vroman.jpg/308px-Nameyo_and_Family,_1901,_Adam_Clark_Vroman.jpg)

Nameyo with her eldest daughter, Annie Healing; granddaughter, Rachel; and mother White Corn. The photograph was taken by Adam Clark Vroman and is held at The Southwest Museum in Los Angeles.[[6]](Special:Random.html#cite_note-6)

She was first photographed by [William Henry Jackson](http://en.wikipedia.org/wiki/William_Henry_Jackson) in 1875 and was reputedly one of the most photographed ceramic artists in the Southwest.[[4]](Special:Random.html#cite_note-Dittemore-4)

About 1878[[7]](Special:Random.html#cite_note-Timeline-7) or 1881,[[8]](Special:Random.html#cite_note-McChesney-8) Nampeyo married her second husband, Lesou, a member of the Cedarwood clan at [Walpi](http://en.wikipedia.org/wiki/Walpi). The their first daughter, Annie, was born in 1884; William Lesso, was born about 1893; Nellie was born in 1896; Wesley in 1899; and Fannie was born in 1900.[[7]](Special:Random.html#cite_note-Timeline-7)

## Artwork[[edit](http://en.wikipedia.org/w/index.php?title=Nampeyo&action=edit&section=2)]

Hopi people make ceramics painted with beautiful designs, and Nampeyo was eventually considered one of the finest Hopi potters. Nampeyo learned pottery making through the efforts of her paternal grandmother. In the 1870s, she made a steady income by selling her work at a local trading post operated by Thomas Keam.[[9]](Special:Random.html#cite_note-9) By 1881 she was already known for her works of "old Hopi" pottery of [Walpi](http://en.wikipedia.org/wiki/Walpi).[[8]](Special:Random.html#cite_note-McChesney-8)

She became increasingly interested in ancient pottery form and design, recognizing them as superior to Hopi pottery produced at the time. Her second husband, Lesou (or Lesso) was reputedly employed by the archaeologist [J. Walter Fewkes](http://en.wikipedia.org/wiki/J._Walter_Fewkes) at the excavation of the prehistoric ruin of [Sikyátki](http://en.wikipedia.org/wiki/Siky%C3%A1tki) on the First Mesa of the Hano Pueblo in the 1890s. Lesou helped Nampeyo find potsherds with ancient designs which they copied onto paper and were later integrated into Nampeyo's pottery.[[4]](Special:Random.html#cite_note-Dittemore-4)[[10]](Special:Random.html#cite_note-10) However, she began making copies of protohistoric pottery from the 15th through 17th centuries from ancient village sites,[[7]](Special:Random.html#cite_note-Timeline-7) such as Sikyátki, which was explored before Fewkes and Thomas Varker Keam.[[4]](Special:Random.html#cite_note-Dittemore-4)[[8]](Special:Random.html#cite_note-McChesney-8) Nampeyo developed her own style based on the traditional designs, known as Hopi Revival pottery[[11]](Special:Random.html#cite_note-11) from old Hopi designs and Sikyátki Revival pottery.[[8]](Special:Random.html#cite_note-McChesney-8) Potters on the First Mesa of Walpi were hired by Keam to make reproductions of the works. Nampeyo was particularly skillful and her pottery became a commercial success and was distributed throughout the United States and in Europe.[[8]](Special:Random.html#cite_note-McChesney-8)

Her work is distinguished by the shapes of the pottery and the designs. She often used the migration patter, which symbolized the migration of the Hopi people with feather and bird claw motifs. She made wide "flying saucer" shaped pottery and in later years tall jars, thought to be made to hold umbrellas.[[4]](Special:Random.html#cite_note-Dittemore-4)

> When I first began to paint, I used to go to the ancient village and pick up pieces of pottery and copy the designs. That is how I learned to paint. But now, I just close my eyes and see designs and I paint them.
> 
> — Nampeyo, 1920s[[12]](Special:Random.html#cite_note-Namingha-12)

[Kate Cory](http://en.wikipedia.org/wiki/Kate_Cory), an artist and photographer who lived among the Hopi from 1905 to 1912 at [Oraibi](http://en.wikipedia.org/wiki/Oraibi) and [Walpi](http://en.wikipedia.org/wiki/Walpi),[[13]](Special:Random.html#cite_note-Opitz-13) wrote that Nampeyo used sheep bones in the fire, which are believed to have made the fire hot or made the pottery whiter, and smoothed the fired pots with a plant with a red blossom. Both techniques are ancient Tewa pottery practices.[[14]](Special:Random.html#cite_note-14)

She and her husband traveled to Chicago in 1898 to exhibit her pottery.[[15]](Special:Random.html#cite_note-Koshare_bio-15) Between 1905 and 1907, she produced and sold pottery at the [Grand Canyon](http://en.wikipedia.org/wiki/Grand_Canyon) lodge owned by the [Fred Harvey Company](http://en.wikipedia.org/wiki/Fred_Harvey_Company).[[7]](Special:Random.html#cite_note-Timeline-7)[[8]](Special:Random.html#cite_note-McChesney-8) She exhibited in 1910 at the Chicago United States Land and Irrigation Exposition, which was very rare for a Native American artist at that time.[[7]](Special:Random.html#cite_note-Timeline-7)[[12]](Special:Random.html#cite_note-Namingha-12)

One of her famous patterns, the migration pattern, represented the migration of the Hopi people, such as the vase made in the 1930s and held at the Smithsonian's [National Museum of the American Indian](http://en.wikipedia.org/wiki/National_Museum_of_the_American_Indian) in Washington, D.C.[[12]](Special:Random.html#cite_note-Namingha-12) Nampeyo's photograph was often used on travel brochures for the [American southwest](http://en.wikipedia.org/wiki/American_southwest).[[16]](Special:Random.html#cite_note-Kramer_p._70-16)

Nampeyo began to lose her sight due to [trachoma](http://en.wikipedia.org/wiki/Trachoma) about the turn of the 20th-century.[[16]](Special:Random.html#cite_note-Kramer_p._70-16) From 1925 until her death she made pottery by touch and they were then painted by her husband, daughters or other family members.[[15]](Special:Random.html#cite_note-Koshare_bio-15)[[17]](Special:Random.html#cite_note-17)

She died in 1942 at the home of his son Wesley and her daughter-in-law, Cecilia.[[7]](Special:Random.html#cite_note-Timeline-7)

She was a symbol of the Hopi people and was a leader in the revival of ancient pottery.[[15]](Special:Random.html#cite_note-Koshare_bio-15) She inspired dozens of family members over several generations to make pottery, including daughters [Fannie Nampeyo](http://en.wikipedia.org/wiki/Fannie_Nampeyo) and Annie Healing.[[4]](Special:Random.html#cite_note-Dittemore-4) A 2014 exhibit at the [Museum of Northern Arizona](http://en.wikipedia.org/wiki/Museum_of_Northern_Arizona) presents the works of four generations of artists descended from Nampeyo.[[18]](Special:Random.html#cite_note-Bruner-18)

## Collections[[edit](http://en.wikipedia.org/w/index.php?title=Nampeyo&action=edit&section=3)]

  * [Arizona State Museum](http://en.wikipedia.org/wiki/Arizona_State_Museum), [University of Arizona](http://en.wikipedia.org/wiki/University_of_Arizona)[[19]](Special:Random.html#cite_note-19)
  * [Denver Art Museum](http://en.wikipedia.org/wiki/Denver_Art_Museum), Colorado[[20]](Special:Random.html#cite_note-20)
  * [Kansas City Museum](http://en.wikipedia.org/wiki/Kansas_City_Museum), Missouri[[21]](Special:Random.html#cite_note-Pueblo_Pottery-21)
  * [Koshare Indian Museum](http://en.wikipedia.org/wiki/Koshare_Indian_Museum), [La Junta, Colorado](http://en.wikipedia.org/wiki/La_Junta,_Colorado)[[22]](Special:Random.html#cite_note-22)
  * [Millicent Rogers Museum](http://en.wikipedia.org/wiki/Millicent_Rogers_Museum), [Taos, New Mexico](http://en.wikipedia.org/wiki/Taos,_New_Mexico)[[23]](Special:Random.html#cite_note-23)
  * [Museum of Northern Arizona](http://en.wikipedia.org/wiki/Museum_of_Northern_Arizona)[[18]](Special:Random.html#cite_note-Bruner-18)
  * [National Museum of the American Indian](http://en.wikipedia.org/wiki/National_Museum_of_the_American_Indian), [Smithsonian Institution](http://en.wikipedia.org/wiki/Smithsonian_Institution)[[12]](Special:Random.html#cite_note-Namingha-12)
  * [Peabody Museum of Archaeology and Ethnology](http://en.wikipedia.org/wiki/Peabody_Museum_of_Archaeology_and_Ethnology), [Harvard University](http://en.wikipedia.org/wiki/Harvard_University)[[8]](Special:Random.html#cite_note-McChesney-8)
  * [Union Station](http://en.wikipedia.org/wiki/Union_Station_\(Kansas_City,_Missouri\)), Kansas City, Missouri[[21]](Special:Random.html#cite_note-Pueblo_Pottery-21)
  * [Museum of Indian Arts and Culture/Laboratory of Anthropology](http://en.wikipedia.org/wiki/Museum_of_Indian_Arts_and_Culture), Santa Fe, New Mexico.[[24]](Special:Random.html#cite_note-24)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Nampeyo&action=edit&section=4)]

![Portal icon](../../upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/28px-P_vip.svg.png)
[Biography portal](http://en.wikipedia.org/wiki/Portal:Biography)

  * [Fannie Nampeyo](http://en.wikipedia.org/wiki/Fannie_Nampeyo), daughter
  * [Elva Nampeyo](http://en.wikipedia.org/wiki/Elva_Nampeyo), granddaughter
  * [Dan Namingha](http://en.wikipedia.org/wiki/Dan_Namingha), great-great grandson
  * [Dextra Nampeyo Quotskuyva](http://en.wikipedia.org/wiki/Dextra_Nampeyo_Quotskuyva), great-granddaughter
  * [Nampeyo (crater)](http://en.wikipedia.org/wiki/Nampeyo_\(crater\)), named to honor Nampeyo

## References[[edit](http://en.wikipedia.org/w/index.php?title=Nampeyo&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** Dillingham, Rick. _Fourteen Families in Pueblo Pottery_. Albuquerque: University of New Mexico Press, 1994. [ISBN 0-8263-1499-6](http://en.wikipedia.org/wiki/Special:BookSources/0826314996). pp. 14-15
  2. **[^](Special:Random.html#cite_ref-2)** Various sources give either 1859 or 1860 as Nampeyo's birthdate.
  3. **[^](Special:Random.html#cite_ref-Kramer_early_life_3-0)** Barbara Kramer. _[Nampeyo and Her Pottery](http://books.google.com/books?id=xTXISmGb6YYC&pg=PAxi)_. University of Arizona Press; 1 February 2003. [ISBN 978-0-8165-2321-4](http://en.wikipedia.org/wiki/Special:BookSources/9780816523214). p. xi, 7, 194.
  4. ^ _**[a**_](Special:Random.html#cite_ref-Dittemore_4-0) _**[b**_](Special:Random.html#cite_ref-Dittemore_4-1) _**[c**_](Special:Random.html#cite_ref-Dittemore_4-2) _**[d**_](Special:Random.html#cite_ref-Dittemore_4-3) _**[e**_](Special:Random.html#cite_ref-Dittemore_4-4) _**[f**_](Special:Random.html#cite_ref-Dittemore_4-5) Diane Dittemore. ["The Nampeyo Legacy: A Family of Hopi-Tewa Potters".](http://www.southwestart.com/articles-interviews/feature-articles/the_nampeyo_legacy) _Southwest Art._ Retrieved April 9, 2014.
  5. **[^](Special:Random.html#cite_ref-5)** Barbara Kramer. _[Nampeyo and Her Pottery](http://books.google.com/books?id=xTXISmGb6YYC&pg=PA20)_. University of Arizona Press; 1 February 2003. [ISBN 978-0-8165-2321-4](http://en.wikipedia.org/wiki/Special:BookSources/9780816523214). p. 20.
  6. **[^](Special:Random.html#cite_ref-6)** Barbara Kramer. _[Nampeyo and Her Pottery](http://books.google.com/books?id=xTXISmGb6YYC&pg=PA81)_. University of Arizona Press; 1 February 2003. [ISBN 978-0-8165-2321-4](http://en.wikipedia.org/wiki/Special:BookSources/9780816523214). p. 81.
  7. ^ _**[a**_](Special:Random.html#cite_ref-Timeline_7-0) _**[b**_](Special:Random.html#cite_ref-Timeline_7-1) _**[c**_](Special:Random.html#cite_ref-Timeline_7-2) _**[d**_](Special:Random.html#cite_ref-Timeline_7-3) _**[e**_](Special:Random.html#cite_ref-Timeline_7-4) _**[f**_](Special:Random.html#cite_ref-Timeline_7-5) [A Nampeyo Timeline](http://www.statemuseum.arizona.edu/exhibits/nampeyo/timeline.shtml), Arizona State Museum at the [University of Arizona](http://en.wikipedia.org/wiki/University_of_Arizona). Retrieved April 7, 2014.
  8. ^ _**[a**_](Special:Random.html#cite_ref-McChesney_8-0) _**[b**_](Special:Random.html#cite_ref-McChesney_8-1) _**[c**_](Special:Random.html#cite_ref-McChesney_8-2) _**[d**_](Special:Random.html#cite_ref-McChesney_8-3) _**[e**_](Special:Random.html#cite_ref-McChesney_8-4) _**[f**_](Special:Random.html#cite_ref-McChesney_8-5) _**[g**_](Special:Random.html#cite_ref-McChesney_8-6) Lea S. McChesney. ["Producing 'Generations in Clay'"](http://www.penn.museum/sites/expedition/producing-generations-in-clay/). _Expedition Magazine. Penn Museum. March 1994. Retrieved April 7. 2014._
  9. **[^](Special:Random.html#cite_ref-9)** Wade Edwin L., Lea S. McChesney and Thomas Keam. "Historic Hopi Ceramics: The Thomas V. Keam Collection of the Peabody Museum of Archaeology and Ethnology".
  10. **[^](Special:Random.html#cite_ref-10)** Barbara Kramer. _[Nampeyo and Her Pottery](http://books.google.com/books?id=xTXISmGb6YYC&pg=PA118)_. University of Arizona Press; 1 February 2003. [ISBN 978-0-8165-2321-4](http://en.wikipedia.org/wiki/Special:BookSources/9780816523214). pp. 118–120.
  11. **[^](Special:Random.html#cite_ref-11)** Barbara Kramer. _[Nampeyo and Her Pottery](http://books.google.com/books?id=xTXISmGb6YYC&pg=PA143)_. University of Arizona Press; 1 February 2003. [ISBN 978-0-8165-2321-4](http://en.wikipedia.org/wiki/Special:BookSources/9780816523214). pp. 143, 160.
  12. ^ _**[a**_](Special:Random.html#cite_ref-Namingha_12-0) _**[b**_](Special:Random.html#cite_ref-Namingha_12-1) _**[c**_](Special:Random.html#cite_ref-Namingha_12-2) _**[d**_](Special:Random.html#cite_ref-Namingha_12-3) Les Namingha. [Nampeyo.](http://nmai.si.edu/exhibitions/infinityofnations/southwest/264462.html#quote-noimg) [National Museum of the American Indian](http://en.wikipedia.org/wiki/National_Museum_of_the_American_Indian), [Smithsonian Institution](http://en.wikipedia.org/wiki/Smithsonian_Institution). Retrieved April 7, 2014.
  13. **[^](Special:Random.html#cite_ref-Opitz_13-0)** Opitz, Glenn B., _Mantle Fielding's Dictionary of American Painters, Sculptors & Engravers_, Apollo Books, Poughkeepsie, NY, 1988
  14. **[^](Special:Random.html#cite_ref-14)** Barbara Kramer. _[Nampeyo and Her Pottery](http://books.google.com/books?id=xTXISmGb6YYC&pg=PA73)_. University of Arizona Press; 1 February 2003. [ISBN 978-0-8165-2321-4](http://en.wikipedia.org/wiki/Special:BookSources/9780816523214). p. 73–74.
  15. ^ _**[a**_](Special:Random.html#cite_ref-Koshare_bio_15-0) _**[b**_](Special:Random.html#cite_ref-Koshare_bio_15-1) _**[c**_](Special:Random.html#cite_ref-Koshare_bio_15-2) [Nampeyo.](http://www.kosharehistory.org/museum/nampeyo.html) Koshare Indian Museum. Retrieved April 7, 2014.
  16. ^ _**[a**_](Special:Random.html#cite_ref-Kramer_p._70_16-0) _**[b**_](Special:Random.html#cite_ref-Kramer_p._70_16-1) Barbara Kramer. _[Nampeyo and Her Pottery](http://books.google.com/books?id=xTXISmGb6YYC&pg=PA70)_. University of Arizona Press; 1 February 2003. [ISBN 978-0-8165-2321-4](http://en.wikipedia.org/wiki/Special:BookSources/9780816523214). p. 70.
  17. **[^](Special:Random.html#cite_ref-17)** [Appendix D: Ranking 'Nampeyo Pots'.](http://www.firstpeoplepots.com/appendix_d.htm) Native American Art Collection. www.firstpeoplepots.com Retrieved April 9, 2013.
  18. ^ _**[a**_](Special:Random.html#cite_ref-Bruner_18-0) _**[b**_](Special:Random.html#cite_ref-Bruner_18-1) Betsey Bruner. ["A Family Connection: New MNA Exhibit Focuses on Family Legacy"](http://azdailysun.com/entertainment/arts-and-theatre/a-family-connection-new-mna-exhibit-focuses-on-family-legacy/article_31028c58-48ec-11e3-bd1e-001a4bcf887a.html) _Arizona Daily Sun_. November 10, 2013. Retrieved April 7, 2014.
  19. **[^](Special:Random.html#cite_ref-19)** [A Nampeyo Showcase](http://www.statemuseum.arizona.edu/exhibits/nampeyo/gallery.shtml). [Arizona State Museum](http://en.wikipedia.org/wiki/Arizona_State_Museum), [University of Arizona](http://en.wikipedia.org/wiki/University_of_Arizona). Retrieved April 7, 2014.
  20. **[^](Special:Random.html#cite_ref-20)** [Nameyo: Excellence by Name](http://www.denverartmuseum.org/exhibitions/nampeyo-excellence-name). Denver Art Museum. Retrieved April 7, 2014.
  21. ^ _**[a**_](Special:Random.html#cite_ref-Pueblo_Pottery_21-0) _**[b**_](Special:Random.html#cite_ref-Pueblo_Pottery_21-1) ["Pueblo Pottery Exhibit Opens at McClung Museum September 7"](http://tntoday.utk.edu/2013/08/29/pueblo-pottery-exhibit-opens-mcclung-museum-september-7/). _Tennessee Today_. University of Tennessee. August 29, 2013. Retrieved April 9, 2014.
  22. **[^](Special:Random.html#cite_ref-22)** [Museum Artists.](http://www.kosharehistory.org/museum/artistlist.html) Koshare Indian Museum. Retrieved April 7, 2014.
  23. **[^](Special:Random.html#cite_ref-23)** ["Taos museum acquires Nampeyo pottery vessel"](http://m.taosnews.com/entertainment/arts/article_23dbffea-d8e5-11e2-b532-0019bb2963f4.html?mode=jqm). _The Taos News._ June 20, 2013. Retrieved April 7, 2014.
  24. **[^](Special:Random.html#cite_ref-24)** [Untitled Hopi Jar, ca. 1900](http://nmartmuseum.org/site/exhibitions/past/past-exhibitions-2012/how-the-west-is-one/culture-rush/untitled-hopi-jar.html?searched=nampeyo&advsearch=oneword&highlight=ajaxSearch_highlight+ajaxSearch_highlight1)

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Nampeyo&action=edit&section=6)]

  * Blair, Mary Ellen; Blair, Laurence R. (1999). _The Legacy of a Master Potter: Nampeyo and Her Descendants_. Tucson: Treasure Chest Books. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [1-887896-06-6](http://en.wikipedia.org/wiki/Special:BookSources/1-887896-06-6). [OCLC](http://en.wikipedia.org/wiki/OCLC) [41666705](http://www.worldcat.org/oclc/41666705). 
  * Graves, Laura. _Thomas Varker Keam, Indian Trader_. Norman: University of Oklahoma Press, 1998. [ISBN 0-8061-3013-X](http://en.wikipedia.org/wiki/Special:BookSources/080613013X).

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Nampeyo&action=edit&section=7)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Nampeyo](http://commons.wikimedia.org/wiki/Category:Nampeyo)**_.

  * [Photographic Resources Guide to the North American Collection](http://www.peabody.harvard.edu/node/125?q=node/437), Thomas Keam's Southwest Expedition
  * [Nampeyo - Hopi master potter](http://www.canyonart.com/Nampeyo.htm)

  * [v](http://en.wikipedia.org/wiki/Template:Arizona_Women%27s_Hall_of_Fame)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Arizona_Women%27s_Hall_of_Fame)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Arizona_Women%27s_Hall_of_Fame&action=edit)

[Arizona Women's Hall of Fame](http://en.wikipedia.org/wiki/Arizona_Women%27s_Hall_of_Fame)

 

1980–1989

1981

  * Colton, Mary-Russell Ferrell[Mary-Russell Ferrell Colton](http://en.wikipedia.org/wiki/Mary-Russell_Ferrell_Colton)
  * Crawford, Cordelia Adams[Cordelia Adams Crawford](http://en.wikipedia.org/w/index.php?title=Cordelia_Adams_Crawford&action=edit&redlink=1)
  * Hall, Sharlot[Sharlot Hall](http://en.wikipedia.org/wiki/Sharlot_Hall)
  * King, Isabella Greenway[Isabella Greenway King](http://en.wikipedia.org/wiki/Isabella_Greenway)
  * Lockwood, Lorna[Lorna Lockwood](http://en.wikipedia.org/wiki/Lorna_E._Lockwood)
  * Shaw, Anna Moore[Anna Moore Shaw](http://en.wikipedia.org/w/index.php?title=Anna_Moore_Shaw&action=edit&redlink=1)

1982

  * Bush, Nellie T.[Nellie T. Bush](http://en.wikipedia.org/w/index.php?title=Nellie_T._Bush&action=edit&redlink=1)
  * Elias, Eulalia[Eulalia Elias](http://en.wikipedia.org/w/index.php?title=Eulalia_Elias&action=edit&redlink=1)
  * Frohmiller, Ana[Ana Frohmiller](http://en.wikipedia.org/wiki/Ana_Frohmiller)
  * Heard, Maie Bartlett[Maie Bartlett Heard](http://en.wikipedia.org/w/index.php?title=Maie_Bartlett_Heard&action=edit&redlink=1)
  * Munds, Frances Lillian Willard[Frances Lillian Willard Munds](http://en.wikipedia.org/wiki/Frances_Munds)
  * Smith, Placida Garcia[Placida Garcia Smith](http://en.wikipedia.org/w/index.php?title=Placida_Garcia_Smith&action=edit&redlink=1)

1983

  * Aguirre, Mary Bernard[Mary Bernard Aguirre](http://en.wikipedia.org/wiki/Mary_Bernard_Aguirre)
  * Hammer, Angela Hutchinson[Angela Hutchinson Hammer](http://en.wikipedia.org/w/index.php?title=Angela_Hutchinson_Hamilton&action=edit&redlink=1)
  * Herron, Laura E.[Laura E. Herron](http://en.wikipedia.org/w/index.php?title=Laura_E._Herron&action=edit&redlink=1)
  * Kitt, Edith Stratton[Edith Stratton Kitt](http://en.wikipedia.org/w/index.php?title=Edith_Stratton_Kitt&action=edit&redlink=1)
  * Neal, Ann Cornwall[Ann Cornwall Neal](http://en.wikipedia.org/w/index.php?title=Amy_Cornwall_Neal&action=edit&redlink=1)
  * Rider, Jane H.[Jane H. Rider](http://en.wikipedia.org/w/index.php?title=Jane_H._Rider&action=edit&redlink=1)

1984

  * Berry, Rachel Emma Allen[Rachel Emma Allen Berry](http://en.wikipedia.org/wiki/Rachel_Berry_\(legislator\))
  * Cashman, Nellie[Nellie Cashman](http://en.wikipedia.org/wiki/Nellie_Cashman)
  * Hayden, Sallie Davis[Sallie Davis Hayden](http://en.wikipedia.org/w/index.php?title=Sallie_Davis_Hayden&action=edit&redlink=1)
  * Toles, Elsie[Elsie Toles](http://en.wikipedia.org/w/index.php?title=Elsie_Toles&action=edit&redlink=1)
  * Vasquez, Carmen Soto[Carmen Soto Vasquez](http://en.wikipedia.org/w/index.php?title=Carmen_Soto_Vasquez&action=edit&redlink=1)

1985

  * Redbird, Ida[Ida Redbird](http://en.wikipedia.org/w/index.php?title=Ida_Redbird&action=edit&redlink=1)
  * Sorin, Sarah Herring[Sarah Herring Sorin](http://en.wikipedia.org/wiki/Sarah_Herring_Sorin)
  * Sparkes, Grace M.[Grace M. Sparkes](http://en.wikipedia.org/w/index.php?title=Grace_M._Sparkes&action=edit&redlink=1)
  * Wetherill, Louisa Wade[Louisa Wade Wetherill](http://en.wikipedia.org/w/index.php?title=Louisa_Wade_Wetherill&action=edit&redlink=1)

1986

  * Colter, Mary Elizabeth Jane[Mary Elizabeth Jane Colter](http://en.wikipedia.org/wiki/Mary_Colter)
  * D'Autremont, Helen Congdon[Helen Congdon D'Autremont](http://en.wikipedia.org/w/index.php?title=Helen_Congdon_D%27Autremont&action=edit&redlink=1)
  * Guenther, Minnie K.[Minnie K. Guenther](http://en.wikipedia.org/w/index.php?title=Minnie_K._Guenther&action=edit&redlink=1)
  * Jimulla, Viola[Viola Jimulla](http://en.wikipedia.org/wiki/Viola_Jimulla)
  * **Nampeyo**
  * Reinhold, Ruth[Ruth Reinhold](http://en.wikipedia.org/w/index.php?title=Ruth_Reinhold&action=edit&redlink=1)
  * Winsor, Clarissa[Clarissa Winsor](http://en.wikipedia.org/w/index.php?title=Clarissa_Winsor&action=edit&redlink=1)

1987

  * Bourne, Eulalia "Sister"[Eulalia "Sister" Bourne](http://en.wikipedia.org/wiki/Eulalia_Bourne)
  * Johnson, Ann-Eve Mansfeld[Ann-Eve Mansfeld Johnson](http://en.wikipedia.org/w/index.php?title=Ann-Eve_Mansfeld_Johnson&action=edit&redlink=1)
  * Keith, Abbie W.[Abbie W. Keith](http://en.wikipedia.org/w/index.php?title=Abbie_W._Keith&action=edit&redlink=1)
  * Linde, Jessie Harper[Jessie Harper Linde](http://en.wikipedia.org/w/index.php?title=Jessie_Harper_Linde&action=edit&redlink=1)
  * Lockett, Hattie Greene[Hattie Greene Lockett](http://en.wikipedia.org/w/index.php?title=Hattie_Greene_Lockett&action=edit&redlink=1)
  * Woody, Clara T.[Clara T. Woody](http://en.wikipedia.org/w/index.php?title=Clara_T._Woody&action=edit&redlink=1)

1988

  * Chapella, Grace[Grace Chapella](http://en.wikipedia.org/w/index.php?title=Grace_Chapella&action=edit&redlink=1)
  * Goldwater, Josephine W.[Josephine W. Goldwater](http://en.wikipedia.org/w/index.php?title=Josephine_W._Goldwater&action=edit&redlink=1)
  * Hopkins, Hallie Bost Wright.[Hallie Bost Wright. Hopkins](http://en.wikipedia.org/w/index.php?title=Hallie_Bost_Wright_Hopkins&action=edit&redlink=1)
  * Otero, Sister Clara[Sister Clara Otero](http://en.wikipedia.org/w/index.php?title=Clara_Otero&action=edit&redlink=1)
  * Richey, Thamar[Thamar Richey](http://en.wikipedia.org/w/index.php?title=Thamar_Richey&action=edit&redlink=1)
  * Riley, Mary V.[Mary V. Riley](http://en.wikipedia.org/w/index.php?title=Mary_V._Riley&action=edit&redlink=1)

1989

  * Birchett, Guess Eleanor[Guess Eleanor Birchett](http://en.wikipedia.org/w/index.php?title=Guess_Eleanor_Birchett&action=edit&redlink=1)
  * Brown, Polly Hicks[Polly Hicks Brown](http://en.wikipedia.org/w/index.php?title=Polly_Hicks_Brown&action=edit&redlink=1)
  * Evans, Jessie Benton[Jessie Benton Evans](http://en.wikipedia.org/w/index.php?title=Jessie_Benton_Evans&action=edit&redlink=1)
  * Fly, Mary "Mollie" E.[Mary "Mollie" E. Fly](http://en.wikipedia.org/w/index.php?title=Mary_E._Fly&action=edit&redlink=1)
  * Oldaker, Elizabeth S.[Elizabeth S. Oldaker](http://en.wikipedia.org/w/index.php?title=Elizabeth_S._Oldaker&action=edit&redlink=1)
  * Orme, Minna Vrang[Minna Vrang Orme](http://en.wikipedia.org/w/index.php?title=Minna_Vrang_Orme&action=edit&redlink=1)

 

1990–1999

1990

  * Botzum, Clara Osborne[Clara Osborne Botzum](http://en.wikipedia.org/w/index.php?title=Clara_Osborne_Botzum&action=edit&redlink=1)
  * Coleman, Vernell[Vernell Coleman](http://en.wikipedia.org/w/index.php?title=Vernell_Coleman&action=edit&redlink=1)
  * Hughes, Josephine Brawley[Josephine Brawley Hughes](http://en.wikipedia.org/wiki/Josephine_Brawley_Hughes)
  * Shannon, Elizabeth[Elizabeth Shannon](http://en.wikipedia.org/w/index.php?title=Elizabeth_Shannon_\(Arizona\)&action=edit&redlink=1)
  * Stevens, Minnie McFarland[Minnie McFarland Stevens](http://en.wikipedia.org/w/index.php?title=Minnie_McFarland_Stevens&action=edit&redlink=1)
  * Yount, Florence Brookhart[Florence Brookhart Yount](http://en.wikipedia.org/w/index.php?title=Florence_Brookhart_Yount&action=edit&redlink=1)

1991

  * Douglas, Margaret Bell[Margaret Bell Douglas](http://en.wikipedia.org/w/index.php?title=Margaret_Bell_Douglas&action=edit&redlink=1)
  * Hance, Margaret Taylor[Margaret Taylor Hance](http://en.wikipedia.org/wiki/Margaret_Hance)
  * Quoyawayma (Elisabeth Q. White), Polingayshi[Polingayshi Quoyawayma (Elisabeth Q. White)](http://en.wikipedia.org/w/index.php?title=Polingayshi_Quoyawayma&action=edit&redlink=1)
  * Slee, Margaret Sanger[Margaret Sanger Slee](http://en.wikipedia.org/wiki/Margaret_Sanger)
  * Young, Ola[Ola Young](http://en.wikipedia.org/w/index.php?title=Ola_Young&action=edit&redlink=1)

1994

  * Urquides, Maria[Maria Urquides](http://en.wikipedia.org/w/index.php?title=Maria_Urquides&action=edit&redlink=1)

 

2000–2009

2002

  * Post, Mary Elizabeth[Mary Elizabeth Post](http://en.wikipedia.org/wiki/Mary_Post)
  * Wauneka, Annie Dodge[Annie Dodge Wauneka](http://en.wikipedia.org/wiki/Annie_Dodge_Wauneka)

2004

  * Johnson, Veora[Veora Johnson](http://en.wikipedia.org/w/index.php?title=Veora_Johnson&action=edit&redlink=1)
  * Kerr, Louise Lincoln[Louise Lincoln Kerr](http://en.wikipedia.org/w/index.php?title=Louise_Lincoln_Kerr&action=edit&redlink=1)
  * Montgomery, Winona E.[Winona E. Montgomery](http://en.wikipedia.org/w/index.php?title=Winona_E._Montgomery&action=edit&redlink=1)
  * Tanner, Clara Lee[Clara Lee Tanner](http://en.wikipedia.org/w/index.php?title=Clara_Lee_Tanner&action=edit&redlink=1)

2006

  * Bevan, Jessie Gray[Jessie Gray Bevan](http://en.wikipedia.org/w/index.php?title=Jessie_Gray_Bevan&action=edit&redlink=1)
  * Hamilton, Lucretia Breazeale[Lucretia Breazeale Hamilton](http://en.wikipedia.org/w/index.php?title=Lucretia_Breazeale_Hamilton&action=edit&redlink=1)
  * Maynard, Ethel[Ethel Maynard](http://en.wikipedia.org/w/index.php?title=Ethel_Maynard&action=edit&redlink=1)
  * McGee, Patricia Ann[Patricia Ann McGee](http://en.wikipedia.org/w/index.php?title=Patricia_Ann_McGee&action=edit&redlink=1)
  * Rosenbaum, Polly[Polly Rosenbaum](http://en.wikipedia.org/wiki/Polly_Rosenbaum)

2008

  * Accomazzo, Betty[Betty Accomazzo](http://en.wikipedia.org/w/index.php?title=Betty_Accomazzo&action=edit&redlink=1)
  * Bartlett, Katharine[Katharine Bartlett](http://en.wikipedia.org/w/index.php?title=Katharine_Bartlett&action=edit&redlink=1)
  * Boehringer, C. Louise[C. Louise Boehringer](http://en.wikipedia.org/w/index.php?title=C._Louise_Boehringer&action=edit&redlink=1)
  * Clark, Sister Kathleen[Sister Kathleen Clark](http://en.wikipedia.org/w/index.php?title=Kathleen_Clark_\(Arizona\)&action=edit&redlink=1)

 

2010–2019

2010

  * Bennett, Helene Thomas[Helene Thomas Bennett](http://en.wikipedia.org/w/index.php?title=Helene_Thomas_Bennett&action=edit&redlink=1)
  * Birdsall, Alice M.[Alice M. Birdsall](http://en.wikipedia.org/w/index.php?title=Alice_M._Birdsall&action=edit&redlink=1)
  * Brown, Pauline Bates[Pauline Bates Brown](http://en.wikipedia.org/w/index.php?title=Pauline_Bates_Brown&action=edit&redlink=1)
  * Clark, Jean Maddock[Jean Maddock Clark](http://en.wikipedia.org/w/index.php?title=Jean_Maddock_Clark&action=edit&redlink=1)
  * Lindeman, Anne E.[Anne E. Lindeman](http://en.wikipedia.org/w/index.php?title=Anne_E._Lindeman&action=edit&redlink=1)

2013

  * [Rose E. Collom](http://en.wikipedia.org/w/index.php?title=Rose_E._Collom&action=edit&redlink=1)
  * [Jean Chaudhuri](http://en.wikipedia.org/w/index.php?title=Jean_Chaudhuri&action=edit&redlink=1)
  * [Helen Sekaquaptewa](http://en.wikipedia.org/w/index.php?title=Helen_Sekaquaptewa&action=edit&redlink=1)
  * [Jacque Yelland Steiner](http://en.wikipedia.org/w/index.php?title=Jacque_Yelland_Steiner&action=edit&redlink=1)
  * [Dorothy Elaine Powell](http://en.wikipedia.org/w/index.php?title=Dorothy_Elaine_Powell&action=edit&redlink=1)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [96620988](https://viaf.org/viaf/96620988)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Nampeyo

Alternative names
Iris Nampeyo

Short description
Hopi potter

Date of birth
1859

Place of birth
Hano pueblo, Arizona

Date of death
1942

Place of death
Arizona
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Nampeyo&oldid=605329406](http://en.wikipedia.org/w/index.php?title=Nampeyo&oldid=605329406)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1859 births](http://en.wikipedia.org/wiki/Category:1859_births)
  * [1942 deaths](http://en.wikipedia.org/wiki/Category:1942_deaths)
  * [Hopi people](http://en.wikipedia.org/wiki/Category:Hopi_people)
  * [Native American potters](http://en.wikipedia.org/wiki/Category:Native_American_potters)
  * [American women ceramists](http://en.wikipedia.org/wiki/Category:American_women_ceramists)
  * [Artists from Arizona](http://en.wikipedia.org/wiki/Category:Artists_from_Arizona)
  * [Tewa](http://en.wikipedia.org/wiki/Category:Tewa)

Hidden categories: 

  * [Commons category with local link same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_local_link_same_as_on_Wikidata)
  * [Articles with hCards](http://en.wikipedia.org/wiki/Category:Articles_with_hCards)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)
  * [VIAF different on Wikidata](http://en.wikipedia.org/wiki/Category:VIAF_different_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Nampeyo&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Nampeyo)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Nampeyo)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Nampeyo&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Nampeyo&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Nampeyo)
  * [Related changes](/wiki/Special:RecentChangesLinked/Nampeyo)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Nampeyo&oldid=605329406)
  * [Page information](/w/index.php?title=Nampeyo&action=info)
  * [Data item](//www.wikidata.org/wiki/Q2060870)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Nampeyo&id=605329406)

### Print/export

  * [Create a book](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Nampeyo)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Nampeyo)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Nampeyo)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Nampeyo&oldid=605329406)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Nampeyo&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q2060870)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Nampeyo&id=605329406)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Nampeyo)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Nampeyo&oldid=605329406&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Nampeyo&printable=yes)

### Languages

    * [Català](http://ca.wikipedia.org/wiki/Nampeyo)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9D%D0%B0%D0%BC%D0%BF%D0%B5%D0%B9%D0%BE)
    * [Svenska](http://sv.wikipedia.org/wiki/Nampeyo)
    *     * [Edit links](http://www.wikidata.org/wiki/Q2060870#sitelinks-wikipedia)

    * This page was last modified on 22 April 2014 at 18:08.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Nampeyo)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
  *[c.]: circa
