# National Intelligence Distinguished Service Medal

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

This article is about Office of the Director of National Intelligence-awarded Distinguished Service Medal. For other U.S. versions, see [Distinguished Service Medal (disambiguation)](http://en.wikipedia.org/wiki/Distinguished_Service_Medal_\(disambiguation\)).

National Intelligence Distinguished Service Medal

![National Intelligence DSM.png](../../upload.wikimedia.org/wikipedia/commons/f/fb/National_Intelligence_DSM.png)  


Ribbon of the National Intelligence Distinguished Service Medal

Awarded by [United States Intelligence Community](http://en.wikipedia.org/wiki/United_States_Intelligence_Community)

Type
Individual Award

Eligibility
United States Government civilian and military personnel

Awarded for
sustained, selfless service of the highest order, and/or extraordinary and long lasting contributions to the Intelligence Community and the United States by an individual in a position of great responsibility.

Status
Active

Statistics

Established
August 15, 1993 (Director of Central Intelligence Directive 7/1); revised May 23, 2007 by ODNI Intelligence Community Directive Number 655

Precedence

Next (higher)
[National Intelligence Medal for Valor](http://en.wikipedia.org/wiki/National_Intelligence_Medal_for_Valor)[[1]](Special:Random.html#cite_note-ICD655-1)

Equivalent
[National Intelligence Distinguished Public Service Medal](http://en.wikipedia.org/wiki/National_Intelligence_Distinguished_Public_Service_Medal)

Next (lower)
[National Intelligence Superior Service Medal](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Superior_Service_Medal&action=edit&redlink=1)[[1]](Special:Random.html#cite_note-ICD655-1)

![NIDRib.gif](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b2/NIDRib.gif/100px-NIDRib.gif)  
National Intelligence Distinguished Service Medal ribbon

The **National Intelligence Distinguished Service Medal** is a decoration awarded for service to the [United States Intelligence Community](http://en.wikipedia.org/wiki/United_States_Intelligence_Community). The decoration is awarded to any member or contributor to the National Intelligence Community, either civilian or military, who distinguishes themselves by meritorious actions to the betterment of national security in the United States of America, through sustained and selfless service of the highest order.[[1]](Special:Random.html#cite_note-ICD655-1)

The National Intelligence Distinguished Service Medal was once considered junior to the older [National Security Medal](http://en.wikipedia.org/wiki/National_Security_Medal).[[2]](Special:Random.html#cite_note-2) With the establishment of the National Intelligence Awards (NIA) Program by the [Office of the Director of National Intelligence](http://en.wikipedia.org/wiki/Office_of_the_Director_of_National_Intelligence) (ODNI), the National Intelligence Distinguished Service Medal was the highest decoration in the program,[[3]](Special:Random.html#cite_note-3) until succeeded by the [Intelligence Community Medal for Valor](http://en.wikipedia.org/wiki/Intelligence_Community_Medal_for_Valor).[[1]](Special:Random.html#cite_note-ICD655-1)

As an authorized U.S. non-military decoration on U.S. military uniforms, the National Intelligence Distinguished Service Medal is worn after [U.S. military unit awards](http://en.wikipedia.org/wiki/Awards_and_decorations_of_the_United_States_military) and before U.S. military campaign and service awards.

## Contents

  * [1 Recipients](Special:Random.html#Recipients)
  * [2 Recipients gallery](Special:Random.html#Recipients_gallery)
  * [3 See also](Special:Random.html#See_also)
  * [4 Sources](Special:Random.html#Sources)

## Recipients[[edit](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&action=edit&section=1)]

Confirmed recipients include:

  * [James B. Adams](http://en.wikipedia.org/wiki/James_B._Adams), [FBI](http://en.wikipedia.org/wiki/FBI)[[4]](Special:Random.html#cite_note-pacom.mil-4)
  * [Charles E. Allen](http://en.wikipedia.org/wiki/Charles_E._Allen), [CIA](http://en.wikipedia.org/wiki/CIA), [DHS](http://en.wikipedia.org/wiki/DHS)[[5]](Special:Random.html#cite_note-5)
  * [Lew Allen](http://en.wikipedia.org/wiki/Lew_Allen), [PFIAB](http://en.wikipedia.org/wiki/PFIAB)
  * [Jean Bennett](http://en.wikipedia.org/w/index.php?title=Jean_Bennett&action=edit&redlink=1), [USA](http://en.wikipedia.org/wiki/US_Army)[[6]](Special:Random.html#cite_note-6)
  * [Cofer Black](http://en.wikipedia.org/wiki/Cofer_Black), [CIA](http://en.wikipedia.org/wiki/CIA)
  * [Dennis C. Blair](http://en.wikipedia.org/wiki/Dennis_C._Blair), [Admiral](http://en.wikipedia.org/wiki/Admiral), [USN](http://en.wikipedia.org/wiki/USN), [USPACOM](http://en.wikipedia.org/wiki/USPACOM)[[4]](Special:Random.html#cite_note-pacom.mil-4)
  * [James R. Clapper](http://en.wikipedia.org/wiki/James_R._Clapper), [DIA](http://en.wikipedia.org/wiki/DIA), [NGA](http://en.wikipedia.org/wiki/National_Geospatial-Intelligence_Agency)[[7]](Special:Random.html#cite_note-7)
  * [Larry Combest](http://en.wikipedia.org/wiki/Larry_Combest), [HPSCI](http://en.wikipedia.org/wiki/United_States_House_Permanent_Select_Committee_on_Intelligence)[[8]](Special:Random.html#cite_note-kansas.gov-8)
  * [Robert Daniel](http://en.wikipedia.org/wiki/Robert_Daniel), [HASC](http://en.wikipedia.org/wiki/House_Armed_Services_Committee)[[9]](Special:Random.html#cite_note-9)
  * [Robert E. Drake](http://en.wikipedia.org/wiki/Robert_E._Drake), [NSA](http://en.wikipedia.org/wiki/NSA)[[10]](Special:Random.html#cite_note-10)
  * [Michael H. Decker](http://en.wikipedia.org/wiki/Michael_H._Decker), [OSD](http://en.wikipedia.org/wiki/OSD), [USMC](http://en.wikipedia.org/wiki/USMC),
  * [Sidney D. Drell](http://en.wikipedia.org/wiki/Sidney_D._Drell), [PFIAB](http://en.wikipedia.org/wiki/PFIAB)[[11]](Special:Random.html#cite_note-cia.gov-11)
  * [Fritz Ermarth](http://en.wikipedia.org/wiki/Fritz_Ermarth), [CIA](http://en.wikipedia.org/wiki/CIA)
  * [Martin C. Faga](http://en.wikipedia.org/wiki/Martin_C._Faga), [NRO](http://en.wikipedia.org/wiki/National_Reconnaissance_Office)[[12]](Special:Random.html#cite_note-12)
  * [Alan A. Foley](http://en.wikipedia.org/w/index.php?title=Alan_A._Foley&action=edit&redlink=1), [CIA](http://en.wikipedia.org/wiki/CIA)[[13]](Special:Random.html#cite_note-13)
  * [Robert Gates](http://en.wikipedia.org/wiki/Robert_Gates), [CIA](http://en.wikipedia.org/wiki/CIA)
  * [Michael Hagee](http://en.wikipedia.org/wiki/Michael_Hagee), [General](http://en.wikipedia.org/wiki/General), [USMC](http://en.wikipedia.org/wiki/USMC), [CIA](http://en.wikipedia.org/wiki/CIA)[[14]](Special:Random.html#cite_note-14)
  * [Jeffrey K. Harris](http://en.wikipedia.org/wiki/Jeffrey_K._Harris), [NRO](http://en.wikipedia.org/wiki/National_Reconnaissance_Office)[[15]](Special:Random.html#cite_note-15)
  * [Richard Haver](http://en.wikipedia.org/w/index.php?title=Richard_Haver&action=edit&redlink=1), [ONI](http://en.wikipedia.org/wiki/Office_of_Naval_Intelligence)[[16]](Special:Random.html#cite_note-16)
  * [Frank Barrett Horton](http://en.wikipedia.org/w/index.php?title=Frank_Barrett_Horton&action=edit&redlink=1) III, [USAF](http://en.wikipedia.org/wiki/USAF), [CIA](http://en.wikipedia.org/wiki/CIA)[[17]](Special:Random.html#cite_note-17)
  * [Joanne Isham](http://en.wikipedia.org/w/index.php?title=Joanne_Isham&action=edit&redlink=1), [CIA](http://en.wikipedia.org/wiki/CIA)[[18]](Special:Random.html#cite_note-18)
  * [Lowell E. Jacoby](http://en.wikipedia.org/wiki/Lowell_E._Jacoby), [Admiral](http://en.wikipedia.org/wiki/Admiral), [USN](http://en.wikipedia.org/wiki/USN), [DIA](http://en.wikipedia.org/wiki/DIA)[[19]](Special:Random.html#cite_note-19)
  * Meyer "Mike" Levin, NSA [[20]](Special:Random.html#cite_note-20)

  * [Roland Lajoie](http://en.wikipedia.org/w/index.php?title=Roland_Lajoie&action=edit&redlink=1), Major General, [USA](http://en.wikipedia.org/wiki/United_States_Army)[[21]](Special:Random.html#cite_note-21)
  * [Mark M. Lowenthal](http://en.wikipedia.org/wiki/Mark_M._Lowenthal), [CIA](http://en.wikipedia.org/wiki/CIA)[[22]](Special:Random.html#cite_note-22)
  * [Dr. L. Roger Mason, Jr.](http://en.wikipedia.org/wiki/Dr._L._Roger_Mason,_Jr.), [ODNI](http://en.wikipedia.org/wiki/ODNI)[[23]](Special:Random.html#cite_note-23)
  * [Barbara McNamara](http://en.wikipedia.org/wiki/Barbara_McNamara), [NSA](http://en.wikipedia.org/wiki/NSA)[[24]](Special:Random.html#cite_note-24)
  * [John Michael McConnell](http://en.wikipedia.org/wiki/John_Michael_McConnell), Vice Adm, [USN](http://en.wikipedia.org/wiki/USN), [DNI](http://en.wikipedia.org/wiki/Director_of_National_Intelligence)[[25]](Special:Random.html#cite_note-25)
  * [Richard W. Mies](http://en.wikipedia.org/wiki/Richard_W._Mies), [Admiral](http://en.wikipedia.org/wiki/Admiral), [USN](http://en.wikipedia.org/wiki/USN)[[26]](Special:Random.html#cite_note-26)
  * [Kenneth Minihan](http://en.wikipedia.org/wiki/Kenneth_Minihan), LtGen, [USAF](http://en.wikipedia.org/wiki/USAF), [DIA](http://en.wikipedia.org/wiki/DIA), [NSA](http://en.wikipedia.org/wiki/NSA)[[27]](Special:Random.html#cite_note-27)
  * [Thomas S. Moorman Jr.](http://en.wikipedia.org/wiki/Thomas_S._Moorman_Jr.), [USAF](http://en.wikipedia.org/wiki/USAF)
  * [James W. Pardew](http://en.wikipedia.org/wiki/James_W._Pardew), JCS/J-2[[28]](Special:Random.html#cite_note-28)
  * [Nickolas Piazzola](http://en.wikipedia.org/w/index.php?title=Nickolas_Piazzola&action=edit&redlink=1), [NSA](http://en.wikipedia.org/wiki/NSA)[[8]](Special:Random.html#cite_note-kansas.gov-8)
  * [Richard Proto](http://en.wikipedia.org/w/index.php?title=Richard_Proto&action=edit&redlink=1), [NSA](http://en.wikipedia.org/wiki/NSA)[[29]](Special:Random.html#cite_note-29)
  * [Oliver Revell](http://en.wikipedia.org/w/index.php?title=Oliver_Revell&action=edit&redlink=1), [NSC](http://en.wikipedia.org/wiki/United_States_National_Security_Council)[[30]](Special:Random.html#cite_note-30)
  * [Warren B. Rudman](http://en.wikipedia.org/wiki/Warren_B._Rudman), [PFIAB](http://en.wikipedia.org/wiki/PFIAB)[[11]](Special:Random.html#cite_note-cia.gov-11)
  * [Steven T. Shanzer](http://en.wikipedia.org/w/index.php?title=Steven_T._Shanzer&action=edit&redlink=1), [DIA](http://en.wikipedia.org/wiki/DIA)[[31]](Special:Random.html#cite_note-31)
  * [Francis X. Taylor](http://en.wikipedia.org/wiki/Francis_X._Taylor), [USAF](http://en.wikipedia.org/wiki/USAF)[[32]](Special:Random.html#cite_note-32)
  * [Louis W. Tordella](http://en.wikipedia.org/wiki/Louis_W._Tordella), [NSA](http://en.wikipedia.org/wiki/NSA)[[33]](Special:Random.html#cite_note-33)
  * [Alan Wade](http://en.wikipedia.org/w/index.php?title=Alan_Wade&action=edit&redlink=1), [CIA](http://en.wikipedia.org/wiki/CIA)[[34]](Special:Random.html#cite_note-34)
  * [Jeffrey White](http://en.wikipedia.org/wiki/Jeffrey_White), [DIA](http://en.wikipedia.org/wiki/DIA)[[35]](Special:Random.html#cite_note-35)
  * [James A. Williams](http://en.wikipedia.org/wiki/James_A._Williams), LtGen, [USA](http://en.wikipedia.org/wiki/US_Army), [DIA](http://en.wikipedia.org/wiki/DIA)[[36]](Special:Random.html#cite_note-36)
  * [Bassem Youssef](http://en.wikipedia.org/wiki/Bassem_Youssef_\(FBI_agent\)), [FBI](http://en.wikipedia.org/wiki/FBI)[[37]](Special:Random.html#cite_note-37)
  * [Arthur A. Zuehlke](http://en.wikipedia.org/w/index.php?title=Arthur_A._Zuehlke&action=edit&redlink=1), [DIA](http://en.wikipedia.org/wiki/DIA)[[38]](Special:Random.html#cite_note-38)
  * [David J. Dorsett](http://en.wikipedia.org/wiki/David_J._Dorsett), [VADM](http://en.wikipedia.org/wiki/VADM), [USN](http://en.wikipedia.org/wiki/USN)[[39]](Special:Random.html#cite_note-39)
  * [William R. Altieri](http://en.wikipedia.org/w/index.php?title=William_R._Altieri&action=edit&redlink=1), [CIA](http://en.wikipedia.org/wiki/CIA), [JSOC](http://en.wikipedia.org/wiki/JSOC)
  * Arthur M.H. Martin, L-3, U.S. EUCOM
  * [Richard X. Larkin](http://en.wikipedia.org/w/index.php?title=Richard_X._Larkin&action=edit&redlink=1), [USA](http://en.wikipedia.org/wiki/USA), [DIA](http://en.wikipedia.org/wiki/DIA)[[40]](Special:Random.html#cite_note-40)

  


## Recipients gallery[[edit](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&action=edit&section=2)]

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c6/Barack_Obama_James_L_Jones_and_James_R_Clapper_20101020.jpg/120px-Barack_Obama_James_L_Jones_and_James_R_Clapper_20101020.jpg)

[Barack Obama](http://en.wikipedia.org/wiki/Barack_Obama) and [James R. Clapper](http://en.wikipedia.org/wiki/James_R._Clapper) presented the National Intelligence Distinguished Service Medal to [James L. Jones](http://en.wikipedia.org/wiki/James_L._Jones). (October 20, 2010)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&action=edit&section=3)]

  * [Distinguished Service Medal (disambiguation)](http://en.wikipedia.org/wiki/Distinguished_Service_Medal_\(disambiguation\))
  * [National Security Medal](http://en.wikipedia.org/wiki/National_Security_Medal)
  * [Awards and decorations of the United States government](http://en.wikipedia.org/wiki/Awards_and_decorations_of_the_United_States_government#United_States_Intelligence_Community)

## Sources[[edit](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-ICD655_1-0) _**[b**_](Special:Random.html#cite_ref-ICD655_1-1) _**[c**_](Special:Random.html#cite_ref-ICD655_1-2) _**[d**_](Special:Random.html#cite_ref-ICD655_1-3) ["Intelligence Community Directive Number 655"](http://www.dni.gov/files/documents/ICD/ICD_655.pdf). 9 February 2012. Retrieved 3 September 2012. 
  2. **[^](Special:Random.html#cite_ref-2)** [Director of Central Intelligence Directive 7/1](http://www.fas.org/irp/offdocs/dcid7-1.htm)
  3. **[^](Special:Random.html#cite_ref-3)** <http://www.fas.org/irp/dni/icd/icd-655.pdf>
  4. ^ _**[a**_](Special:Random.html#cite_ref-pacom.mil_4-0) _**[b**_](Special:Random.html#cite_ref-pacom.mil_4-1) [[1]](http://www.pacom.mil/news/news1999/rel09-99.htm)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  5. **[^](Special:Random.html#cite_ref-5)** [[2]](http://www.dhs.gov/xabout/structure/biography_0132.shtm)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  6. **[^](Special:Random.html#cite_ref-6)** [http://www.universityofmilitaryintelligence.us/mipb/article.asp?articleID=582&issueID=45](http://www.universityofmilitaryintelligence.us/mipb/article.asp?articleID=582&issueID=45)
  7. **[^](Special:Random.html#cite_ref-7)** ["Biographies : Lieutenant General James R. Clapper Jr"](http://archive.is/PGyf). Af.mil. Archived from [the original](http://www.af.mil/information/bios/bio.asp?bioID=5005) on 2012-07-19. Retrieved 2013-03-13. 
  8. ^ _**[a**_](Special:Random.html#cite_ref-kansas.gov_8-0) _**[b**_](Special:Random.html#cite_ref-kansas.gov_8-1) [[3]](http://www.kansas.gov/pki/clinic/index.shtml)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  9. **[^](Special:Random.html#cite_ref-9)** [[4]](http://www.stennis.gov/Congressional%20Bios/robertdaniel.htm)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  10. **[^](Special:Random.html#cite_ref-10)** ["Robert Edwin Drake, 82; Served as Deputy Director of NSA"](http://www.washingtonpost.com/wp-dyn/content/article/2006/01/18/AR2006011802460_pf.html). Washingtonpost.com. 2006-01-19. Retrieved 2013-03-13. 
  11. ^ _**[a**_](Special:Random.html#cite_ref-cia.gov_11-0) _**[b**_](Special:Random.html#cite_ref-cia.gov_11-1) ["Senator, Physicist Receive US Intelligence Medal — Central Intelligence Agency"](https://www.cia.gov/news-information/press-releases-statements/press-release-archive-2001/pr01092001.html). Cia.gov. Retrieved 2013-03-13. 
  12. **[^](Special:Random.html#cite_ref-12)** [[5]](http://www.mitre.org/about/bot/faga.html)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  13. **[^](Special:Random.html#cite_ref-13)** [[6]](http://www.anl.gov/National_Security/About_Us/foley_bio.html)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  14. **[^](Special:Random.html#cite_ref-14)** [[7]](http://www.aei.org/events/contentID.20050817121229314/default.asp)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  15. **[^](Special:Random.html#cite_ref-15)** ["Lockheed Martin Space Systems Names Jeffrey Harris President of Missiles & Space Operations in Sunnyvale, California. - Free Online Library"](http://www.thefreelibrary.com/Lockheed+Martin+Space+Systems+Names+Jeffrey+Harris+President+of...-a071314948). Thefreelibrary.com. 2001-03-07. Retrieved 2013-03-13. 
  16. **[^](Special:Random.html#cite_ref-16)** [[8]](http://www.jhuapl.edu/colloquium/topics/haver.html)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  17. **[^](Special:Random.html#cite_ref-17)** Michael Robert Patterson. ["Frank Barrett Horton III, Major General, United States Air Force"](http://www.arlingtoncemetery.net/fbhorton.htm). Arlingtoncemetery.net. Retrieved 2013-03-13. 
  18. **[^](Special:Random.html#cite_ref-18)** ["L-1 Identity Solutions Adds New Head of Washington DC Federal Operation"](http://www.reuters.com/article/pressRelease/idUS189735+10-Apr-2008+BW20080410). Reuters. 2008-04-10. Retrieved 2013-03-13. 
  19. **[^](Special:Random.html#cite_ref-19)** ["CACI Bios - Lowell E. Jacoby"](http://www.caci.com/about/bios/jacoby.shtml). Caci.com. Retrieved 2013-03-13. 
  20. **[^](Special:Random.html#cite_ref-20)** <http://www.secrecyfilm.com/cast.html>
  21. **[^](Special:Random.html#cite_ref-21)** [[9]](http://www.unh.edu/army/AlumniPage/pages/Lajoie.html)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  22. **[^](Special:Random.html#cite_ref-22)** ["AFCEA Educational Foundation"](http://www.afcea.org/education/details.cfm?course_number=203-AQ). Afcea.org. Retrieved 2013-03-13. 
  23. **[^](Special:Random.html#cite_ref-23)** [[10]](http://www.dni.gov/index.php/about/leadership/systems-resource-analyses)
  24. **[^](Special:Random.html#cite_ref-24)** [[11]](http://www.nsa.gov/releases/relea00020.cfm)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  25. **[^](Special:Random.html#cite_ref-25)** ["C:\DOCS\38655.TXT"](http://intelligence.senate.gov/110225.pdf) (PDF). Retrieved 2013-03-13. 
  26. **[^](Special:Random.html#cite_ref-26)** [[12]](http://www7.nationalacademies.org/cisac/2015%20NAS%20Committee%20Membership%20Final.pdf)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  27. **[^](Special:Random.html#cite_ref-27)** [[13]](http://www.nexidia.com/aboutus/boardmember.php)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  28. **[^](Special:Random.html#cite_ref-28)** [[14]](http://www.state.gov/r/pa/ei/biog/6239.htm)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  29. **[^](Special:Random.html#cite_ref-29)** [Tribute to Richard Proto](http://0-www.gpo.gov.library.colby.edu/fdsys/pkg/CREC-2009-06-02/pdf/CREC-2009-06-02-pt1-PgE1269.pdf)
  30. **[^](Special:Random.html#cite_ref-30)** ["Advisors of Nat'l Security Associates Worldwide"](http://www.nsaww.com/advisors.html). Nsaww.com. Retrieved 2013-03-13. 
  31. **[^](Special:Random.html#cite_ref-31)** ["Steven T. Schanzer Biographical Summary"](http://www.dtic.mil/ieb_cctwg/conf-96/sts-9604.html). Dtic.mil. Retrieved 2013-03-13. 
  32. **[^](Special:Random.html#cite_ref-32)** <http://usinfo.state.gov/journals/itps/1101/ijpe/pj63bios.htm>
  33. **[^](Special:Random.html#cite_ref-33)** [[15]](http://www.nsa.gov/honor/honor00026.cfm)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  34. **[^](Special:Random.html#cite_ref-34)** ["For Immediate Release"](http://www.triumfant.com/news/Advisory_Board_final1.htm). Triumfant.com. 2008-01-08. Retrieved 2013-03-13. 
  35. **[^](Special:Random.html#cite_ref-35)** <http://www.washingtoninstitute.org/templateC10.php?CID=17>
  36. **[^](Special:Random.html#cite_ref-36)** ["Camber Corporation"](http://www.camber.com/?page=77). Camber.com. Retrieved 2013-03-13. 
  37. **[^](Special:Random.html#cite_ref-37)** <http://www.msnbc.msn.com/id/16042604/>
  38. **[^](Special:Random.html#cite_ref-38)** <http://www.zoominfo.com/people/Zuehlke_Arthur_484462736.aspx>
  39. **[^](Special:Random.html#cite_ref-39)** [http://en.wikipedia.org/w/index.php?title=David_J._Dorsett&action=submit](http://en.wikipedia.org/w/index.php?title=David_J._Dorsett&action=submit)
  40. **[^](Special:Random.html#cite_ref-40)** <http://www.everlyfuneralhomes.com/obituaries/tribute.html?url=http://stei-23995.tributes.com/show/Richard-Larkin-89182326>

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&oldid=603223121](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&oldid=603223121)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Awards and decorations of the United States Intelligence Community](http://en.wikipedia.org/wiki/Category:Awards_and_decorations_of_the_United_States_Intelligence_Community)
  * [Awards established in 1993](http://en.wikipedia.org/wiki/Category:Awards_established_in_1993)
  * [Recipients of the National Intelligence Distinguished Service Medal](http://en.wikipedia.org/wiki/Category:Recipients_of_the_National_Intelligence_Distinguished_Service_Medal)

Hidden categories: 

  * [All articles with dead external links](http://en.wikipedia.org/wiki/Category:All_articles_with_dead_external_links)
  * [Articles with dead external links from March 2013](http://en.wikipedia.org/wiki/Category:Articles_with_dead_external_links_from_March_2013)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=National+Intelligence+Distinguished+Service+Medal&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=National+Intelligence+Distinguished+Service+Medal)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:National_Intelligence_Distinguished_Service_Medal)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/National_Intelligence_Distinguished_Service_Medal)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/National_Intelligence_Distinguished_Service_Medal)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&oldid=603223121)
    * [Page information](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q6973809)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=National_Intelligence_Distinguished_Service_Medal&id=603223121)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=National+Intelligence+Distinguished+Service+Medal)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=National+Intelligence+Distinguished+Service+Medal&oldid=603223121&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=National_Intelligence_Distinguished_Service_Medal&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q6973809#sitelinks-wikipedia)

    * This page was last modified on 7 April 2014 at 23:01.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/National_Intelligence_Distinguished_Service_Medal)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
