# Nils Dacke

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Dackestatyn_Virserum_20060803.jpg/300px-Dackestatyn_Virserum_20060803.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Statue of Nils Dacke in [Virserum](http://en.wikipedia.org/wiki/Virserum)

**Nils Dacke** was a [Swedish](http://en.wikipedia.org/wiki/Sweden) [yeoman](http://en.wikipedia.org/wiki/Yeoman) who was the leader of a mid 16th-century peasant revolt in [Småland](http://en.wikipedia.org/wiki/Sm%C3%A5land), southern [Sweden](http://en.wikipedia.org/wiki/Sweden), called the [Dacke War](http://en.wikipedia.org/wiki/Dacke_War) (Swedish: _Dackefejden_), fought against the [Swedish king](http://en.wikipedia.org/wiki/King_of_Sweden) [Gustav I](http://en.wikipedia.org/wiki/Gustav_I) [Vasa](http://en.wikipedia.org/wiki/Vasa_family). It was the most widespread and serious civil war in Swedish history and almost toppled the king.[[1]](Special:Random.html#cite_note-1)

## Contents

  * [1 Background](Special:Random.html#Background)
  * [2 The Dacke War](Special:Random.html#The_Dacke_War)
  * [3 Death](Special:Random.html#Death)
  * [4 Legacy](Special:Random.html#Legacy)
  * [5 See also](Special:Random.html#See_also)
  * [6 References](Special:Random.html#References)
  * [7 Other sources](Special:Random.html#Other_sources)
  * [8 External links](Special:Random.html#External_links)

## Background[[edit](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=edit&section=1)]

[Gustav Vasa](http://en.wikipedia.org/wiki/Gustav_Vasa) had come to power at the head of a [peasant](http://en.wikipedia.org/wiki/Peasant) army in 1523. He had established Sweden's independence from [Denmark](http://en.wikipedia.org/wiki/Denmark) and made Protestantism the national religion. Småland found itself on the border between Sweden and Denmark and was hard hit by Vasa's ban on cross border trade. In addition, the heavyhanded way the church was reformed and the increasing tax burden led to much dissatisfaction among the poor peasants. Already in 1536, Nils Dacke was tried at a local court for killing a [sheriff](http://en.wikipedia.org/wiki/Sheriff): according to court records he was fined 10 [oxen](http://en.wikipedia.org/wiki/Oxen).

## The Dacke War[[edit](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=edit&section=2)]

The uprising started in June 1542 with the assassination of more sheriffs and tax collectors. Gustav Vasa underestimated the military prowess of the peasants and sent his German [mercenaries](http://en.wikipedia.org/wiki/Mercenary) to quell the revolt. The [landsknechts](http://en.wikipedia.org/wiki/Landsknecht) were, however, unsuited for battle in the rugged forests and suffered heavy losses. Dacke had devised defensive tactics that allowed the peasants to use their steel [crossbows](http://en.wikipedia.org/wiki/Crossbow) with devastating effect. Dacke's successes helped spread the revolt over all the southern provinces of Sweden. The situation was so serious that the king was forced to sue for peace, and a one-year [ceasefire](http://en.wikipedia.org/wiki/Ceasefire) was signed on 8. November. During the ceasefire, Dacke was the de facto ruler of most of southern Sweden and received offers of foreign support from the [Elector Palatine](http://en.wikipedia.org/wiki/Elector_Palatine) [Frederick II](http://en.wikipedia.org/wiki/Frederick_II,_Elector_Palatine) (who was the son in law of [Christian II](http://en.wikipedia.org/wiki/Christian_II) and claimed the Swedish throne) and Duke Albrecht of [Mecklenburg](http://en.wikipedia.org/wiki/Mecklenburg). He reinstated the ceremonies of the Roman Catholic Church and reopened the cross border trade in the areas under his control. With Danish support Gustav Vasa mounted an invasion of Mecklenburg which neutralised the German threat.

The king broke the ceasefire in January 1543 and sent a new and larger army into the rebellious area. Royal propaganda had been spread to win over the population and turn them against Dacke. Dacke himself had become overconfident after earlier successes and met the Royal army in a [pitched battle](http://en.wikipedia.org/wiki/Pitched_battle) in March. The trained soldiers fighting on their own terms shattered the peasant army, and Dacke was severely injured. After this defeat, the rebellion was effectively over and Dacke became an [outlaw](http://en.wikipedia.org/wiki/Outlaw).

## Death[[edit](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=edit&section=3)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/1/13/NilsDackeshuvud.JPG/220px-NilsDackeshuvud.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Nils Dacke´s severed head. Drawing by the 16th-century chronicler [Joen Petri Klint](http://en.wikipedia.org/w/index.php?title=Joen_Petri_Klint&action=edit&redlink=1).

Dacke was shot and killed in the high summer of 1543 in the forests which, at the time, surrounded the southeastern border between Sweden and Denmark (nowadays southern Swedish provinces Småland and [Blekinge](http://en.wikipedia.org/wiki/Blekinge)). According to contemporary sources, he had been injured in both legs by hits from the king's crossbows during the decisive battle a few months earlier, his forces had been routed and he was likely trying to escape from the king's mercenaries. There is no doubt that he was killed on the spot.

Dacke was [executed posthumously](http://en.wikipedia.org/wiki/Posthumous_execution), quartered, and his limbs were sent for public display in larger communities that had supported him during the rebellion. Gustav Vasa ordered the annihilation of Dacke's entire family, but showed some leniency against those who had given themselves up. Thus, the unity of the realm was restored.

As a result of the war the king was henceforth more careful when dealing with his subjects. The reliance on foreign mercenaries in the army was reduced in favour of soldiers of Swedish extraction (many of which were recruited in Småland) and this laid the foundation for Sweden's military successes in later wars.

## Legacy[[edit](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=edit&section=4)]

Today Nils Dacke is perceived as a Småland freedom hero. His name is often linked to an independence streak in Småland. Statues in memory of him have been erected including one in [Virserum](http://en.wikipedia.org/wiki/Virserum), where the final battle allegedly took place during 1543. The [Nils Dacke-party](http://sv.wikipedia.org/wiki/Nils_Dacke-partiet) (_Nils Dacke-partiet_) is a local political party in [Gnosjö](http://en.wikipedia.org/wiki/Gnosj%C3%B6) County. _[M/S Nils Dacke](http://sv.wikipedia.org/wiki/M/S_Nils_Dacke)_ is a vessel, owned by [TT-Line](http://sv.wikipedia.org/wiki/TT-Line) serving the [Trelleborg](http://en.wikipedia.org/wiki/Trelleborg)-[Travemünde](http://en.wikipedia.org/wiki/Travem%C3%BCnde) route. In 1961, a made-for-television film entitled _Dacke_ was released by Swedish director and screenwriter [Bengt Lagerkvist](http://sv.wikipedia.org/wiki/Bengt_Lagerkvist).

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=edit&section=5)]

  * [Dacke War](http://en.wikipedia.org/wiki/Dacke_War)
  * [Fabian Månsson](http://en.wikipedia.org/wiki/Fabian_M%C3%A5nsson)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-1)** _[Den tyska perioden och Dackefejden_ (Tacitus.Nu)](http://www.tacitus.nu/svenskhistoria/kungar/vasa/gv-5.htm)

## Other sources[[edit](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=edit&section=7)]

  * [Moberg, Vilhelm](http://en.wikipedia.org/wiki/Vilhelm_Moberg) _History of The Swedish People_ (Heinemann. 1973) [ISBN 978-0-434-47301-4](http://en.wikipedia.org/wiki/Special:BookSources/9780434473014)
  * Larsson, Lars-Olof _Dackeland_ (Norstedt. 1979) [ISBN 978-91-1-793312-8](http://en.wikipedia.org/wiki/Special:BookSources/9789117933128)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=edit&section=8)]

  * [M/S Nils Dacke](http://www.ttline.com/sv/Skandinavien/Om-TT-Line/Vara-fartyg/Robin-Hood--Nils-Dacke/)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Dacke, Nils

Alternative names

Short description
Swedish rebel

Date of birth

Place of birth

Date of death
1543

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Nils_Dacke&oldid=604992738](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&oldid=604992738)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1543 deaths](http://en.wikipedia.org/wiki/Category:1543_deaths)
  * [Rebels](http://en.wikipedia.org/wiki/Category:Rebels)
  * [Deaths by firearm in Sweden](http://en.wikipedia.org/wiki/Category:Deaths_by_firearm_in_Sweden)
  * [Swedish Christians](http://en.wikipedia.org/wiki/Category:Swedish_Christians)
  * [Swedish rebels](http://en.wikipedia.org/wiki/Category:Swedish_rebels)
  * [16th-century Swedish people](http://en.wikipedia.org/wiki/Category:16th-century_Swedish_people)
  * [Peasant revolts](http://en.wikipedia.org/wiki/Category:Peasant_revolts)

Hidden categories: 

  * [Use dmy dates from April 2012](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_April_2012)
  * [Year of birth unknown](http://en.wikipedia.org/wiki/Category:Year_of_birth_unknown)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Nils+Dacke&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Nils+Dacke)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Nils_Dacke)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Nils_Dacke)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Nils_Dacke)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&oldid=604992738)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1347396)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Nils_Dacke&id=604992738)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Nils+Dacke)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Nils+Dacke&oldid=604992738&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Nils_Dacke&printable=yes)

### Languages

    * [Brezhoneg](http://br.wikipedia.org/wiki/Nils_Dacke)
    * [Dansk](http://da.wikipedia.org/wiki/Nils_Dacke)
    * [Deutsch](http://de.wikipedia.org/wiki/Nils_Dacke)
    * [Eesti](http://et.wikipedia.org/wiki/Nils_Dacke)
    * [Español](http://es.wikipedia.org/wiki/Nils_Dacke)
    * [Nederlands](http://nl.wikipedia.org/wiki/Nils_Dacke)
    * [Norsk bokmål](http://no.wikipedia.org/wiki/Nils_Dacke)
    * [Svenska](http://sv.wikipedia.org/wiki/Nils_Dacke)
    *     * [Edit links](http://www.wikidata.org/wiki/Q1347396#sitelinks-wikipedia)

    * This page was last modified on 20 April 2014 at 08:57.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Nils_Dacke)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
