# North Wing Apache

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Apache

Role
[Ultralight trike](http://en.wikipedia.org/wiki/Ultralight_trike)

National origin
[United States](http://en.wikipedia.org/wiki/United_States)

Manufacturer
[North Wing Design](http://en.wikipedia.org/wiki/North_Wing_Design)

Status
Production completed

Number built
72 (February 2005)

Unit cost

[US$](http://en.wikipedia.org/wiki/US$)$18,950 (2005 price, Apache 582 Contour model)

The **North Wing Apache** is an [American](http://en.wikipedia.org/wiki/United_States) two-seat [flying wing](http://en.wikipedia.org/wiki/Flying_wing) [ultralight trike](http://en.wikipedia.org/wiki/Ultralight_trike) designed and produced by [North Wing Design](http://en.wikipedia.org/wiki/North_Wing_Design) of [East Wenatchee, Washington](http://en.wikipedia.org/wiki/East_Wenatchee,_Washington). The aircraft is supplied as a kit for [amateur construction](http://en.wikipedia.org/wiki/Homebuilt_aircraft).[[1]](Special:Random.html#cite_note-Cliche-1)[[2]](Special:Random.html#cite_note-KitplanesFeb2005-2)[[3]](Special:Random.html#cite_note-WDLA04-3)

## Contents

  * [1 Design and development](Special:Random.html#Design_and_development)
  * [2 Variants](Special:Random.html#Variants)
  * [3 Specifications (Apache 582 Contour)](Special:Random.html#Specifications_.28Apache_582_Contour.29)
  * [4 References](Special:Random.html#References)

## Design and development[[edit](http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&action=edit&section=1)]

The aircraft was designed to comply with the [Fédération Aéronautique Internationale](http://en.wikipedia.org/wiki/F%C3%A9d%C3%A9ration_A%C3%A9ronautique_Internationale) [microlight](http://en.wikipedia.org/wiki/Microlight) category, including the category's maximum gross weight of 450 kg (992 lb). It features a "topless" [strut-braced](http://en.wikipedia.org/wiki/Strut-braced) [hang glider](http://en.wikipedia.org/wiki/Hang_glider)-style [high-wing](http://en.wikipedia.org/wiki/High-wing), weight shift controls, a two-seats-in-[tandem](http://en.wikipedia.org/wiki/Tandem) open cockpit, [tricycle landing gear](http://en.wikipedia.org/wiki/Tricycle_landing_gear) and a single engine in [pusher configuration](http://en.wikipedia.org/wiki/Pusher_configuration).[[1]](Special:Random.html#cite_note-Cliche-1)[[2]](Special:Random.html#cite_note-KitplanesFeb2005-2)[[3]](Special:Random.html#cite_note-WDLA04-3)

The aircraft is made from bolted-together [aluminum](http://en.wikipedia.org/wiki/Aluminum) tubing, with its double-surface wing covered in [Dacron](http://en.wikipedia.org/wiki/Dacron) sailcloth. Its 31.5 ft (9.6 m) span wing is supported by streamlined struts, in place of the more commonly used cables and [kingpost](http://en.wikipedia.org/wiki/Kingpost). The Apache is controlled with a conventional weight shift "A" frame control bar. Standard features include a [fiberglass](http://en.wikipedia.org/wiki/Fiberglass) [cockpit fairing](http://en.wikipedia.org/wiki/Aircraft_fairing), [wheel pants](http://en.wikipedia.org/wiki/Wheel_pants), nosewheel brakes and stowage bags. Dual control steering and throttle are optional for [flight training](http://en.wikipedia.org/wiki/Flight_training) use. The supplied engines include the [Rotax 503](http://en.wikipedia.org/wiki/Rotax_503) twin-cylinder, [two-stroke](http://en.wikipedia.org/wiki/Two-stroke), air-cooled powerplant of 50 hp (37 kW) and the [Rotax 582](http://en.wikipedia.org/wiki/Rotax_582) twin-cylinder, two-stroke, liquid-cooled powerplant of 64 hp (48 kW).[[1]](Special:Random.html#cite_note-Cliche-1)[[2]](Special:Random.html#cite_note-KitplanesFeb2005-2)[[3]](Special:Random.html#cite_note-WDLA04-3)

The strut-braced wing provides a number of advantages over the traditional cable braced wing, including reduced overall height for hangaring, reduced drag and improved appearance.[[1]](Special:Random.html#cite_note-Cliche-1)

A total of 72 examples had been delivered by February 2005.[[2]](Special:Random.html#cite_note-KitplanesFeb2005-2)

## Variants[[edit](http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&action=edit&section=2)]

Apache 582 Contour
    Model with [Rotax 582](http://en.wikipedia.org/wiki/Rotax_582) twin-cylinder, [two-stroke](http://en.wikipedia.org/wiki/Two-stroke) liquid-cooled powerplant of 64 hp (48 kW), _Contour_ strut-braced wing, [cockpit fairing](http://en.wikipedia.org/wiki/Aircraft_fairing), gross weight of 950 lb (431 kg), circa 2003-05. Price was [US$](http://en.wikipedia.org/wiki/US$)$18,950 in 2005.[[2]](Special:Random.html#cite_note-KitplanesFeb2005-2)[[3]](Special:Random.html#cite_note-WDLA04-3)
Apache 582 Mustang
    Model with [Rotax 582](http://en.wikipedia.org/wiki/Rotax_582) powerplant of 64 hp (48 kW), _Mustang_ strut-braced wing, cockpit fairing, gross weight of 950 lb (431 kg), circa 2003.[[3]](Special:Random.html#cite_note-WDLA04-3)
Apache ST
    Model with [Rotax 582](http://en.wikipedia.org/wiki/Rotax_582) powerplant of 64 hp (48 kW), stripped down for off-airport operations, with no cockpit fairing, circa 2003.[[3]](Special:Random.html#cite_note-WDLA04-3)

## Specifications (Apache 582 Contour)[[edit](http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&action=edit&section=3)]

_Data from_ Kitplanes[[2]](Special:Random.html#cite_note-KitplanesFeb2005-2)

**General characteristics**

  * **Crew:** one
  * **Capacity:** one passenger
  * **Length:** 12 ft (3.7 m)
  * **Wingspan:** 31 ft 6 in (9.60 m)
  * **Wing area:** 155 sq ft (14.4 m2)
  * **Empty weight:** 400 lb (181 kg)
  * **Gross weight:** 950 lb (431 kg)
  * **Fuel capacity:** 12 U.S. gallons (45 L; 10.0 imp gal)
  * **Powerplant:** 1 × [Rotax 582](http://en.wikipedia.org/wiki/Rotax_582) twin cylinder, [two-stroke](http://en.wikipedia.org/wiki/Two-stroke), liquid-cooled, single-ignition [aircraft engine](http://en.wikipedia.org/wiki/Aircraft_engine), 64 hp (48 kW)

**Performance**

  * **Maximum speed:** 75 mph (121 km/h; 65 kn)
  * **Cruise speed:** 60 mph (52 kn; 97 km/h)
  * **Stall speed:** 30 mph (26 kn; 48 km/h)
  * **Range:** 350 mi (304 nmi; 563 km)
  * **Rate of climb:** 1,200 ft/min (6.1 m/s)

## References[[edit](http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-Cliche_1-0) _**[b**_](Special:Random.html#cite_ref-Cliche_1-1) _**[c**_](Special:Random.html#cite_ref-Cliche_1-2) _**[d**_](Special:Random.html#cite_ref-Cliche_1-3) Cliche, Andre: _Ultralight Aircraft Shopper's Guide_ 8th Edition, page C-15. Cybair Limited Publishing, 2001. [ISBN 0-9680628-1-4](http://en.wikipedia.org/wiki/Special:BookSources/0968062814)
  2. ^ _**[a**_](Special:Random.html#cite_ref-KitplanesFeb2005_2-0) _**[b**_](Special:Random.html#cite_ref-KitplanesFeb2005_2-1) _**[c**_](Special:Random.html#cite_ref-KitplanesFeb2005_2-2) _**[d**_](Special:Random.html#cite_ref-KitplanesFeb2005_2-3) _**[e**_](Special:Random.html#cite_ref-KitplanesFeb2005_2-4) _**[f**_](Special:Random.html#cite_ref-KitplanesFeb2005_2-5) Downey, Julia: _2005 Trikes 'Chutes and Rotorcraft Directory_, Kitplanes, Volume 22, Number 2, February 2005, page 48. Belvoir Publications. ISSN 0891-1851
  3. ^ _**[a**_](Special:Random.html#cite_ref-WDLA04_3-0) _**[b**_](Special:Random.html#cite_ref-WDLA04_3-1) _**[c**_](Special:Random.html#cite_ref-WDLA04_3-2) _**[d**_](Special:Random.html#cite_ref-WDLA04_3-3) _**[e**_](Special:Random.html#cite_ref-WDLA04_3-4) _**[f**_](Special:Random.html#cite_ref-WDLA04_3-5) Bertrand, Noel; Rene Coulon; et al: _World Directory of Leisure Aviation 2003-04_, page 105. Pagefast Ltd, Lancaster OK, 2003. ISSN 1368-485X

  * [v](http://en.wikipedia.org/wiki/Template:North_Wing_Design_aircraft)
  * [t](http://en.wikipedia.org/wiki/Template_talk:North_Wing_Design_aircraft)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:North_Wing_Design_aircraft&action=edit)

[North Wing Design](http://en.wikipedia.org/wiki/North_Wing_Design) aircraft

[Ultralight trikes](http://en.wikipedia.org/wiki/Ultralight_trike)

  * **Apache**
  * [ATF](http://en.wikipedia.org/wiki/North_Wing_ATF)
  * [Maverick](http://en.wikipedia.org/wiki/North_Wing_Maverick)
  * [Scout XC](http://en.wikipedia.org/w/index.php?title=North_Wing_Scout_XC&action=edit&redlink=1)
  * [Solairus](http://en.wikipedia.org/w/index.php?title=North_Wing_Solairus&action=edit&redlink=1)
  * [Sport X2](http://en.wikipedia.org/wiki/North_Wing_Sport_X2)

[Hang gliders](http://en.wikipedia.org/wiki/Hang_glider)

  * [EZY](http://en.wikipedia.org/w/index.php?title=North_Wing_EZY&action=edit&redlink=1)
  * [Freedom](http://en.wikipedia.org/w/index.php?title=North_Wing_Freedom&action=edit&redlink=1)
  * [Horizon ET](http://en.wikipedia.org/w/index.php?title=North_Wing_Horizon_ET&action=edit&redlink=1)
  * [Liberty](http://en.wikipedia.org/w/index.php?title=North_Wing_Liberty&action=edit&redlink=1)
  * [T2 Tandem](http://en.wikipedia.org/w/index.php?title=North_Wing_T2_Tandem&action=edit&redlink=1)

  * [v](http://en.wikipedia.org/wiki/Template:Aviation_lists)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Aviation_lists)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Aviation_lists&action=edit)

Lists relating to [aviation](http://en.wikipedia.org/wiki/Aviation)

General

  * [Aircraft](http://en.wikipedia.org/wiki/List_of_aircraft)
    * [manufacturers](http://en.wikipedia.org/wiki/List_of_aircraft_manufacturers)
  * [Aircraft engines](http://en.wikipedia.org/wiki/List_of_aircraft_engines)
    * [manufacturers](http://en.wikipedia.org/wiki/List_of_aircraft_engine_manufacturers)
  * [Airlines](http://en.wikipedia.org/wiki/List_of_airlines)
    * [defunct](http://en.wikipedia.org/wiki/List_of_defunct_airlines)
  * [Airports](http://en.wikipedia.org/wiki/List_of_airports)
  * [Aerobatic teams](http://en.wikipedia.org/wiki/List_of_aerobatic_teams)
  * [Civil authorities](http://en.wikipedia.org/wiki/List_of_civil_aviation_authorities)
  * [Gliders](http://en.wikipedia.org/wiki/List_of_gliders)
  * [Museums](http://en.wikipedia.org/wiki/List_of_aerospace_museums)
  * [Registration prefixes](http://en.wikipedia.org/wiki/Aircraft_registration#List_of_countries.2Fregions_and_their_registration_prefixes_and_patterns)
  * [Rotorcraft](http://en.wikipedia.org/wiki/List_of_rotorcraft)
    * [manufacturers](http://en.wikipedia.org/wiki/List_of_rotorcraft_manufacturers_by_country)
  * [Timeline](http://en.wikipedia.org/wiki/Timeline_of_aviation)

Military

  * [Air forces](http://en.wikipedia.org/wiki/List_of_air_forces)
  * [Experimental](http://en.wikipedia.org/wiki/List_of_experimental_aircraft)
  * [Missiles](http://en.wikipedia.org/wiki/List_of_missiles)
  * [Unmanned](http://en.wikipedia.org/wiki/List_of_unmanned_aerial_vehicles)
  * [Weapons](http://en.wikipedia.org/wiki/List_of_aircraft_weapons)

Accidents/incidents

  * [Commercial airliners](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_commercial_aircraft)
    * [by location](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_airliners_by_location)
  * [Fatalities](http://en.wikipedia.org/wiki/List_of_fatalities_from_aviation_accidents)
    * [by death toll](http://en.wikipedia.org/wiki/List_of_aircraft_accidents_and_incidents_resulting_in_at_least_50_fatalities)
  * [General aviation](http://en.wikipedia.org/wiki/List_of_accidents_and_incidents_involving_general_aviation)
  * [Military](http://en.wikipedia.org/wiki/Lists_of_accidents_and_incidents_involving_military_aircraft)

Records

  * [Airspeed](http://en.wikipedia.org/wiki/Flight_airspeed_record)
  * [Altitude](http://en.wikipedia.org/wiki/Flight_altitude_record)
  * [Distance](http://en.wikipedia.org/wiki/Flight_distance_record)
  * [Endurance](http://en.wikipedia.org/wiki/Flight_endurance_record)
  * [Firsts](http://en.wikipedia.org/wiki/List_of_firsts_in_aviation)
  * [Large](http://en.wikipedia.org/wiki/List_of_large_aircraft)
  * [Most-produced aircraft](http://en.wikipedia.org/wiki/List_of_most_produced_aircraft)
  * [Most-produced rotorcraft](http://en.wikipedia.org/wiki/List_of_most_produced_rotorcraft)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&oldid=602509986](http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&oldid=602509986)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [United States ultralight aircraft 1990–1999](http://en.wikipedia.org/wiki/Category:United_States_ultralight_aircraft_1990%E2%80%931999)
  * [Homebuilt aircraft](http://en.wikipedia.org/wiki/Category:Homebuilt_aircraft)
  * [Single-engine aircraft](http://en.wikipedia.org/wiki/Category:Single-engine_aircraft)
  * [Ultralight trikes](http://en.wikipedia.org/wiki/Category:Ultralight_trikes)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=North+Wing+Apache&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=North+Wing+Apache)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:North_Wing_Apache)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/North_Wing_Apache)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/North_Wing_Apache)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&oldid=602509986)
    * [Page information](http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7057405)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=North_Wing_Apache&id=602509986)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=North+Wing+Apache)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=North+Wing+Apache&oldid=602509986&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=North_Wing_Apache&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7057405#sitelinks-wikipedia)

    * This page was last modified on 3 April 2014 at 01:57.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/North_Wing_Apache)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
