# _Northanger Abbey_

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

    _For films named Northanger Abbey, see [Northanger Abbey (1986 film)](http://en.wikipedia.org/wiki/Northanger_Abbey_\(1986_film\)) or [Northanger Abbey (2007 film)](http://en.wikipedia.org/wiki/Northanger_Abbey_\(2007_film\))._

Northanger Abbey

![NorthangerPersuasionTitlePage.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/6/68/NorthangerPersuasionTitlePage.jpg/200px-NorthangerPersuasionTitlePage.jpg)  


Title page of the original 1818 edition

Author
[Jane Austen](http://en.wikipedia.org/wiki/Jane_Austen)

Country
United Kingdom

Language
English

Publisher
[John Murray](http://en.wikipedia.org/wiki/John_Murray_\(publisher\))

Publication date

December 1817

Preceded by
_[Emma](http://en.wikipedia.org/wiki/Emma_\(novel\))_

Followed by
_Published with [Persuasion](http://en.wikipedia.org/wiki/Persuasion_\(novel\))_

_**Northanger Abbey**_ [/](http://en.wikipedia.org/wiki/Help:IPA_for_English)[ˈ](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[n](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[ɔr](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[θ](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[ˌ](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[æ](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[ŋ](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[ɡ](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[ər](http://en.wikipedia.org/wiki/Help:IPA_for_English#Key)[/](http://en.wikipedia.org/wiki/Help:IPA_for_English) was the first of [Jane Austen](http://en.wikipedia.org/wiki/Jane_Austen)'s novels to be completed for publication, though she had previously made a start on _[Sense and Sensibility](http://en.wikipedia.org/wiki/Sense_and_Sensibility)_ and _[Pride and Prejudice](http://en.wikipedia.org/wiki/Pride_and_Prejudice)_. According to Cassandra Austen's _Memorandum_, _Susan_ (as it was first called) was written circa 1798–99. It was revised by Austen for the press in 1803, and sold in the same year for £10 to a London bookseller, Crosby & Co., who decided against publishing. In the spring of 1816, the bookseller was content to sell it back to the novelist's brother, Henry Austen, for the exact sum—£10—that he had paid for it at the beginning, not knowing that the writer was by then the author of four popular novels. (Jane Austen had no public reputation as a writer during her lifetime, as all her novels were published anonymously.)

The novel was further revised by Austen in 1817/18, with the intention of having it published. Amongst other changes, the lead character's name was changed from Susan to Catherine, and Austen retitled the book _Catherine_ as a result.

Austen died in July 1817. _Northanger Abbey_ (as the novel was now called) was brought out posthumously in late December 1817 (1818 given on the title page), as the first two volumes of a four-volume set that also featured another previously unpublished Austen novel, _[Persuasion](http://en.wikipedia.org/wiki/Persuasion_\(novel\))_. Neither novel was published under the title Jane Austen had given it; the title _Northanger Abbey_ is presumed to have been the invention of Henry Austen, who had arranged for the book's publication.

## Contents

  * [1 Plot introduction](Special:Random.html#Plot_introduction)
  * [2 Plot summary](Special:Random.html#Plot_summary)
  * [3 Characters](Special:Random.html#Characters)
  * [4 Major themes](Special:Random.html#Major_themes)
  * [5 Allusions/references to other works](Special:Random.html#Allusions.2Freferences_to_other_works)
  * [6 Literary significance and relationship](Special:Random.html#Literary_significance_and_relationship)
  * [7 Adaptations](Special:Random.html#Adaptations)
    * [7.1 Film, TV or theatrical adaptations](Special:Random.html#Film.2C_TV_or_theatrical_adaptations)
    * [7.2 Literature](Special:Random.html#Literature)
  * [8 Historical discoveries](Special:Random.html#Historical_discoveries)
  * [9 References to _Northanger Abbey_](Special:Random.html#References_to_Northanger_Abbey)
  * [10 See also](Special:Random.html#See_also)
  * [11 Footnotes](Special:Random.html#Footnotes)
  * [12 External links](Special:Random.html#External_links)

## Plot introduction[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=1)]

_Northanger Abbey_ follows seventeen-year-old Gothic novel aficionado Catherine Morland and family friends Mr. and Mrs. Allen as they visit [Bath](http://en.wikipedia.org/wiki/Bath,_Somerset). It is Catherine's first visit there. She meets new friends, such as Isabella Thorpe, and goes to balls. Catherine finds herself pursued by Isabella's brother, the rough-mannered, slovenly John Thorpe, and by her real love interest, Henry Tilney. She also becomes friends with Eleanor Tilney, Henry's younger sister. Henry captivates her with his view on novels and his knowledge of history and the world. General Tilney (Henry and Eleanor's father) invites Catherine to visit their estate, Northanger Abbey, which, from her reading of [Ann Radcliffe](http://en.wikipedia.org/wiki/Ann_Radcliffe)'s [Gothic novel](http://en.wikipedia.org/wiki/Gothic_Literature) _[The Mysteries of Udolpho](http://en.wikipedia.org/wiki/The_Mysteries_of_Udolpho)_, she expects to be dark, ancient and full of Gothic horrors and fantastical mystery.

## Plot summary[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=2)]

Seventeen-year-old Catherine Morland is one of ten children of a country clergyman. Although a [tomboy](http://en.wikipedia.org/wiki/Tomboy) in her childhood, by the age of 17 she is "in training for a heroine" and is excessively fond of reading [Gothic novels](http://en.wikipedia.org/wiki/Gothic_novels), among which [Ann Radcliffe](http://en.wikipedia.org/wiki/Ann_Radcliffe)'s _[Mysteries of Udolpho](http://en.wikipedia.org/wiki/Mysteries_of_Udolpho)_ is a favourite.

Catherine is invited by the Allens, her wealthier neighbours in Fullerton, to accompany them to visit the town of [Bath](http://en.wikipedia.org/wiki/Bath,_Somerset) and partake in the winter season of balls, theatre and other social delights. Although initially the excitement of Bath is dampened by her lack of acquaintances, she is soon introduced to a clever young gentleman, Henry Tilney, with whom she dances and converses. Much to her disappointment, Catherine does not see Henry again for quite some time. Through Mrs Allen's old school-friend Mrs Thorpe, she meets her daughter Isabella, a vivacious and flirtatious young woman, and quickly becomes friends. Mrs Thorpe's son John is also acquainted with Catherine's older brother, James.

James and John soon arrive in Bath. While Isabella and James spend time together, Catherine becomes acquainted with John, a vain and crude young gentleman who incessantly tells fantastical stories about himself. Henry Tilney then returns to Bath, accompanied by his younger sister Eleanor, who is a sweet, elegant, and respectable young lady. Catherine also meets their father, the imposing General Tilney.

The Thorpes are not very happy about Catherine's friendship with the Tilneys, as they (correctly as it happens) perceive Henry as a rival for Catherine's affections. Catherine tries to maintain her friendships with both the Thorpes and the Tilneys, though John Thorpe continuously tries to sabotage her relationship with the Tilneys. This leads to several misunderstandings, which upset Catherine and put her in the awkward position of having to explain herself to the Tilneys.

Isabella and James become engaged. James's father approves of the match and offers his son a country parson's living of a modest sum, 400 pounds annually, which he may have in two and a half years. The couple must therefore wait until that time to marry. Isabella is dissatisfied, having believed that the Morlands were quite wealthy, but she pretends to Catherine that she is merely dissatisfied that they must wait so long. James departs to purchase a ring, and John accompanies him after coyly suggesting marriage to the oblivious Catherine. Isabella immediately begins to flirt with Captain Tilney, Henry's older brother. Innocent Catherine cannot understand her friend's behaviour, but Henry understands all too well, as he knows his brother's character and habits. The flirtation continues even when James returns, much to the latter's embarrassment and distress.

The Tilneys invite Catherine to stay with them for a few weeks at their home, Northanger Abbey. Catherine, in accordance with her novel reading, expects the abbey to be exotic and frightening. Henry teases her about this, as it turns out that Northanger Abbey is pleasant and decidedly not Gothic. However, the house includes a mysterious suite of rooms that no one ever enters; Catherine learns that they were Mrs Tilney's, who died nine years earlier. Catherine decides that, since General Tilney does not now seem to be affected by the loss of his wife, he may have murdered her or even imprisoned her in her chamber.

Catherine persuades Eleanor to show her Mrs Tilney's rooms, but General Tilney suddenly appears. Catherine flees, sure that she will be punished. Later, Catherine sneaks back to Mrs Tilney's rooms, to discover that her over-active imagination has once again led her astray, as nothing is strange or distressing in the rooms at all. Unfortunately, Henry joins her in the corridor and questions why she is there. He guesses her surmises and inferences, and informs her that his father loved his wife in his own way and was truly upset by her death. "What have you been judging from? Remember the country and the age in which we live. Remember that we are English, that we are Christians. Consult your own understanding, your own sense of the probable, your own observation of what is passing around you. Does our education prepare us for such atrocities? Do our laws connive at them? ... Dearest Miss Morland, what ideas have you been admitting?"[[1]](Special:Random.html#cite_note-1) She leaves, crying, fearing that she has lost Henry's regard entirely.

Realizing how foolish she has been, Catherine comes to believe that, though novels may be delightful, their content does not relate to everyday life. Henry lets her get over her shameful thoughts and actions in her own time and does not mention them to her again.

Soon after this adventure, James writes to inform her that he has broken off his engagement to Isabella because of her flirtations with Captain Tilney. The Tilneys are shocked, and Catherine is terribly disappointed, realising what a dishonest person Isabella is. The General goes off to London, and Eleanor becomes less inhibited and shy away from his imposing presence. Catherine passes several enjoyable days with Henry and Eleanor until he returns abruptly, in a temper. Eleanor tells Catherine that the family has an engagement that prevents Catherine from staying any longer and that she must go home early the next morning, in a shocking, inhospitable move that forces Catherine to undertake the 70 miles (110 km) journey alone.

At home, Catherine is listless and unhappy. Her parents, unaware of her trials of the heart, try to bring her up to her usual spirits, with little effect. Two days after she returns home, however, Henry pays a sudden unexpected visit and explains what happened. General Tilney (on the misinformation of John Thorpe) had believed her to be exceedingly rich and therefore a proper match for Henry. In London, General Tilney ran into Thorpe again, who, angry at Catherine's refusal of his half-made proposal of marriage, said instead that she was nearly destitute. Enraged, General Tilney returned home to evict Catherine. When Henry returned to Northanger from Woodston, his father informed him of what had occurred and forbade him to think of Catherine again. When Henry learns how she had been treated, he breaks with his father and tells Catherine he still wants to marry her despite his father's disapproval. Catherine is delighted.

Eventually, General Tilney acquiesces, because Eleanor has become engaged to a wealthy and titled man; and he discovers that the Morlands, while not extremely rich, are far from destitute.

## Characters[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=3)]

**Catherine Morland**: A 17- year-old girl who loves reading [Gothic novels](http://en.wikipedia.org/wiki/Gothic_novel). Something of a tomboy in her childhood, her looks are described by the narrator as "pleasing, and, when in good looks, pretty." Catherine lacks experience and sees her life as if she were a heroine in a Gothic novel. She sees the best in people, and to begin with always seems ignorant of other people's malign intentions. She is the devoted sister of James Morland. She is good-natured and frank and often makes insightful comments on the inconsistencies and insincerities of people around her, usually to Henry Tilney, and thus is unintentionally sarcastic and funny. (He is delighted when she says, "I cannot speak well enough to be unintelligible."[[2]](Special:Random.html#cite_note-2)) She is also seen as a humble and modest character, becoming exceedingly happy when she receives the smallest compliment. Catherine's character grows throughout the novel, as she gradually becomes a real heroine, learning from her mistakes when she is exposed to the outside world in Bath. She sometimes makes the mistake of applying Gothic novels to real life situations; for example, later in the novel she begins to suspect General Tilney of having murdered his deceased wife. Catherine soon learns that Gothic novels are really just fiction and do not always correspond with reality.

**James Morland**: Catherine's older brother who is in school at the beginning of the story. Assumed to be of moderate wealth, he becomes the love interest of Isabella Thorpe, the younger sister to his friend and Catherine's admirer John Thorpe.

**Henry Tilney**: A well-read clergyman in his mid-20s, the younger son of the wealthy Tilney family. He is Catherine's romantic interest throughout the novel, and during the course of the plot he comes to return her feelings. He is sarcastic, intuitive, very handsome and clever, given to witticisms and light flirtations (which Catherine is not always able to understand or reciprocate in kind), but he also has a sympathetic nature (he is a good brother to Eleanor), which leads him to take a liking to Catherine's naïve straightforward sincerity.

**John Thorpe**: An arrogant and extremely boastful young man who certainly appears distasteful to the likes of Catherine. He is Isabella's brother and he has shown many signs of feelings towards Catherine Morland.

**Isabella Thorpe**: A [manipulative](http://en.wikipedia.org/wiki/Psychological_manipulation) and self-serving young woman on a quest to obtain a well-off husband; at the time, marriage was the accepted way for young women of a certain class to become "established" with a household of their own (as opposed to becoming a dependent spinster), and Isabella lacks most assets (such as wealth or family connections to bring to a marriage) that would make her a "catch" on the "marriage market". Upon her arrival in Bath she is without acquaintance, leading her to immediately form a quick friendship with Catherine Morland. Additionally, when she learns that Catherine is the sister to James Morland (whom Isabella suspects to be worth more financially than he is in reality), she goes to every length to ensure a connection between the two families.

**General Tilney**: A stern and rigid retired general with an obsessive nature, General Tilney is the sole surviving parent to his three children Frederick, Henry, and Eleanor.

**Eleanor Tilney**: Henry's sister, she plays little part in Bath, but takes on more importance in Northanger Abbey. A convenient chaperon for Catherine and Henry's times together. Obedient daughter, warm friend, sweet sister, but lonely under her father's tyranny.

**Frederick Tilney**: Henry's older brother (the presumed heir to the Northanger estate), an officer in the army who enjoys pursuing flirtations with pretty girls who are willing to offer him some encouragement (though without any ultimate serious intent on his part).

**Mr. Allen**: A kindly man, with some slight resemblance to Mr. Bennet of _[Pride and Prejudice](http://en.wikipedia.org/wiki/Pride_and_Prejudice)_.

**Mrs. Allen**: Somewhat vacuous, she sees everything in terms of her obsession with clothing and fashion, and has a tendency to utter repetitions of remarks made by others in place of original conversation.

## Major themes[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=4)]

  * The intricacies and tedium of high society, particularly partner selection.
  * The conflicts of marriage for love and marriage for property.
  * Life lived as if in a Gothic novel, filled with danger and intrigue, and the obsession with all things Gothic.
  * The dangers of believing life is the same as fiction.
  * The maturation of the young into sceptical adulthood, the loss of imagination, innocence and good faith.
  * Things are not what they seem at first.
  * Social criticism (comedy of manners).
  * Parody of the Gothic novels' "Gothic and anti-Gothic" attitudes.

In addition, Catherine Morland realises she is not to rely upon others, such as Isabella, who are negatively influential on her, but to be single-minded and independent. It is only through bad experiences that Catherine really begins to mature and grow up.

## Allusions/references to other works[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=5)]

Several Gothic novels are mentioned in the book, including most importantly _[The Mysteries of Udolpho](http://en.wikipedia.org/wiki/The_Mysteries_of_Udolpho)_ and _[The Italian](http://en.wikipedia.org/wiki/The_Italian_\(novel\))_ by [Ann Radcliffe](http://en.wikipedia.org/wiki/Ann_Radcliffe). Austen also satirises _[Clermont](http://en.wikipedia.org/wiki/Clermont_\(novel\))_, a Gothic novel by [Regina Maria Roche](http://en.wikipedia.org/wiki/Regina_Maria_Roche). This last is included in a list of seven somewhat obscure Gothic works, known as the ['Northanger horrid novels'](http://en.wikipedia.org/wiki/Northanger_Horrid_Novels) as recommended by Isabella Thorpe to Catherine Morland:

    "Dear creature! how much I am obliged to you; and when you have finished _Udolpho_, we will read _The Italian_ together; and I have made out a list of ten or twelve more of the same kind for you."
    "Have you, indeed! How glad I am!—What are they all?"
    "I will read you their names directly; here they are, in my pocket-book. _[Castle of Wolfenbach](http://en.wikipedia.org/wiki/Castle_of_Wolfenbach)_, _Clermont_, _[Mysterious Warnings](http://en.wikipedia.org/wiki/Mysterious_Warnings)_, _[Necromancer of the Black Forest](http://en.wikipedia.org/wiki/The_Necromancer;_or,_The_Tale_of_the_Black_Forest)_, _[Midnight Bell](http://en.wikipedia.org/wiki/The_Midnight_Bell)_, _[Orphan of the Rhine](http://en.wikipedia.org/wiki/Orphan_of_the_Rhine)_, and _[Horrid Mysteries](http://en.wikipedia.org/wiki/Horrid_Mysteries)_. Those will last us some time."
    "Yes, pretty well; but are they all horrid, are you sure they are all horrid?"
    "Yes, quite sure; for a particular friend of mine, a Miss Andrews, a sweet girl, one of the sweetest creatures in the world, has read every one of them..."[[3]](Special:Random.html#cite_note-3)

Though these lurid titles were assumed by some to be Austen's own invention, [Montague Summers](http://en.wikipedia.org/wiki/Montague_Summers) and [Michael Sadleir](http://en.wikipedia.org/wiki/Michael_Sadleir) discovered that they really did exist[[4]](Special:Random.html#cite_note-4) and have since been republished.

Jane Austen, who referred to [Fanny Burney](http://en.wikipedia.org/wiki/Frances_Burney) as "the first of English novelists," in _Northanger Abbey_ refers to her inspiring novels:

    "'And what are you reading, Miss—?' 'Oh! It is only a novel!' replies the young lady, while she lays down her book with affected indifference, or momentary shame. 'It is only [Cecilia](http://en.wikipedia.org/wiki/Cecilia_\(Burney_novel\)), or [Camilla](http://en.wikipedia.org/wiki/Camilla_\(Burney_novel\)), or [Belinda](http://en.wikipedia.org/wiki/Belinda_\(Edgeworth_novel\))'; or, in short, only some work in which the greatest powers of the mind are displayed, in which the most thorough knowledge of human nature, the happiest delineation of its varieties, the liveliest effusions of wit and humour, are conveyed to the world in the best–chosen language."[[5]](Special:Random.html#cite_note-5)

John Thorpe, who knows little about literature, tells Catherine that he likes _[The Monk](http://en.wikipedia.org/wiki/The_Monk)_ (an over-the-top tale of lurid Gothic horror):

    "Novels are all so full of nonsense and stuff; there has not been a tolerably decent one come out since _[Tom Jones](http://en.wikipedia.org/wiki/The_History_of_Tom_Jones,_a_Foundling)_, except _The Monk_; I read that t'other day; but as for all the others, they are the stupidest things in creation."
    "I think you must like _Udolpho_, if you were to read it; it is so very interesting."
    "Not I, faith! No, if I read any, it shall be Mrs. Radcliffe's; her novels are amusing enough; they are worth reading; some fun and nature in them."
    "_Udolpho_ was written by Mrs. Radcliffe," said Catherine, with some hesitation, from the fear of mortifying him.
    "No sure; was it? Aye, I remember, so it was; I was thinking of that other stupid book, written by that woman they make such a fuss about, she who married the French emigrant."
    "I suppose you mean _Camilla_?"
    "Yes, that's the book; such unnatural stuff! An old man playing at [see-saw](http://en.wikipedia.org/wiki/Seesaw), I took up the first volume once and looked it over, but I soon found it would not do; indeed I guessed what sort of stuff it must be before I saw it: as soon as I heard she had married an emigrant, I was sure I should never be able to get through it."[[6]](Special:Random.html#cite_note-6)

## Literary significance and relationship[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=6)]

_Northanger Abbey_ is fundamentally a [parody](http://en.wikipedia.org/wiki/Parody) of Gothic fiction. Austen turns the conventions of eighteenth-century novels on their head, by making her heroine a plain and undistinguished girl from a middle-class family, allowing the heroine to fall in love with the hero before he has a serious thought of her, and exposing the heroine's romantic fears and curiosities as groundless. Austen biographer [Claire Tomalin](http://en.wikipedia.org/wiki/Claire_Tomalin) speculates that Austen may have begun this book, which is more explicitly comic than her other works and contains many literary allusions that her parents and siblings would have enjoyed, as a family entertainment—a piece of lighthearted parody to be read aloud by the fireside.[[7]](Special:Random.html#cite_note-7) Moreover, as [Joan Aiken](http://en.wikipedia.org/wiki/Joan_Aiken) writes,

    "We can guess that _Susan_ [the original title of _Northanger Abbey_], in its first outline, was written very much for family entertainment, addressed to a family audience, like all Jane Austen's juvenile works, with their asides to the reader, and absurd dedications; some of the juvenilia, we know, were specifically addressed to her brothers Charles and Frank; all were designed to be circulated and read by a large network of relations."[[8]](Special:Random.html#cite_note-8)

Austen addresses the reader directly in parts, particularly at the end of Chapter 5, where she gives a lengthy opinion of the value of novels, and the contemporary social prejudice against them in favour of drier historical works and newspapers. In discussions featuring Isabella, the Thorpe sisters, Eleanor, and Henry, and by Catherine perusing the library of the General, and her mother's books on instructions on behaviours, the reader gains further insights into Austen's various perspectives on novels in contrast with other popular literature of the time (especially the Gothic novel). Eleanor even praises history books, and while Catherine points out the obvious fiction of the speeches given to important historical characters through, Eleanor enjoys them for what they are.

The directness with which Austen addresses the reader, especially at the end of the story, gives a unique insight into Austen's thoughts at the time, which is particularly important due to her letters having been burned at her request by her sister upon her death.

## Adaptations[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=7)]

### Film, TV or theatrical adaptations[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=8)]

  * The [A&E Network](http://en.wikipedia.org/wiki/A%26E_Network) and the [BBC](http://en.wikipedia.org/wiki/BBC) released the television adaptation _[Northanger Abbey](http://en.wikipedia.org/wiki/Northanger_Abbey_\(1986_film\))_ in 1986.
  * An adaptation of _[Northanger Abbey](http://en.wikipedia.org/wiki/Northanger_Abbey_\(2007_TV_drama\))_ with screenplay by [Andrew Davies](http://en.wikipedia.org/wiki/Andrew_Davies_\(writer\)), was shown on [ITV](http://en.wikipedia.org/wiki/ITV_\(TV_network\)) on 25 March 2007 as part of their "[Jane Austen Season](http://en.wikipedia.org/wiki/The_Jane_Austen_Season)". This adaptation aired on [PBS](http://en.wikipedia.org/wiki/Public_Broadcasting_Service) in the United States as part of the "Complete Jane Austen" on [Masterpiece Classic](http://en.wikipedia.org/wiki/Masterpiece_Theatre) in January 2008.
  * An adaptation of _[Northanger Abbey](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey_\(stage_adaptation\)&action=edit&redlink=1)_ stage adaptation by Tim Luscombe, was produced by [Salisbury Playhouse](http://en.wikipedia.org/w/index.php?title=Salisbury_Playhouse_\(Repertory_Theatre\)&action=edit&redlink=1) in 2009. It is published by Nick Hern Books (ISBN: 9781854598370), and was revived in Chicago in 2013 at the Remy Bumppo Theatre. [[9]](Special:Random.html#cite_note-9)
  * A theatrical adaptation by [Michael Napier Brown](http://en.wikipedia.org/wiki/Michael_Napier_Brown) was performed at the [Royal Theatre](http://en.wikipedia.org/wiki/Royal_Theatre_\(Northampton\)) in [Northampton](http://en.wikipedia.org/wiki/Northampton) in 1998
  * "Pup Fiction" – an episode of _[Wishbone](http://en.wikipedia.org/wiki/Wishbone_\(TV_series\))_ featuring the plot and characters of Austen's _Northanger Abbey_.

### Literature[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=9)]

In 2012, it was announced that [HarperCollins](http://en.wikipedia.org/wiki/HarperCollins) had hired Scottish [crime writer](http://en.wikipedia.org/wiki/Crime_writer) [Val McDermid](http://en.wikipedia.org/wiki/Val_McDermid) to adapt _Northanger Abbey_ for a modern audience, as a suspenseful teen thriller.[[10]](Special:Random.html#cite_note-10) McDermid said of the project, "At its heart it's a teen novel, and a satire – that's something which fits really well with contemporary fiction. And you can really feel a shiver of fear moving through it. I will be keeping the suspense – I know how to keep the reader on the edge of their seat. I think Jane Austen builds suspense well in a couple of places, but she squanders it, and she gets to the endgame too quickly. So I will be working on those things."

## Historical discoveries[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=10)]

The book contains an early reference to baseball.[[11]](Special:Random.html#cite_note-11) ("...Catherine, who had by nature nothing heroic about her, should prefer cricket, baseball, riding on horseback, and running about the country..."[[12]](Special:Random.html#cite_note-12)).

## References to _Northanger Abbey_[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=11)]

A passage from the novel appears as the preface of [Ian McEwan](http://en.wikipedia.org/wiki/Ian_McEwan)'s _[Atonement](http://en.wikipedia.org/wiki/Atonement_\(novel\))_, thus likening the naive mistakes of Austen's Catherine Morland to those of his own character Briony Tallis, who is in a similar position: both characters have very over-active imaginations, which lead to misconceptions that cause distress in the lives of people around them. Both treat their own lives like those of heroines in fantastical works of fiction, with Miss Morland likening herself to a character in a Gothic novel and young Briony Tallis writing her own melodramatic stories and plays with central characters such as "spontaneous Arabella" based on herself.

[Richard Adams](http://en.wikipedia.org/wiki/Richard_Adams) quotes a portion of the novel's last sentence for the [epigraph](http://en.wikipedia.org/wiki/Epigraph_\(literature\)) to Chapter 50 in his _[Watership Down](http://en.wikipedia.org/wiki/Watership_Down)_; the reference to the General is felicitous, as the villain in _Watership Down_ is also a General.[[13]](Special:Random.html#cite_note-13)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=12)]

  * ![Jane Austen 1870 cropped.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Jane_Austen_1870_cropped.jpg/17px-Jane_Austen_1870_cropped.jpg)[Jane Austen portal](http://en.wikipedia.org/wiki/Portal:Jane_Austen)

## Footnotes[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=13)]

  1. **[^](Special:Random.html#cite_ref-1)** Austen, Jane. ["Northanger Abbey"](http://www.austen.com/northanger/na_ch24.htm). Austen.com. Retrieved 4 August 2012. 
  2. **[^](Special:Random.html#cite_ref-2)** Austen, Jane. ["Northanger Abbey"](http://www.austen.com/northanger/na_ch16.htm). Austen.com. Retrieved 4 August 2012. 
  3. **[^](Special:Random.html#cite_ref-3)** Austen, Jane. ["Northanger Abbey"](http://www.austen.com/northanger/na_ch06.htm). Austen.com. Retrieved 4 August 2012. 
  4. **[^](Special:Random.html#cite_ref-4)** Jenkins, James D. (2005). Lathom, Francis, ed. Italian Mysteries. Valancourt Books. pp. i–ii. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-9766048-6-8](http://en.wikipedia.org/wiki/Special:BookSources/0-9766048-6-8). 
  5. **[^](Special:Random.html#cite_ref-5)** Austen, Jane. ["Northanger Abbey"](http://www.austen.com/northanger/na_ch05.htm). Austen.com. Retrieved 4 August 2012. 
  6. **[^](Special:Random.html#cite_ref-6)** Austen, Jane. ["Northanger Abbey"](http://www.austen.com/northanger/na_ch07.htm). Austen.com. Retrieved 4 August 2012. 
  7. **[^](Special:Random.html#cite_ref-7)** Tomalin, Claire. _Jane Austen: A Life._ New York: Vintage, 1997, p. 165.
  8. **[^](Special:Random.html#cite_ref-8)** Aiken, Joan (1985). ["How Might Jane Austen Have Revised _Northanger Abbey_?"](http://www.jasna.org/persuasions/printed/number7/aiken.html). _Persuasions, a publication of the Jane Austen Society of North America_. Retrieved 4 August 2012. 
  9. **[^](Special:Random.html#cite_ref-9)** Weis, Hedi (8 October 2013). ["Remy Bumppo’s Northanger Abbey – a dazzling adaptation"](http://www.suntimes.com/entertainment/stage/23037953-421/remy-bumppos-northanger-abbey-a-dazzling-adaptation.html). [Chicago Sun-Times](http://en.wikipedia.org/wiki/Chicago_Sun-Times). Retrieved 18 March 2014. 
  10. **[^](Special:Random.html#cite_ref-10)** Flood, Alison (19 July 2012). ["Jane Austen's Northanger Abbey to be reworked by Val McDermid"](http://www.guardian.co.uk/books/2012/jul/19/jane-austen-northanger-abbey-val-mcdermid). _The Guardian_. Retrieved 4 August 2012. 
  11. **[^](Special:Random.html#cite_ref-11)** Fornelli, Tom (6 November 2008). ["Apparently Jane Austen Invented Baseball"](http://www.aolnews.com/2008/11/06/apparently-jane-austen-invented-baseball). AOL News. 
  12. **[^](Special:Random.html#cite_ref-12)** Austen, Jane. ["Northanger Abbey"](http://www.austen.com/northanger/na_ch01.htm). Austen.com. Retrieved 4 August 2012. 
  13. **[^](Special:Random.html#cite_ref-13)** [Adams, Richard](http://en.wikipedia.org/wiki/Richard_Adams) (1975). _[Watership Down](http://en.wikipedia.org/wiki/Watership_Down)_. Avon. p. 470\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-380-00293-0](http://en.wikipedia.org/wiki/Special:BookSources/0-380-00293-0). "…[P]rofessing myself moreover convinced that the general's unjust interference, so far from being really injurious to their felicity, was perhaps rather conducive to it, by improving their knowledge of each other, and adding strength to their attachment, I leave it to be settled, by whomsoever it may concern…" 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit&section=14)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/38px-Wikisource-logo.svg.png)
[Wikisource](http://en.wikipedia.org/wiki/Wikisource) has original text related to this article: 

**[Northanger Abbey](http://en.wikisource.org/wiki/Special:Search/Northanger_Abbey)**

  * _[Northanger Abbey](http://www.gutenberg.org/etext/121)_ at [Project Gutenberg](http://en.wikipedia.org/wiki/Project_Gutenberg)
  * _[Northanger Abbey_](http://librivox.org/northanger-abbey-by-jane-austen/) – free downloadable audio book (Librivox, US pronunciation).
  * _[Northanger Abbey_ Text with Audio](http://publicliterature.org/books/northanger_abbey/xaa.php)
  * _[Northanger Abbey_](http://static.libripass.com/read/jane-austen/#/6-1) Read Online, Flash Flipping Ebook Version.
  * _[Northanger Abbey_](http://girlebooks.com/ebook-catalog/jane-austen/northanger-abbey/) free ebook in PDF, PDB and LIT formats
  * _[Northanger Abbey_ from Google Books.](http://books.google.com/books?id=0QZL2ujckpsC) Scanned from volume published in 1890 from Harvard College Library.
  * _[Northanger Abbey_](http://www.adamsmithacademy.org/etext/Jane_Austen/Northanger_Abbey_Chp_1.html/) free Audio-Text with Summary.
  * _[Northanger Abbey_](http://www.shmoop.com/northanger-abbey/) study guide, themes, quotes, teacher resources
  * [Televised adaptation of the novel, directed by Andrew Davies](http://emilyadamsonfire.com/home/?p=2665)

  * [v](http://en.wikipedia.org/wiki/Template:Jane_Austen)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Jane_Austen)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Jane_Austen&action=edit)

[Jane Austen](http://en.wikipedia.org/wiki/Jane_Austen)

**General**

![Jane Austen, drawn by her sister Cassandra \(c. 1810\)](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cc/CassandraAusten-JaneAusten\(c.1810\)_hires.jpg/120px-CassandraAusten-JaneAusten\(c.1810\)_hires.jpg)

Life

  * [Jane Austen](http://en.wikipedia.org/wiki/Jane_Austen)
  * [Timeline of Jane Austen](http://en.wikipedia.org/wiki/Timeline_of_Jane_Austen)
  * _[A Memoir of Jane Austen](http://en.wikipedia.org/wiki/A_Memoir_of_Jane_Austen)_

Places

  * [Jane Austen Centre](http://en.wikipedia.org/wiki/Jane_Austen_Centre)
  * [Jane Austen's House Museum](http://en.wikipedia.org/wiki/Jane_Austen%27s_House_Museum)
  * [Chawton House](http://en.wikipedia.org/wiki/Chawton_House)
  * [Chawton House Library](http://en.wikipedia.org/wiki/Chawton_House_Library)

People

  * [Cassandra Austen](http://en.wikipedia.org/wiki/Cassandra_Austen)
  * [Charles Austen](http://en.wikipedia.org/wiki/Charles_Austen)
  * [Francis Austen](http://en.wikipedia.org/wiki/Francis_Austen)
  * [Eliza Hancock](http://en.wikipedia.org/wiki/Eliza_de_Feuillide)
  * [Catherine Hubback](http://en.wikipedia.org/wiki/Catherine_Hubback)
  * [Thomas Langlois Lefroy](http://en.wikipedia.org/wiki/Thomas_Langlois_Lefroy)
  * [Martha Lloyd](http://en.wikipedia.org/wiki/Martha_Lloyd)
  * [Edward Austen Knight](http://en.wikipedia.org/wiki/Edward_Austen_Knight)

Analysis

  * [Janeite](http://en.wikipedia.org/wiki/Janeite)
  * [Jane Austen in popular culture](http://en.wikipedia.org/wiki/Jane_Austen_in_popular_culture)
  * [Styles and themes of Jane Austen](http://en.wikipedia.org/wiki/Styles_and_themes_of_Jane_Austen)
  * [Georgian society in Jane Austen's novels](http://en.wikipedia.org/wiki/Georgian_society_in_Jane_Austen%27s_novels)
  * [Reception history of Jane Austen](http://en.wikipedia.org/wiki/Reception_history_of_Jane_Austen)

**Works**

Major

  * _[Sense and Sensibility](http://en.wikipedia.org/wiki/Sense_and_Sensibility)_ (1811)
  * _[Pride and Prejudice](http://en.wikipedia.org/wiki/Pride_and_Prejudice)_ (1813)
  * _[Mansfield Park](http://en.wikipedia.org/wiki/Mansfield_Park)_ (1814)
  * _[Emma](http://en.wikipedia.org/wiki/Emma_\(novel\))_ (1815)
  * _**Northanger Abbey**_ (1817)
  * _[Persuasion](http://en.wikipedia.org/wiki/Persuasion_\(novel\))_ (1817)

Minor

  * _[Lady Susan](http://en.wikipedia.org/wiki/Lady_Susan)_
  * _[Sanditon](http://en.wikipedia.org/wiki/Sanditon)_ (unfinished)
  * _[The Watsons](http://en.wikipedia.org/wiki/The_Watsons)_ (unfinished)

Juvenilia

  * _[Love and Freindship](http://en.wikipedia.org/wiki/Love_and_Freindship)_
  * _[The Beautifull Cassandra](http://en.wikipedia.org/wiki/The_Beautifull_Cassandra)_
  * _[The History of England](http://en.wikipedia.org/wiki/The_History_of_England_\(Austen\))_

![Portal-puzzle.svg](../../upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/16px-Portal-puzzle.svg.png)**[Jane Austen Portal](http://en.wikipedia.org/wiki/Portal:Jane_Austen)**

  * [v](http://en.wikipedia.org/wiki/Template:Northanger_Abbey)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Northanger_Abbey)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Northanger_Abbey&action=edit)

[Jane Austen](http://en.wikipedia.org/wiki/Jane_Austen)'s _**Northanger Abbey**_

Films

  * _[Northanger Abbey_](http://en.wikipedia.org/wiki/Northanger_Abbey_\(1986_film\)) (1986)
  * _[Northanger Abbey_](http://en.wikipedia.org/wiki/Northanger_Abbey_\(2007_film\)) (2007)

Literature

  * _[Summer of Secrets](http://en.wikipedia.org/wiki/Summer_of_Secrets)_

Related

  * _[The Mysteries of Udolpho](http://en.wikipedia.org/wiki/The_Mysteries_of_Udolpho)_
  * [Jane Austen in popular culture](http://en.wikipedia.org/wiki/Jane_Austen_in_popular_culture)
  * [Northanger Horrid Novels](http://en.wikipedia.org/wiki/Northanger_Horrid_Novels)

![Portal-puzzle.svg](../../upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/16px-Portal-puzzle.svg.png)**[Jane Austen Portal](http://en.wikipedia.org/wiki/Portal:Jane_Austen)**

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&oldid=602312711](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&oldid=602312711)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1817 novels](http://en.wikipedia.org/wiki/Category:1817_novels)
  * [British bildungsromans](http://en.wikipedia.org/wiki/Category:British_bildungsromans)
  * [British novels](http://en.wikipedia.org/wiki/Category:British_novels)
  * [Fictional houses](http://en.wikipedia.org/wiki/Category:Fictional_houses)
  * [Novels by Jane Austen](http://en.wikipedia.org/wiki/Category:Novels_by_Jane_Austen)
  * [Masterpiece Theatre](http://en.wikipedia.org/wiki/Category:Masterpiece_Theatre)
  * [Parodies](http://en.wikipedia.org/wiki/Category:Parodies)
  * [Novels published posthumously](http://en.wikipedia.org/wiki/Category:Novels_published_posthumously)
  * [Novels set in Somerset](http://en.wikipedia.org/wiki/Category:Novels_set_in_Somerset)

Hidden categories: 

  * [EngvarB from September 2013](http://en.wikipedia.org/wiki/Category:EngvarB_from_September_2013)
  * [Use dmy dates from September 2013](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_September_2013)
  * [Infobox book image param needs updating](http://en.wikipedia.org/wiki/Category:Infobox_book_image_param_needs_updating)
  * [Infobox book using deprecated parameters](http://en.wikipedia.org/wiki/Category:Infobox_book_using_deprecated_parameters)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Northanger+Abbey&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Northanger+Abbey)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Northanger_Abbey)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Northanger_Abbey)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Northanger_Abbey)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&oldid=602312711)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q477508)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Northanger_Abbey&id=602312711)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Northanger+Abbey)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Northanger+Abbey&oldid=602312711&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Northanger_Abbey&printable=yes)

### Languages

    * [Български](http://bg.wikipedia.org/wiki/%D0%90%D0%B1%D0%B0%D1%82%D1%81%D1%82%D0%B2%D0%BE%D1%82%D0%BE_%D0%9D%D0%BE%D1%80%D1%82%D0%B0%D0%BD%D0%B3%D1%8A%D1%80)
    * [Català](http://ca.wikipedia.org/wiki/L%27abadia_de_Northanger)
    * [Čeština](http://cs.wikipedia.org/wiki/Opatstv%C3%AD_Northanger)
    * [Dansk](http://da.wikipedia.org/wiki/Northanger_Abbey)
    * [Deutsch](http://de.wikipedia.org/wiki/Die_Abtei_von_Northanger)
    * [Español](http://es.wikipedia.org/wiki/La_abad%C3%ADa_de_Northanger)
    * [Français](http://fr.wikipedia.org/wiki/Northanger_Abbey)
    * [한국어](http://ko.wikipedia.org/wiki/%EB%85%B8%EC%83%9D%EA%B1%B0_%EC%82%AC%EC%9B%90)
    * [Italiano](http://it.wikipedia.org/wiki/L%27abbazia_di_Northanger)
    * [עברית](http://he.wikipedia.org/wiki/%D7%9E%D7%A0%D7%96%D7%A8_%D7%A0%D7%95%D7%A8%D7%AA%27%D7%90%D7%A0%D7%92%D7%A8)
    * [Македонски](http://mk.wikipedia.org/wiki/%D0%9D%D0%BE%D1%80%D1%82%D0%B0%D0%BD%D0%B3%D0%B5%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%BF%D0%B0%D1%82%D0%B8%D1%98%D0%B0)
    * [Nederlands](http://nl.wikipedia.org/wiki/Northanger_Abbey)
    * [日本語](http://ja.wikipedia.org/wiki/%E3%83%8E%E3%83%BC%E3%82%B5%E3%83%B3%E3%82%AC%E3%83%BC%E5%83%A7%E9%99%A2)
    * [Norsk bokmål](http://no.wikipedia.org/wiki/Northanger_Abbey)
    * [Polski](http://pl.wikipedia.org/wiki/Opactwo_Northanger)
    * [Português](http://pt.wikipedia.org/wiki/Northanger_Abbey)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9D%D0%BE%D1%80%D1%82%D0%B5%D0%BD%D0%B3%D0%B5%D1%80%D1%81%D0%BA%D0%BE%D0%B5_%D0%B0%D0%B1%D0%B1%D0%B0%D1%82%D1%81%D1%82%D0%B2%D0%BE)
    * [Simple English](http://simple.wikipedia.org/wiki/Northanger_Abbey)
    * [Suomi](http://fi.wikipedia.org/wiki/Northanger_Abbey)
    * [Svenska](http://sv.wikipedia.org/wiki/Northanger_Abbey)
    * [中文](http://zh.wikipedia.org/wiki/%E8%AB%BE%E6%A1%91%E8%A6%BA%E5%AF%BA)
    *     * [Edit links](http://www.wikidata.org/wiki/Q477508#sitelinks-wikipedia)

    * This page was last modified on 1 April 2014 at 20:04.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Northanger_Abbey)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
