# Open Carbon World

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/f/f4/Ambox_content.png)

This article has multiple issues. Please help **[improve it](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&action=edit)** or discuss these issues on the **[talk page](http://en.wikipedia.org/wiki/Talk:Open_Carbon_World)**.

![](../../upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/40px-Edit-clear.svg.png)

This article **may require [cleanup](http://en.wikipedia.org/wiki/Wikipedia:Cleanup) to meet Wikipedia's [quality standards](http://en.wikipedia.org/wiki/Wikipedia:Manual_of_Style)**. No [cleanup reason](http://en.wikipedia.org/wiki/Template:Cleanup/doc) has been specified. Please help [improve this article](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&action=edit) if you can. _(July 2009)_

![Unbalanced scales.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Unbalanced_scales.svg/45px-Unbalanced_scales.svg.png)

**A major contributor to this article appears to have a [close connection](http://en.wikipedia.org/wiki/Wikipedia:Conflict_of_interest) with its subject.** It may require [cleanup](http://en.wikipedia.org/wiki/Wikipedia:Cleanup) to comply with Wikipedia's content policies, particularly [neutral point of view](http://en.wikipedia.org/wiki/Wikipedia:Neutral_point_of_view). Please discuss further on the [talk page](http://en.wikipedia.org/wiki/Talk:Open_Carbon_World). _(October 2008)_

**Open Carbon World** is the first full-service carbon planning Web site dedicated to the promotion of market-based solutions to [greenhouse gas](http://en.wikipedia.org/wiki/Greenhouse_gas) (GHG) emissions reductions. The site is an [open access](http://en.wikipedia.org/wiki/Open_access_\(publishing\)) community with the goal of helping companies establish clear policies towards reducing carbon emissions. Open Carbon World provides a convenient, single resource for carbon information and policy discussions. It offers up-to-date, accurate information on [emissions trading](http://en.wikipedia.org/wiki/Emissions_trading) and carbon markets and serves as a forum for members of the carbon community interested in driving market-based emissions reduction policy.

Like [Wikipedia](http://en.wikipedia.org/wiki/Wikipedia), Open Carbon World is predicated on the idea of open access[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_], enabling anyone to submit content and events to the Web site. An editorial board drawn from key industry participants oversees the veracity and quality of all information contributed to the portal.

## Contents

  * [1 Features](Special:Random.html#Features)
  * [2 See also](Special:Random.html#See_also)
  * [3 References](Special:Random.html#References)
  * [4 External links](Special:Random.html#External_links)

## Features[[edit](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&action=edit&section=1)]

Open Carbon World includes several components designed to provide clarity, advocacy and collaboration, and to accelerate the growth of markets for carbon emissions trading. Key features of the website include:

  * _Carbon Planning Tool (CPT)_: A professional carbon management and reporting suite that allows corporations and individuals to calculate their carbon footprint and create and execute a plan for carbon reduction. The first protocol to be made available is the GHG Protocol, developed by the [World Resources Institute](http://en.wikipedia.org/wiki/World_Resources_Institute). The core functionality of CPT is targeted for release to the [open source](http://en.wikipedia.org/wiki/Open_source) community in early 2009.
  * _Carbon Wiki_: A [wiki](http://en.wikipedia.org/wiki/Wiki) dedicated to providing comprehensive up-to-date industry information, vetted and overseen by an editorial board made up of industry experts.
  * _Carbon Library_: A resource for contributed studies and whitepapers from recognized industry leaders.
  * _Carbon Policy Page_: Highlights of current policy news and market information.
  * _Carbon Community Workgroups_: Public workgroups for market participants to work together to develop new ideas and documents towards public advocacy.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&action=edit&section=2)]

  * [Carbon footprint](http://en.wikipedia.org/wiki/Carbon_footprint)
  * [Emissions trading](http://en.wikipedia.org/wiki/Emissions_trading)
  * [European Union Emissions Trading Scheme](http://en.wikipedia.org/wiki/European_Union_Emissions_Trading_Scheme)
  * [Global warming potential](http://en.wikipedia.org/wiki/Global_warming_potential)
  * [Greenhouse gas](http://en.wikipedia.org/wiki/Greenhouse_gas)
  * [Kyoto Protocol](http://en.wikipedia.org/wiki/Kyoto_Protocol)
  * [Open source](http://en.wikipedia.org/wiki/Open_source)
  * [Regional Greenhouse Gas Initiative](http://en.wikipedia.org/wiki/Regional_Greenhouse_Gas_Initiative)
  * [Western Climate Initiative](http://en.wikipedia.org/wiki/Western_Climate_Initiative)
  * [World Resources Institute](http://en.wikipedia.org/wiki/World_Resources_Institute)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&action=edit&section=3)]

  * [“US Northeast carbon futures prices drop 19 pct,” _Reuters UK_ (2008-09-05)](http://uk.reuters.com/article/oilRpt/idUKN0549834520080905)
  * [“‘Open Carbon World’ Just a Few Clicks Away,” _ClimateBiz_ (2008-09-24)](http://www.climatebiz.com/news/2008/09/24/open-carbon-world-just-a-few-clicks-away)
  * [“Carbon Portal Launched,” _STORM Investor_, (2008-10-03)](http://www.storminvestor.com/story.asp?PUB=254&ISS=22209&SID=17980)
  * [“What is the Kyoto Protocol?” _Reuters_ (2008-03-31)](http://www.reuters.com/article/latestCrisis/idUSSP143007)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&action=edit&section=4)]

  * [Open Carbon World](http://www.opencarbonworld.com/)
  * [Global Change Associates](http://www.global-change.com/)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&oldid=537981109](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&oldid=537981109)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Environmental websites](http://en.wikipedia.org/wiki/Category:Environmental_websites)

Hidden categories: 

  * [Articles needing cleanup from July 2009](http://en.wikipedia.org/wiki/Category:Articles_needing_cleanup_from_July_2009)
  * [All articles needing cleanup](http://en.wikipedia.org/wiki/Category:All_articles_needing_cleanup)
  * [Cleanup tagged articles without a reason field from July 2009](http://en.wikipedia.org/wiki/Category:Cleanup_tagged_articles_without_a_reason_field_from_July_2009)
  * [Wikipedia pages needing cleanup from July 2009](http://en.wikipedia.org/wiki/Category:Wikipedia_pages_needing_cleanup_from_July_2009)
  * [Wikipedia articles with possible conflicts of interest from October 2008](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_possible_conflicts_of_interest_from_October_2008)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from January 2009](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_January_2009)
  * [Articles using fixed number of columns in reflist](http://en.wikipedia.org/wiki/Category:Articles_using_fixed_number_of_columns_in_reflist)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Open+Carbon+World&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Open+Carbon+World)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Open_Carbon_World)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Open_Carbon_World)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Open_Carbon_World)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&oldid=537981109)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7095971)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Open_Carbon_World&id=537981109)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Open+Carbon+World)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Open+Carbon+World&oldid=537981109&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Open_Carbon_World&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7095971#sitelinks-wikipedia)

    * This page was last modified on 13 February 2013 at 02:58.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Open_Carbon_World)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
