# Peninsula Campaign

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

For the campaign of the Napoleonic Wars, see [Peninsular War](http://en.wikipedia.org/wiki/Peninsular_War).

Peninsula Campaign

Part of American Civil War

![McClellan+Johnston.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/77/McClellan+Johnston.jpg/300px-McClellan+Johnston.jpg)  
[George B. McClellan](http://en.wikipedia.org/wiki/George_B._McClellan) and [Joseph E. Johnston](http://en.wikipedia.org/wiki/Joseph_E._Johnston), commanders of the [Union](http://en.wikipedia.org/wiki/Union_Army) and [Confederate](http://en.wikipedia.org/wiki/Confederate_States_Army) armies in the Peninsula Campaign.

Date
March - July 1862

Location
The Peninsula between the York and James Rivers from Fortress Monroe toward Richmond, Virginia  
[37°16′26″N 76°36′35″W﻿ / ﻿37.27389°N 76.60972°W﻿ / 37.27389; -76.60972](http://tools.wmflabs.org/geohack/geohack.php?pagename=Peninsula_Campaign&params=37_16_26_N_76_36_35_W_)[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [37°16′26″N 76°36′35″W﻿ / ﻿37.27389°N 76.60972°W﻿ / 37.27389; -76.60972](http://tools.wmflabs.org/geohack/geohack.php?pagename=Peninsula_Campaign&params=37_16_26_N_76_36_35_W_)

Result
Confederate success; Union withdrawal

Belligerents

![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/ce/US_flag_34_stars.svg/23px-US_flag_34_stars.svg.png) [United States of America](http://en.wikipedia.org/wiki/United_States)
![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3a/CSA_FLAG_28.11.1861-1.5.1863.svg/23px-CSA_FLAG_28.11.1861-1.5.1863.svg.png) [Confederate States of America](http://en.wikipedia.org/wiki/Confederate_States_of_America)

Commanders and leaders

[George B. McClellan](http://en.wikipedia.org/wiki/George_B._McClellan)
[John B. Magruder](http://en.wikipedia.org/wiki/John_B._Magruder)  
[Joseph E. Johnston](http://en.wikipedia.org/wiki/Joseph_E._Johnston)  
[Robert E. Lee](http://en.wikipedia.org/wiki/Robert_E._Lee)

Units involved

[Army of the Potomac](http://en.wikipedia.org/wiki/Army_of_the_Potomac)
[Army of Northern Virginia](http://en.wikipedia.org/wiki/Army_of_Northern_Virginia)

  * [v](http://en.wikipedia.org/wiki/Template:Campaignbox_Peninsula_Campaign)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Campaignbox_Peninsula_Campaign)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Campaignbox_Peninsula_Campaign&action=edit)

**Peninsula Campaign**

  * [Hampton Roads](http://en.wikipedia.org/wiki/Battle_of_Hampton_Roads)
  * [Yorktown](http://en.wikipedia.org/wiki/Siege_of_Yorktown_\(1862\))
  * [Williamsburg](http://en.wikipedia.org/wiki/Battle_of_Williamsburg)
  * [Eltham's Landing](http://en.wikipedia.org/wiki/Battle_of_Eltham%27s_Landing)
  * [Drewry's Bluff](http://en.wikipedia.org/wiki/Battle_of_Drewry%27s_Bluff)
  * [Hanover Court House](http://en.wikipedia.org/wiki/Battle_of_Hanover_Court_House)
  * [Seven Pines](http://en.wikipedia.org/wiki/Battle_of_Seven_Pines)
  * [Seven Days Battles](http://en.wikipedia.org/wiki/Seven_Days_Battles)
    * [Oak Grove](http://en.wikipedia.org/wiki/Battle_of_Oak_Grove)
    * [Beaver Dam Creek](http://en.wikipedia.org/wiki/Battle_of_Beaver_Dam_Creek)
    * [Gaines's Mill](http://en.wikipedia.org/wiki/Battle_of_Gaines%27s_Mill)
    * [Garnett's & Golding's Farm](http://en.wikipedia.org/wiki/Battle_of_Garnett%27s_%26_Golding%27s_Farm)
    * [Savage's Station](http://en.wikipedia.org/wiki/Battle_of_Savage%27s_Station)
    * [White Oak Swamp](http://en.wikipedia.org/wiki/Battle_of_White_Oak_Swamp)
    * [Glendale](http://en.wikipedia.org/wiki/Battle_of_Glendale)
    * [Malvern Hill](http://en.wikipedia.org/wiki/Battle_of_Malvern_Hill)

The **Peninsula Campaign** (also known as the **Peninsular Campaign**) of the [American Civil War](http://en.wikipedia.org/wiki/American_Civil_War) was a major [Union](http://en.wikipedia.org/wiki/Union_\(American_Civil_War\)) operation launched in southeastern [Virginia](http://en.wikipedia.org/wiki/Virginia) from March through July 1862, the first large-scale offensive in the [Eastern Theater](http://en.wikipedia.org/wiki/Eastern_Theater_of_the_American_Civil_War). The operation, commanded by [Maj. Gen.](http://en.wikipedia.org/wiki/Major_general_\(United_States\)) [George B. McClellan](http://en.wikipedia.org/wiki/George_B._McClellan), was an amphibious [turning movement](http://en.wikipedia.org/wiki/Turning_movement) against the [Confederate States Army](http://en.wikipedia.org/wiki/Confederate_States_Army) in [Northern Virginia](http://en.wikipedia.org/wiki/Northern_Virginia), intended to capture the [Confederate](http://en.wikipedia.org/wiki/Confederate_States_of_America) capital of [Richmond](http://en.wikipedia.org/wiki/Richmond,_Virginia). McClellan was initially successful against the equally cautious General [Joseph E. Johnston](http://en.wikipedia.org/wiki/Joseph_E._Johnston), but the emergence of the aggressive General [Robert E. Lee](http://en.wikipedia.org/wiki/Robert_E._Lee) turned the subsequent [Seven Days Battles](http://en.wikipedia.org/wiki/Seven_Days_Battles) into a humiliating Union defeat.

McClellan landed his army at [Fort Monroe](http://en.wikipedia.org/wiki/Fort_Monroe) and moved northwest, up the [Virginia Peninsula](http://en.wikipedia.org/wiki/Virginia_Peninsula). Confederate [Brig. Gen.](http://en.wikipedia.org/wiki/Brigadier_General_\(CSA\)) [John B. Magruder](http://en.wikipedia.org/wiki/John_B._Magruder)'s defensive position on the [Warwick Line](http://en.wikipedia.org/wiki/Warwick_Line) caught McClellan by surprise. His hopes for a quick advance foiled, McClellan ordered his army to prepare for a [siege of Yorktown](http://en.wikipedia.org/wiki/Battle_of_Yorktown_\(1862\)). Just before the siege preparations were completed, the Confederates, now under the direct command of Johnston, began a withdrawal toward Richmond. The first heavy fighting of the campaign occurred in the [Battle of Williamsburg](http://en.wikipedia.org/wiki/Battle_of_Williamsburg), in which the Union troops managed some tactical victories, but the Confederates continued their withdrawal. An amphibious flanking movement to [Eltham's Landing](http://en.wikipedia.org/wiki/Battle_of_Eltham%27s_Landing) was ineffective in cutting off the Confederate retreat. In the [Battle of Drewry's Bluff](http://en.wikipedia.org/wiki/Battle_of_Drewry%27s_Bluff), an attempt by the [U.S. Navy](http://en.wikipedia.org/wiki/U.S._Navy) to reach Richmond by way of the James River was repulsed.

As McClellan's army reached the outskirts of Richmond, a minor battle occurred at [Hanover Court House](http://en.wikipedia.org/wiki/Battle_of_Hanover_Court_House), but it was followed by a surprise attack by Johnston at the [Battle of Seven Pines](http://en.wikipedia.org/wiki/Battle_of_Seven_Pines) or Fair Oaks. The battle was inconclusive, with heavy casualties, but it had lasting effects on the campaign. Johnston was wounded and replaced on June 1 by the more aggressive Robert E. Lee, who reorganized his army and prepared for offensive action in the final battles of June 25 to July 1, which are popularly known as the [Seven Days Battles](http://en.wikipedia.org/wiki/Seven_Days_Battles).[[1]](Special:Random.html#cite_note-1)

## Contents

  * [1 Background](Special:Random.html#Background)
  * [2 Opposing forces](Special:Random.html#Opposing_forces)
  * [3 Peninsula Campaign](Special:Random.html#Peninsula_Campaign)
    * [3.1 Movement to the Peninsula and the Siege of Yorktown](Special:Random.html#Movement_to_the_Peninsula_and_the_Siege_of_Yorktown)
    * [3.2 Williamsburg](Special:Random.html#Williamsburg)
    * [3.3 Eltham's Landing (or West Point)](Special:Random.html#Eltham.27s_Landing_.28or_West_Point.29)
    * [3.4 Norfolk and Drewry's Bluff](Special:Random.html#Norfolk_and_Drewry.27s_Bluff)
    * [3.5 The armies converge on Richmond](Special:Random.html#The_armies_converge_on_Richmond)
    * [3.6 Hanover Court House](Special:Random.html#Hanover_Court_House)
    * [3.7 Seven Pines (or Fair Oaks)](Special:Random.html#Seven_Pines_.28or_Fair_Oaks.29)
  * [4 Aftermath and the Seven Days](Special:Random.html#Aftermath_and_the_Seven_Days)
  * [5 See also](Special:Random.html#See_also)
  * [6 Notes](Special:Random.html#Notes)
  * [7 References](Special:Random.html#References)
  * [8 Further reading](Special:Random.html#Further_reading)
  * [9 External links](Special:Random.html#External_links)

## Background[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=1)]

On August 20, 1861, Maj. Gen. George B. McClellan formed the [Army of the Potomac](http://en.wikipedia.org/wiki/Army_of_the_Potomac), with himself as its first commander.[[2]](Special:Random.html#cite_note-2) During the summer and fall, McClellan brought a high degree of organization to his new army, and greatly improved its morale by his frequent trips to review and encourage his units. It was a remarkable achievement, in which he came to personify the Army of the Potomac and reaped the adulation of his men.[[3]](Special:Random.html#cite_note-3) He created defenses for Washington that were almost impregnable, consisting of 48 forts and strong points, with 480 guns manned by 7,200 artillerists.[[4]](Special:Random.html#cite_note-4)

On November 1, 1861, Gen. [Winfield Scott](http://en.wikipedia.org/wiki/Winfield_Scott) retired and McClellan became general in chief of all the Union armies. The president expressed his concern about the "vast labor" involved in the dual role of army commander and general in chief, but McClellan responded, "I can do it all."[[5]](Special:Random.html#cite_note-5)

On January 12, 1862, McClellan revealed his intentions to transport the Army of the Potomac by ship to [Urbanna](http://en.wikipedia.org/wiki/Urbanna,_Virginia), [Virginia](http://en.wikipedia.org/wiki/Virginia), on the [Rappahannock River](http://en.wikipedia.org/wiki/Rappahannock_River), outflanking the Confederate forces near Washington, and proceeding 50 miles (80 km) overland to capture Richmond. On January 27, Lincoln issued an order that required all of his armies to begin offensive operations by February 22, [Washington's birthday](http://en.wikipedia.org/wiki/Presidents%27_Day_\(United_States\)). On January 31, he issued a supplementary order for the Army of the Potomac to move overland to attack the Confederates at [Manassas Junction](http://en.wikipedia.org/wiki/Manassas,_Virginia) and [Centreville](http://en.wikipedia.org/wiki/Centreville,_Virginia). McClellan immediately replied with a 22-page letter objecting in detail to the president's plan and advocating instead his Urbanna plan, which was the first written instance of the plan's details being presented to the president. Although Lincoln believed his plan was superior, he was relieved that McClellan finally agreed to begin moving, and reluctantly approved. On March 8, doubting McClellan's resolve, Lincoln called a [council of war](http://en.wikipedia.org/wiki/Council_of_war) at the White House in which McClellan's subordinates were asked about their confidence in the Urbanna plan. They expressed their confidence to varying degrees. After the meeting, Lincoln issued another order, naming specific officers as corps commanders to report to McClellan (who had been reluctant to do so prior to assessing his division commanders' effectiveness in combat, even though this would have meant his direct supervision of twelve divisions in the field).[[6]](Special:Random.html#cite_note-6)

Before McClellan could implement his plans, the Confederate forces under General [Joseph E. Johnston](http://en.wikipedia.org/wiki/Joseph_E._Johnston) withdrew from their positions before Washington, assuming new positions south of the Rappahannock, which completely nullified the Urbanna strategy. McClellan retooled his plan so that his troops would disembark at [Fort Monroe](http://en.wikipedia.org/wiki/Fort_Monroe,_Virginia), [Virginia](http://en.wikipedia.org/wiki/Virginia), and advance up the [Virginia Peninsula](http://en.wikipedia.org/wiki/Virginia_Peninsula) to Richmond. However, McClellan came under extreme criticism from the press and the Congress when it was found that Johnston's forces had not only slipped away unnoticed, but had for months fooled the Union Army through the use of [Quaker Guns](http://en.wikipedia.org/wiki/Quaker_Gun).[[7]](Special:Random.html#cite_note-7)

A further complication for the campaign planning was the emergence of the first [ironclad warship](http://en.wikipedia.org/wiki/Ironclad_warship), [CSS _Virginia_](http://en.wikipedia.org/wiki/CSS_Virginia), which threw Washington into a panic and made naval support operations on the [James River](http://en.wikipedia.org/wiki/James_River_\(Virginia\)) seem problematic.[[8]](Special:Random.html#cite_note-8) In the [Battle of Hampton Roads](http://en.wikipedia.org/wiki/Battle_of_Hampton_Roads) (March 8–9, 1862), _Virginia_ defeated wooden U.S. Navy ships blockading the harbor of Hampton Roads, Virginia, including the sloop [USS _Cumberland_](http://en.wikipedia.org/wiki/USS_Cumberland_\(1842\)), and the frigate [USS _Congress_](http://en.wikipedia.org/wiki/USS_Congress_\(1841\)) on March 8, calling into question the viability of any of the wooden ships in the world. The following day, the [USS _Monitor_](http://en.wikipedia.org/wiki/USS_Monitor) ironclad arrived at the scene and engaged with the _Virginia_, the famous first duel of the ironclads. The battle, although inconclusive, received worldwide publicity. After the battle, it was clear that ironclad ships were the future of naval warfare. Neither ship severely damaged the other; the only net result was keeping _Virginia_ from attacking any more wooden ships.[[9]](Special:Random.html#cite_note-9)

On March 11, 1862, Lincoln removed McClellan as general-in-chief, leaving him in command of only the Army of the Potomac, ostensibly so that McClellan would be free to devote all his attention to the move on Richmond. Although McClellan was assuaged by supportive comments Lincoln made to him, in time he saw the change of command very differently, describing it as a part of an intrigue "to secure the failure of the approaching campaign."[[10]](Special:Random.html#cite_note-10)

## Opposing forces[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=2)]

Further information: [Confederate order of battle](http://en.wikipedia.org/wiki/Peninsula_Campaign_Confederate_order_of_battle), [Union order of battle](http://en.wikipedia.org/wiki/Peninsula_Campaign_Union_order_of_battle)

Union corps commanders

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a7/Edwin_Vose_Sumner_1.png/97px-Edwin_Vose_Sumner_1.png)

Brig. Gen.  
[Edwin V. Sumner](http://en.wikipedia.org/wiki/Edwin_V._Sumner)

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c8/Samuel_P._Heintzelman_-_Brady-Handy.jpg/108px-Samuel_P._Heintzelman_-_Brady-Handy.jpg)

Brig. Gen.  
[Samuel P. Heintzelman](http://en.wikipedia.org/wiki/Samuel_P._Heintzelman)

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/6/69/Erasmus_D._Keyes_-_Brady-Handy.jpg/96px-Erasmus_D._Keyes_-_Brady-Handy.jpg)

Brig. Gen.  
[Erasmus D. Keyes](http://en.wikipedia.org/wiki/Erasmus_D._Keyes)

The Army of the Potomac had approximately 50,000 men at Fort Monroe when McClellan arrived, but this number grew to 121,500 before hostilities began. The army was organized into three corps and other units, as follows:[[11]](Special:Random.html#cite_note-11)

  * [II Corps](http://en.wikipedia.org/wiki/II_Corps_\(Union_Army\)), Brig. Gen. [Edwin V. Sumner](http://en.wikipedia.org/wiki/Edwin_V._Sumner) commanding: divisions of Brig. Gens. [Israel B. Richardson](http://en.wikipedia.org/wiki/Israel_B._Richardson) and [John Sedgwick](http://en.wikipedia.org/wiki/John_Sedgwick)
  * [III Corps](http://en.wikipedia.org/wiki/III_Corps_\(Union_Army\)), Brig. Gen. [Samuel P. Heintzelman](http://en.wikipedia.org/wiki/Samuel_P._Heintzelman) commanding: divisions of Brig. Gens. [Fitz John Porter](http://en.wikipedia.org/wiki/Fitz_John_Porter), [Joseph Hooker](http://en.wikipedia.org/wiki/Joseph_Hooker), and [Charles S. Hamilton](http://en.wikipedia.org/wiki/Charles_Smith_Hamilton)
  * [IV Corps](http://en.wikipedia.org/wiki/IV_Corps_\(Union_Army\)), Brig. Gen. [Erasmus D. Keyes](http://en.wikipedia.org/wiki/Erasmus_D._Keyes) commanding: divisions of Brig. Gens. [Darius N. Couch](http://en.wikipedia.org/wiki/Darius_N._Couch), [William F. "Baldy" Smith](http://en.wikipedia.org/wiki/William_Farrar_Smith), and [Silas Casey](http://en.wikipedia.org/wiki/Silas_Casey)
  * 1st Division of the [I Corps](http://en.wikipedia.org/wiki/I_Corps_\(Union_Army\)), Brig. Gen. [William B. Franklin](http://en.wikipedia.org/wiki/William_B._Franklin) commanding
  * Reserve infantry commanded by Brig. Gen. [George Sykes](http://en.wikipedia.org/wiki/George_Sykes)
  * Cavalry commanded by Brig. Gen. [George Stoneman](http://en.wikipedia.org/wiki/George_Stoneman)
  * The garrison of Fort Monroe, 12,000 men under Maj. Gen. [John E. Wool](http://en.wikipedia.org/wiki/John_E._Wool); Wool was quickly transferred to another department for duty in Baltimore after the War Department realized that he technically outranked McClellan.

Confederate wing commanders

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/bb/Daniel_Harvey_Hill.jpg/88px-Daniel_Harvey_Hill.jpg)

Maj. Gen.  
[D. H. Hill](http://en.wikipedia.org/wiki/D._H._Hill)

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/cf/James_Longstreet.jpg/77px-James_Longstreet.jpg)

Maj. Gen.  
[James Longstreet](http://en.wikipedia.org/wiki/James_Longstreet)

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/35/John_B_Magruder.jpg/79px-John_B_Magruder.jpg)

Maj. Gen.  
[John B. Magruder](http://en.wikipedia.org/wiki/John_B._Magruder)

On the Confederate side, Johnston's [Army of Northern Virginia](http://en.wikipedia.org/wiki/Army_of_Northern_Virginia) (newly named as of March 14)[[12]](Special:Random.html#cite_note-12) was organized into three wings, each composed of several brigades, as follows:[[13]](Special:Random.html#cite_note-13)

  * Left Wing, Maj. Gen. [D. H. Hill](http://en.wikipedia.org/wiki/D._H._Hill) commanding: brigades of Brig. Gen. [Robert E. Rodes](http://en.wikipedia.org/wiki/Robert_E._Rodes), [Winfield S. Featherston](http://en.wikipedia.org/wiki/Winfield_S._Featherston), [Jubal A. Early](http://en.wikipedia.org/wiki/Jubal_A._Early), and [Gabriel J. Raines](http://en.wikipedia.org/wiki/Gabriel_J._Raines)
  * Center Wing, Maj. Gen. [James Longstreet](http://en.wikipedia.org/wiki/James_Longstreet) commanding: brigades of Brig. Gens. [A.P. Hill](http://en.wikipedia.org/wiki/A.P._Hill), [Richard H. Anderson](http://en.wikipedia.org/wiki/Richard_H._Anderson), [George E. Pickett](http://en.wikipedia.org/wiki/George_E._Pickett), [Cadmus M. Wilcox](http://en.wikipedia.org/wiki/Cadmus_M._Wilcox), [Raleigh E. Colston](http://en.wikipedia.org/wiki/Raleigh_E._Colston), and [Roger A. Pryor](http://en.wikipedia.org/wiki/Roger_A._Pryor)
  * Right Wing, Maj. Gen. [John B. Magruder](http://en.wikipedia.org/wiki/John_B._Magruder) commanding: division of Brig. Gen. [Lafayette McLaws](http://en.wikipedia.org/wiki/Lafayette_McLaws) (brigades of Brig. Gens. [Paul J. Semmes](http://en.wikipedia.org/wiki/Paul_Jones_Semmes), [Richard Griffith](http://en.wikipedia.org/wiki/Richard_Griffith_\(general\)), [Joseph B. Kershaw](http://en.wikipedia.org/wiki/Joseph_B._Kershaw), and [Howell Cobb](http://en.wikipedia.org/wiki/Howell_Cobb)) and division of Brig. Gen. [David R. Jones](http://en.wikipedia.org/wiki/David_Rumph_Jones) (brigades of Brig. Gens. [Robert A. Toombs](http://en.wikipedia.org/wiki/Robert_A._Toombs) and [George T. Anderson](http://en.wikipedia.org/wiki/George_T._Anderson))
  * Reserve force commanded by Maj. Gen. [Gustavus W. Smith](http://en.wikipedia.org/wiki/Gustavus_Woodson_Smith)
  * Cavalry commanded by Brig. Gen. [J.E.B. Stuart](http://en.wikipedia.org/wiki/J.E.B._Stuart)

However, at the time the Army of the Potomac arrived, only Magruder's 11,000 men faced them on the Peninsula. The bulk of Johnston's force (43,000 men) were at Culpeper, 6,000 under Maj. Gen. [Theophilus H. Holmes](http://en.wikipedia.org/wiki/Theophilus_H._Holmes) at [Fredericksburg](http://en.wikipedia.org/wiki/Fredericksburg,_Virginia), and 9,000 under Maj. Gen. [Benjamin Huger](http://en.wikipedia.org/wiki/Benjamin_Huger_\(general\)) at Norfolk. In Richmond, General Robert E. Lee had returned from work on coastal fortifications in the Carolinas and on March 13 became the chief military adviser to [Confederate President](http://en.wikipedia.org/wiki/President_of_the_Confederate_States) [Jefferson Davis](http://en.wikipedia.org/wiki/Jefferson_Davis).[[14]](Special:Random.html#cite_note-14)

Forces in the [Shenandoah Valley](http://en.wikipedia.org/wiki/Shenandoah_Valley) played an indirect role in the campaign. Approximately 50,000 men under Maj. Gens. [Nathaniel P. Banks](http://en.wikipedia.org/wiki/Nathaniel_P._Banks) and [Irvin McDowell](http://en.wikipedia.org/wiki/Irvin_McDowell) were engaged chasing a much smaller force under [Stonewall Jackson](http://en.wikipedia.org/wiki/Stonewall_Jackson) in the [Valley Campaign](http://en.wikipedia.org/wiki/Valley_Campaign). Jackson's expert maneuvering and tactical success in small battles kept the Union men from reinforcing McClellan, much to his dismay. He had planned to have 30,000 under McDowell to join him.[[15]](Special:Random.html#cite_note-15)

Magruder had prepared three defensive lines across the Peninsula. The first, about 12 miles (19 km) north of Fort Monroe, contained infantry outposts and artillery [redoubts](http://en.wikipedia.org/wiki/Redoubt), but was insufficiently manned to prevent any Union advance. Its primary purpose was to shield information from the Union about a second line extending from [Yorktown](http://en.wikipedia.org/wiki/Yorktown,_Virginia) to Mulberry Island. This [Warwick Line](http://en.wikipedia.org/wiki/Warwick_Line) consisted of redoubts, rifle pits, and fortifications behind the Warwick River. By enlarging two dams on the river, the river was turned into a significant military obstacle in its own right. The third defensive line was a series of forts at [Williamsburg](http://en.wikipedia.org/wiki/Williamsburg,_Virginia), which waited unmanned for use by the army if it had to fall back from Yorktown.[[16]](Special:Random.html#cite_note-16)

## Peninsula Campaign[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=3)]

### Movement to the Peninsula and the Siege of Yorktown[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=4)]

Further information: [Siege of Yorktown (1862)](http://en.wikipedia.org/wiki/Siege_of_Yorktown_\(1862\))

McClellan's army began to sail from [Alexandria](http://en.wikipedia.org/wiki/Alexandria,_Virginia) on March 17. It was an armada that dwarfed all previous American expeditions, transporting 121,500 men, 44 artillery batteries, 1,150 wagons, over 15,000 horses, and tons of equipment and supplies. An English observer remarked that it was the "stride of a giant."[[17]](Special:Random.html#cite_note-17)

With the _Virginia_ still in operation, the U.S. Navy could not assure McClellan that they could protect operations on either the James or the York, so his plan of amphibiously enveloping Yorktown was abandoned, and he ordered an advance up the Peninsula to begin April 4.[[18]](Special:Random.html#cite_note-18)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/8/80/Peninsula_Campaign_March_17_-_May_31,_1862.png/400px-Peninsula_Campaign_March_17_-_May_31,_1862.png)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Peninsula Campaign, map of events up to the [Battle of Seven Pines](http://en.wikipedia.org/wiki/Battle_of_Seven_Pines). 

  Confederate

  Union

![](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Yorktown_artillery2.jpg/220px-Yorktown_artillery2.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Federal Battery # 4 with 13-inch (330 mm) seacoast [mortars](http://en.wikipedia.org/wiki/Mortar_\(weapon\)), Model 1861, during the siege of [Yorktown, Virginia](http://en.wikipedia.org/wiki/Yorktown,_Virginia), 1862.

On April 5, the [IV Corps](http://en.wikipedia.org/wiki/IV_Corps_\(Union_Army\)) of Brig. Gen. [Erasmus D. Keyes](http://en.wikipedia.org/wiki/Erasmus_D._Keyes) made initial contact with Confederate defensive works at Lee's Mill, an area McClellan expected to move through without resistance. Magruder, a fan of theatrics, set up a successful deception campaign. By moving one company in circles through a glen, he gained the appearance of an endless line of reinforcements marching to relieve him. He also spread his artillery very far apart and had it fire sporadically at the Union lines. Federals were convinced that his works were strongly held, reporting that an army of 100,000 was in their path. As the two armies fought an artillery duel, reconnaissance indicated to Keyes the strength and breadth of the Confederate fortifications, and he advised McClellan against assaulting them. McClellan ordered the construction of siege fortifications and brought his heavy siege guns to the front. In the meantime, Gen. Johnston brought reinforcements for Magruder.[[19]](Special:Random.html#cite_note-19)

McClellan chose not to attack without more reconnaissance and ordered his army to entrench in works parallel to Magruder's and besiege Yorktown. McClellan reacted to Keyes's report, as well as to reports of enemy strength near the town of Yorktown, but he also received word that the [I Corps](http://en.wikipedia.org/wiki/I_Corps_\(Union_Army\)), under Maj. Gen. [Irvin McDowell](http://en.wikipedia.org/wiki/Irvin_McDowell), would be withheld for the defense of [Washington](http://en.wikipedia.org/wiki/Washington,_D.C.), instead of joining him on the Peninsula as McClellan had planned. In addition to the pressure of Jackson's Valley Campaign, President Lincoln believed that McClellan had left insufficient force to guard Washington and that the general had been deceptive in his reporting of unit strengths, counting troops as ready to defend Washington when they were actually deployed elsewhere. McClellan protested that he was being forced to lead a major campaign without his promised resources, but he moved ahead anyway. For the next 10 days, McClellan's men dug while Magruder steadily received reinforcements. By mid April, Magruder commanded 35,000 men, barely enough to defend his line.[[20]](Special:Random.html#cite_note-20)

Although McClellan doubted his numeric superiority over the enemy, he had no doubts about the superiority of his artillery. The siege preparations at Yorktown consisted of 15 batteries with more than 70 heavy guns. When fired in unison, these batteries would deliver over 7,000 pounds of ordnance onto the enemy positions with each volley.[[21]](Special:Random.html#cite_note-21)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/35/Yorktown1862.png/400px-Yorktown1862.png)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

[Battle of Yorktown](http://en.wikipedia.org/wiki/Battle_of_Yorktown_\(1862\))

On April 16, Union forces probed a point in the Confederate line at Dam No. 1, on the Warwick River near Lee's Mill. Magruder realized the weakness of his position and ordered it strengthened. Three regiments under Brig. Gen. [Howell Cobb](http://en.wikipedia.org/wiki/Howell_Cobb), with six other regiments nearby, were improving their position on the west bank of the river overlooking the dam. McClellan became concerned that this strengthening might impede his installation of siege batteries.[[22]](Special:Random.html#cite_note-22) He ordered Brig. Gen. [William F. "Baldy" Smith](http://en.wikipedia.org/wiki/William_Farrar_Smith), a division commander in the IV Corps, to "hamper the enemy" in completing their defensive works.[[23]](Special:Random.html#cite_note-23)

At 3 p.m., four companies of the [3rd Vermont Infantry](http://en.wikipedia.org/wiki/3rd_Vermont_Infantry) crossed the dam and routed the remaining defenders. Behind the lines, Cobb organized a defense with his brother, Colonel [Thomas Cobb](http://en.wikipedia.org/wiki/Thomas_Reade_Rootes_Cobb) of the [Georgia Legion](http://en.wikipedia.org/wiki/Cobb%27s_Legion), and attacked the Vermonters, who had occupied the Confederate rifle pits. Unable to obtain reinforcements, the Vermont companies withdrew across the dam, suffering casualties as they retreated. At about 5 p.m., Baldy Smith ordered the 6th Vermont to attack Confederate positions downstream from the dam while the 4th Vermont demonstrated at the dam itself. This maneuver failed as the 6th Vermont came under heavy Confederate fire and were forced to withdraw. Some of the wounded men were drowned as they fell into the shallow pond behind the dam.[[24]](Special:Random.html#cite_note-24)

For the remainder of April, the Confederates, now at 57,000 and under the direct command of Johnston, improved their defenses while McClellan undertook the laborious process of transporting and placing massive siege artillery batteries, which he planned to deploy on May 5. Johnston knew that the impending bombardment would be difficult to withstand, so began sending his supply wagons in the direction of Richmond on May 3. Escaped slaves reported that fact to McClellan, who refused to believe them. He was convinced that an army whose strength he estimated as high as 120,000 would stay and fight. On the evening of May 3, the Confederates launched a brief bombardment of their own and then fell silent. Early the next morning, Heintzelman ascended in an observation balloon and found that the Confederate earthworks were empty.[[25]](Special:Random.html#cite_note-25)

McClellan was stunned by the news. He sent cavalry under Brig. Gen. [George Stoneman](http://en.wikipedia.org/wiki/George_Stoneman) in pursuit and ordered Brig. Gen. [William B. Franklin](http://en.wikipedia.org/wiki/William_B._Franklin)'s division to reboard Navy transports, sail up the York River, and cut off Johnston's retreat.[[26]](Special:Random.html#cite_note-26)

### Williamsburg[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=5)]

Further information: [Battle of Williamsburg](http://en.wikipedia.org/wiki/Battle_of_Williamsburg)

By May 5, Johnston's army was making slow progress on muddy roads and Stoneman's cavalry was skirmishing with Brig. Gen. [J.E.B. Stuart](http://en.wikipedia.org/wiki/J.E.B._Stuart)'s cavalry, Johnston's rearguard. To give time for the bulk of his army to get free, Johnston detached part of his force to make a stand at a large earthen fortification, [Fort Magruder](http://en.wikipedia.org/wiki/Fort_Magruder), straddling the Williamsburg Road (from Yorktown), constructed earlier by Magruder. The Battle of Williamsburg was the first pitched battle of the Peninsula Campaign, in which nearly 41,000 Union and 32,000 Confederates were engaged.[[27]](Special:Random.html#cite_note-27)

Brig. Gen. [Joseph Hooker](http://en.wikipedia.org/wiki/Joseph_Hooker)'s 2nd Division of the [III Corps](http://en.wikipedia.org/wiki/III_Corps_\(Union_Army\)) was the lead infantry in the Union Army advance. They assaulted Fort Magruder and a line of rifle pits and smaller fortifications that extended in an arc southwest from the fort, but were repulsed. Confederate counterattacks, directed by Maj. Gen. [James Longstreet](http://en.wikipedia.org/wiki/James_Longstreet), threatened to overwhelm Hooker's division, which had contested the ground alone since the early morning while waiting for the main body of the army to arrive. Hooker had expected Baldy Smith's division of the [IV Corps](http://en.wikipedia.org/wiki/IV_Corps_\(Union_Army\)), marching north on the Yorktown Road, to hear the sound of battle and come in on Hooker's right in support. However, Smith had been halted by Sumner more than a mile away from Hooker's position. He had been concerned that the Confederates would leave their fortifications and attack him on the Yorktown Road.[[28]](Special:Random.html#cite_note-28)

Longstreet's men did leave their fortifications, but they attacked Hooker, not Smith or Sumner. The brigade of Brig. Gen. [Cadmus M. Wilcox](http://en.wikipedia.org/wiki/Cadmus_M._Wilcox) applied strong pressure to Hooker's line. Hooker's retreating men were aided by the arrival of Brig. Gen. [Philip Kearny](http://en.wikipedia.org/wiki/Philip_Kearny)'s 3rd Division of the III Corps at about 2:30 p.m. Kearny ostentatiously rode his horse out in front of his picket lines to reconnoiter and urged his men forward by flashing his saber with his only arm. The Confederates were pushed off the Lee's Mill Road and back into the woods and the [abatis](http://en.wikipedia.org/wiki/Abatis) of their defensive positions. There, sharp firefights occurred until late in the afternoon.[[29]](Special:Random.html#cite_note-29)

Brig. Gen. [Winfield S. Hancock](http://en.wikipedia.org/wiki/Winfield_S._Hancock)'s 1st Brigade of Baldy Smith's division, which had marched a few miles to the Federal right and crossed Cub's Creek at the point where it was dammed to form the Jones's Mill pond, began bombarding Longstreet's left flank around noon. Maj. Gen. [D.H. Hill](http://en.wikipedia.org/wiki/D.H._Hill), commanding Longstreet's reserve force, had previously detached a brigade under Brig. Gen. [Jubal A. Early](http://en.wikipedia.org/wiki/Jubal_A._Early) and posted them on the grounds of the [College of William and Mary](http://en.wikipedia.org/wiki/College_of_William_and_Mary). Splitting his command, Early led two of his four regiments through the woods without performing adequate reconnaissance and found that they emerged not on the enemy's flank, but directly in front of Hancock's guns, which occupied two abandoned redoubts. He personally led the [24th Virginia Infantry](http://en.wikipedia.org/wiki/24th_Virginia_Infantry) on a futile assault and was wounded by a bullet through the shoulder.[[30]](Special:Random.html#cite_note-30)

Hancock had been ordered repeatedly by Sumner to withdraw his command back to Cub Creek, but he used the Confederate attack as an excuse to hold his ground. As the 24th Virginia charged, D.H. Hill emerged from the woods leading one of Early's other regiments, the 5th North Carolina. He ordered an attack before realizing the difficulty of his situation—Hancock's 3,400 infantrymen and eight artillery pieces significantly outnumbered the two attacking Confederate regiments, fewer than 1,200 men with no artillery support. He called off the assault after it had begun, but Hancock ordered a counterattack. After the battle, the counterattack received significant publicity as a major, gallant bayonet charge and McClellan's description of Hancock's "superb" performance gave him the nickname, "Hancock the Superb."[[31]](Special:Random.html#cite_note-31)

Confederate casualties at Williamsburg were 1,682, Union 2,283. McClellan miscategorized his first significant battle as a "brilliant victory" over superior forces. However, the defense of Williamsburg was seen by the South as a means of delaying the Federals, which allowed the bulk of the Confederate army to continue its withdrawal toward Richmond.[[32]](Special:Random.html#cite_note-32)

### Eltham's Landing (or West Point)[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=6)]

Further information: [Battle of Eltham's Landing](http://en.wikipedia.org/wiki/Battle_of_Eltham%27s_Landing)

After McClellan ordered Franklin's division to turn Johnston's army with an amphibious operation the York River, it took two days just to board the men and equipment onto the ships, so Franklin was of no assistance to the Williamsburg action. But McClellan had high hopes for his turning movement, planning to send other divisions (those of Brig. Gens. [Fitz John Porter](http://en.wikipedia.org/wiki/Fitz_John_Porter), [John Sedgwick](http://en.wikipedia.org/wiki/John_Sedgwick), and [Israel B. Richardson](http://en.wikipedia.org/wiki/Israel_B._Richardson)) by river after Franklin's. Their destination was Eltham's Landing on the south bank of the [Pamunkey River](http://en.wikipedia.org/wiki/Pamunkey_River) across from [West Point](http://en.wikipedia.org/wiki/West_Point,_Virginia), a port on the York River, which was the terminus of the [Richmond and York River Railroad](http://en.wikipedia.org/wiki/Richmond_and_York_River_Railroad). The landing was close to a key intersection on the road to New Kent Court House that was being used by Johnston's army on the afternoon of May 6.[[33]](Special:Random.html#cite_note-33)

Franklin's men came ashore in light pontoon boats and built a floating wharf to unload artillery and supplies. The work was continued by torchlight through the night and the only enemy resistance was a few random shots fired by Confederate pickets on the bluff above the landing, ending at about 10 p.m.[[34]](Special:Random.html#cite_note-34)

Johnston ordered Maj. Gen. [G. W. Smith](http://en.wikipedia.org/wiki/Gustavus_Woodson_Smith) to protect the road to Barhamsville and Smith assigned the division of Brig. Gen. [William H. C. Whiting](http://en.wikipedia.org/wiki/William_H._C._Whiting) and [Hampton's Legion](http://en.wikipedia.org/wiki/Hampton%27s_Legion), under Col. [Wade Hampton](http://en.wikipedia.org/wiki/Wade_Hampton_III), to the task. On May 7, Franklin posted Brig. Gen. [John Newton](http://en.wikipedia.org/wiki/John_Newton)'s brigade in the woods on either side of the landing road, supported in the rear by portions of two more brigades (Brig. Gens. [Henry W. Slocum](http://en.wikipedia.org/wiki/Henry_W._Slocum) and [Philip Kearny](http://en.wikipedia.org/wiki/Philip_Kearny)).[[35]](Special:Random.html#cite_note-35) Newton's skirmish line was pushed back as Brig. Gen. [John Bell Hood](http://en.wikipedia.org/wiki/John_Bell_Hood)'s [Texas Brigade](http://en.wikipedia.org/wiki/Texas_Brigade) advanced, with Hampton to his right.[[36]](Special:Random.html#cite_note-36)

As a second brigade followed Hood on his left, the Union troops retreated from the woods to the plain before the landing, seeking cover from the fire of Federal gunboats. Whiting employed artillery fire against the gunboats, but his guns had insufficient range, so he disengaged around 2 p.m. Union troops moved back into the woods after the Confederates left, but made no further attempt to advance. Although the action was tactically inconclusive, Franklin missed an opportunity to intercept the Confederate retreat from Williamsburg, allowing it to pass unmolested.[[37]](Special:Random.html#cite_note-37)

### Norfolk and Drewry's Bluff[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=7)]

Further information: [Battle of Drewry's Bluff](http://en.wikipedia.org/wiki/Battle_of_Drewry%27s_Bluff)

President Lincoln witnessed part of the campaign, having arrived at Fort Monroe on May 6 in the company of [Secretary of War](http://en.wikipedia.org/wiki/United_States_Secretary_of_War) [Edwin M. Stanton](http://en.wikipedia.org/wiki/Edwin_M._Stanton) and [Secretary of the Treasury](http://en.wikipedia.org/wiki/United_States_Secretary_of_the_Treasury) [Salmon P. Chase](http://en.wikipedia.org/wiki/Salmon_P._Chase) on the Treasury Department's revenue cutter _Miami_. Lincoln believed that the city of Norfolk was vulnerable and that control of the James was possible, but McClellan was too busy at the front to meet with the president. Exercising his direct powers as commander in chief, Lincoln ordered naval bombardments of Confederate batteries in the area on May 8 and set off in a small boat with his two Cabinet secretaries to conduct a personal reconnaissance on shore. Troops under the command of Maj. Gen. [John E. Wool](http://en.wikipedia.org/wiki/John_E._Wool), the elderly commander of Fort Monroe, occupied Norfolk on May 10, encountering little resistance.[[38]](Special:Random.html#cite_note-38)

After the Confederate garrison at Norfolk was evacuated, [Flag Officer](http://en.wikipedia.org/wiki/Flag_Officer) [Josiah Tattnall](http://en.wikipedia.org/wiki/Josiah_Tattnall) knew that CSS _Virginia_ had no home port and he could not navigate her deep draft through the shallow stretches of the James River toward Richmond, so she was scuttled on May 11 off [Craney Island](http://en.wikipedia.org/wiki/Craney_Island_\(Virginia\)) to prevent her capture. This opened the James River at Hampton Roads to Federal gunboats.[[39]](Special:Random.html#cite_note-39)

The only obstacle that protected Richmond from a river approach was [Fort Darling](http://en.wikipedia.org/wiki/Fort_Darling) on Drewry's Bluff, overlooking a sharp bend on the river 7 miles (11 km) down river from the city. The Confederate defenders, including marines, sailors, and soldiers, were supervised by Navy Cmdr. Ebenezer Farrand and by Army Captain Augustus H. Drewry (the owner of the property that bore his name) of the Southside Heavy Artillery.[[40]](Special:Random.html#cite_note-40) The eight cannons in the fort, including field artillery pieces and five naval guns, some salvaged from the _Virginia_, commanded the river for miles in both directions. Guns from the CSS _Patrick Henry_, including an 8-inch (200 mm) smoothbore, were just upriver and sharpshooters gathered on the river banks. An underwater obstruction of sunken steamers, pilings, debris, and other vessels connected by chains was placed just below the bluff, making it difficult for vessels to maneuver in the narrow river.[[41]](Special:Random.html#cite_note-41)

On May 15, a detachment of the U.S. Navy's [North Atlantic Blockading Squadron](http://en.wikipedia.org/wiki/North_Atlantic_Blockading_Squadron), under the command [Cmdr.](http://en.wikipedia.org/wiki/Commander) [John Rodgers](http://en.wikipedia.org/wiki/John_Rodgers_\(naval_officer,_Civil_War\)) steamed up the James River from Fort Monroe to test the Richmond defenses. At 7:45 a.m., the [USS _Galena_](http://en.wikipedia.org/wiki/USS_Galena_\(1862\)) closed to within 600 yards (550 m) of the fort and anchored, but before Rodgers could open fire, two Confederate rounds pierced the lightly armored vessel. The battle lasted over three hours and during that time, _Galena_ remained almost stationary and took 45 hits. Her crew reported casualties of 14 dead or mortally wounded and 10 injured. _Monitor_ was a frequent target, but her heavier armor withstood the blows. Unfortunately for her crew, her guns could not elevate high enough to fire on the Confederate batteries, 110 feet (34 m) above the river. The [USS _Naugatuck_](http://en.wikipedia.org/wiki/USS_Naugatuck) withdrew when her 100-pounder [Parrott rifle](http://en.wikipedia.org/wiki/Parrott_rifle) exploded. The two wooden gunboats remained safely out of range of the big guns, but the captain of the [USS _Port Royal_](http://en.wikipedia.org/wiki/USS_Port_Royal_\(1862\)) was wounded by a sharpshooter. Around 11 a.m., the Union ships withdrew to [City Point](http://en.wikipedia.org/wiki/City_Point,_Virginia).[[42]](Special:Random.html#cite_note-42)

The massive fort on Drewry's Bluff had blunted the Union advance just 7 miles (11 km) short of the Confederate capital.[[43]](Special:Random.html#cite_note-43) Rodgers reported to McClellan that it was feasible for the Navy to land troops as close as 10 miles (16 km) from Richmond, but the Union Army never took advantage of this observation.[[44]](Special:Random.html#cite_note-44)

### The armies converge on Richmond[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=8)]

Johnston withdrew his 60,000 men into the Richmond defenses. Their defensive line began at the James River at Drewry's Bluff and extended counterclockwise so that his center and left were behind the [Chickahominy River](http://en.wikipedia.org/wiki/Chickahominy_River), a natural barrier in the spring when it turned the broad plains to the east of Richmond into swamps. Johnston's men burned most of the bridges over the Chickahominy and settled into strong defensive positions north and east of the city. McClellan positioned his 105,000-man army to focus on the northeast sector, for two reasons. First, the [Pamunkey River](http://en.wikipedia.org/wiki/Pamunkey_River), which ran roughly parallel to the Chickahominy, offered a line of communication that could enable McClellan to get around Johnston's left flank. Second, McClellan anticipated the arrival of McDowell's I Corps, scheduled to march south from Fredericksburg to reinforce his army, and thus needed to protect their avenue of approach.[[45]](Special:Random.html#cite_note-45)

The Army of the Potomac pushed slowly up the Pamunkey, establishing supply bases at Eltham's Landing, Cumberland Landing, and [White House Landing](http://en.wikipedia.org/wiki/White_House_Landing). White House, the plantation of [W.H.F. "Rooney" Lee](http://en.wikipedia.org/wiki/William_Henry_Fitzhugh_Lee), son of General [Robert E. Lee](http://en.wikipedia.org/wiki/Robert_E._Lee), became McClellan's base of operations. Using the [Richmond and York River Railroad](http://en.wikipedia.org/wiki/Richmond_and_York_River_Railroad), McClellan could bring his heavy siege artillery to the outskirts of Richmond. He moved slowly and deliberately, reacting to faulty intelligence that led him to believe the Confederates outnumbered him significantly. By the end of May, the army had built bridges across the Chickahominy and was facing Richmond, straddling the river, with one third of the Army south of the river, two thirds north. (This disposition, which made it difficult for one part of the army to reinforce the other quickly, would prove to be a significant problem in the upcoming [Battle of Seven Pines](http://en.wikipedia.org/wiki/Battle_of_Seven_Pines)).[[46]](Special:Random.html#cite_note-46)

New Union corps commanders

  * ![](../../upload.wikimedia.org/wikipedia/en/thumb/c/c4/Fitz_John_Porter.jpg/108px-Fitz_John_Porter.jpg)

Brig. Gen.  
[Fitz John Porter](http://en.wikipedia.org/wiki/Fitz_John_Porter)

  * ![](../../upload.wikimedia.org/wikipedia/commons/thumb/9/9c/William_B._Franklin_enh.jpg/92px-William_B._Franklin_enh.jpg)

Brig. Gen.  
[William B. Franklin](http://en.wikipedia.org/wiki/William_B._Franklin)

On May 18, McClellan reorganized the Army of the Potomac in the field and promoted two major generals to corps command: Fitz John Porter to the new [V Corps](http://en.wikipedia.org/wiki/V_Corps_\(Union_Army\)) and William B. Franklin to the [VI Corps](http://en.wikipedia.org/wiki/VI_Corps_\(Union_Army\)). The army had 105,000 men in position northeast of the city, outnumbering Johnston's 60,000, but faulty intelligence from the detective [Allan Pinkerton](http://en.wikipedia.org/wiki/Allan_Pinkerton) on McClellan's staff caused the general to believe that _he_ was outnumbered two to one. Numerous skirmishes between the lines of the armies occurred from May 23 to May 26. Tensions were high in the city, particularly following the earlier sounds of the naval gun battle at Drewry's Bluff.[[47]](Special:Random.html#cite_note-47)

### Hanover Court House[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=9)]

Further information: [Battle of Hanover Court House](http://en.wikipedia.org/wiki/Battle_of_Hanover_Court_House)

While skirmishing occurred all along the line between the armies, McClellan heard a rumor that a Confederate force of 17,000 was moving to Hanover Court House, north of [Mechanicsville](http://en.wikipedia.org/wiki/Mechanicsville,_Virginia). If this were true, it would threaten the army's right flank and complicate the arrival of McDowell's reinforcements. A Union cavalry reconnaissance adjusted the estimate of the enemy strength to be 6,000, but it was still cause for concern. McClellan ordered Porter and his V Corps to deal with the threat.[[48]](Special:Random.html#cite_note-48)

Porter departed on his mission at 4 a.m. on May 27 with his 1st Division, under Brig. Gen. [George W. Morell](http://en.wikipedia.org/wiki/George_W._Morell), the 3rd Brigade of Brig. Gen. [George Sykes](http://en.wikipedia.org/wiki/George_Sykes)'s 2nd Division, under Col. [Gouverneur K. Warren](http://en.wikipedia.org/wiki/Gouverneur_K._Warren), and a composite brigade of cavalry and artillery led by Brig. Gen. [William H. Emory](http://en.wikipedia.org/wiki/William_H._Emory), altogether about 12,000 men. The Confederate force, which actually numbered about 4,000 men, was led by Col. [Lawrence O'Bryan Branch](http://en.wikipedia.org/wiki/Lawrence_O%27Bryan_Branch). They had departed from [Gordonsville](http://en.wikipedia.org/wiki/Gordonsville,_Virginia) to guard the [Virginia Central Railroad](http://en.wikipedia.org/wiki/Virginia_Central_Railroad), taking up position at Peake's Crossing, 4 miles (6.4 km) southwest of the courthouse, near Slash Church. Another Confederate brigade was stationed 10 miles (16 km) north at Hanover Junction.[[49]](Special:Random.html#cite_note-49)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4e/Battle_of_Hanover_Court-House_map.png/300px-Battle_of_Hanover_Court-House_map.png)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

_Engagement Near Hanover Court-House, Virginia._

Porter's men approached Peake's Crossing in a driving rain. At about noon on May 27, his lead element skirmished briskly with the Confederates until Porter's main body arrived, driving the outnumbered Confederates up the road in the direction of the courthouse. Porter set out in pursuit with most of his force, leaving three regiments to guard the New Bridge and Hanover Court House Roads intersection. This movement exposed the rear of Porter's command to attack by the bulk of Branch's force, which Porter had mistakenly assumed was at Hanover Court House.[[50]](Special:Random.html#cite_note-50)

Branch also made a poor assumption—that Porter's force was significantly smaller than it turned out to be—and attacked. The initial assault was repulsed, but Martindale's force was eventually almost destroyed by the heavy fire. Porter quickly dispatched the two regiments back to the Kinney Farm. The Confederate line broke under the weight of thousands of new troops and they retreated back through Peake's Crossing to [Ashland](http://en.wikipedia.org/wiki/Ashland,_Virginia).[[51]](Special:Random.html#cite_note-51)

The estimates of Union casualties at Hanover Court House vary, from 355 (62 killed, 233 wounded, 70 captured) to 397. The Confederates left 200 dead on the field and 730 were captured by Porter's cavalry. McClellan claimed that Hanover Court House was yet another "glorious victory over superior numbers" and judged that it was "one of the handsomest things of the war."[[52]](Special:Random.html#cite_note-52) However, the reality of the outcome was that superior (Union) numbers won the day in a disorganized fight, characterized by misjudgments on both sides. The right flank of the Union army remained secure, although technically the Confederates at Peake's Crossing had not intended to threaten it. And McDowell's Corps did not need its roads kept clear because it never arrived—the defeat of Union forces at the [First Battle of Winchester](http://en.wikipedia.org/wiki/First_Battle_of_Winchester) by [Stonewall Jackson](http://en.wikipedia.org/wiki/Stonewall_Jackson) in the Shenandoah Valley caused the Lincoln administration to recall McDowell to Fredericksburg.[[53]](Special:Random.html#cite_note-53)

A greater impact than the actual casualties, according to [Stephen W. Sears](http://en.wikipedia.org/wiki/Stephen_W._Sears), was the effect on McClellan's preparedness for the next major battle, at Seven Pines and Fair Oaks four days later. During the absence of Porter, McClellan was reluctant to move more of his troops south of the Chickahominy, making his left flank a more attractive target for Johnston. He was also confined to bed, ill with a flare-up of his chronic [malaria](http://en.wikipedia.org/wiki/Malaria).[[54]](Special:Random.html#cite_note-54)

### Seven Pines (or Fair Oaks)[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=10)]

Further information: [Battle of Seven Pines](http://en.wikipedia.org/wiki/Battle_of_Seven_Pines)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/2/28/Seven_Pines.png/400px-Seven_Pines.png)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

[Battle of Seven Pines](http://en.wikipedia.org/wiki/Battle_of_Seven_Pines)

Johnston knew that he could not survive a massive siege of Richmond and decided to attack McClellan. His original plan was to attack the Union right flank, north of the Chickahominy River, before McDowell's corps, marching south from Fredericksburg, could arrive. However, on May 27, Johnston learned that McDowell's corps had been diverted to the Shenandoah Valley and would not be reinforcing the Army of the Potomac. He decided against attacking across his own natural defense line, the Chickahominy, and planned to capitalize on the Union army's straddle of the river by attacking the two corps south of the river, leaving them isolated from the other three corps north of the river.[[55]](Special:Random.html#cite_note-55)

If executed correctly, Johnston would engage two thirds of his army (22 of its 29 infantry brigades, about 51,000 men) against the 33,000 men in the III and IV Corps. The Confederate attack plan was complex, calling for the divisions of A.P. Hill and Magruder to engage lightly and distract the Union forces north of the river, while Longstreet, commanding the main attack south of the river, was to converge on Keyes from three directions. The plan had an excellent potential for initial success because the division of the IV Corps farthest forward, manning the earthworks a mile west of Seven Pines, was that of Brig. Gen. [Silas Casey](http://en.wikipedia.org/wiki/Silas_Casey), 6,000 men who were the least experienced in Keyes's corps. If Keyes could be defeated, the III Corps, to the east, could the be pinned against the Chickahominy and overwhelmed.[[56]](Special:Random.html#cite_note-56)

The complex plan was mismanaged from the start. Johnston issued orders that were vague and contradictory and failed to inform all of his subordinates about the chain of command. On Longstreet's part, he either misunderstood his orders or chose to modify them without informing Johnston, changing his route of march to collide with Hill's, which not only delayed the advance, but limited the attack to a narrow front with only a fraction of its total force. Exacerbating the problems on both sides was a severe thunderstorm on the night of May 30, which flooded the river, destroyed most of the Union bridges, and turned the roads into morasses of mud.[[57]](Special:Random.html#cite_note-57)

The attack got off to a bad start on May 31 when Longstreet marched down the Charles City Road and turned onto the Williamsburg Road instead of the Nine Mile Road. Huger's orders had not specified a time that the attack was scheduled to start and he was not awakened until he heard a division marching nearby. Johnston and his second-in-command, Smith, unaware of Longstreet's location or Huger's delay, waited at their headquarters for word of the start of the battle. Five hours after the scheduled start, at 1 p.m., D.H. Hill became impatient and sent his brigades forward against Casey's division.[[58]](Special:Random.html#cite_note-58)

Casey's line buckled with some men retreating, but fought fiercely for possession of their earthworks, resulting in heavy casualties on both sides. The Confederates only engaged four brigades of the thirteen on their right flank that day, so they did not hit with the power that they could have concentrated on this weak point in the Union line. Casey sent for reinforcements but Keyes was slow in responding. Eventually the mass of Confederates broke through, seized a Union redoubt, and Casey's men retreated to the second line of defensive works at Seven Pines.[[59]](Special:Random.html#cite_note-59)

Hill, now strengthened by reinforcements from Longstreet, hit the secondary Union line near Seven Pines around 4:40 p.m. Hill organized a flanking maneuver to attack Keyes's right flank, which collapsed the Federal line back to the Williamsburg Road. Johnston went forward on the Nine Mile Road with three brigades of Whiting's division and encountered stiff resistance near Fair Oaks Station, the right flank of Keyes's line. Soon heavy Union reinforcements arrived. Brig. Gen. Edwin C. Sumner, II Corps commander, heard the sounds of battle from his position north of the river. On his own initiative, he dispatched a division under Brig. Gen. [John Sedgwick](http://en.wikipedia.org/wiki/John_Sedgwick) over the sole remaining bridge. The treacherous "Grapevine Bridge" was near collapse on the swollen river, but the weight of the crossing troops helped to hold it steady against the rushing water. After the last man had crossed safely, the bridge collapsed and was swept away. Sedgwick's men provided the key to resisting Whiting's attack.[[60]](Special:Random.html#cite_note-60)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/30/Battle_of_Fair_Oaks_Meagher.jpg/220px-Battle_of_Fair_Oaks_Meagher.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Brig. Gen. [Thomas Francis Meagher](http://en.wikipedia.org/wiki/Thomas_Francis_Meagher) at the Battle of Fair Oaks, June 1, 1862.

At dusk, Johnston was wounded and evacuated to Richmond. G.W. Smith assumed temporary command of the army. Smith, plagued with ill health, was indecisive about the next steps for the battle and made a bad impression on President Davis and General Lee, Davis's military adviser. After the end of fighting the following day, Davis replaced Smith with Lee as commander of the Army of Northern Virginia.[[61]](Special:Random.html#cite_note-61)

On June 1, the Confederates under Smith renewed their assaults against the Federals, who had brought up more reinforcements and fought from strong positions, but made little headway. The fighting ended about 11:30 a.m. when the Confederates withdrew. McClellan arrived on the battlefield from his sick bed at about this time, but the Union Army did not counterattack.[[62]](Special:Random.html#cite_note-62)

Both sides claimed victory with roughly equal casualties—Union casualties were 5,031 (790 killed, 3,594 wounded, 647 captured or missing), Confederate 6,134 (980 killed, 4,749 wounded, 405 captured or missing).[[63]](Special:Random.html#cite_note-63) McClellan's advance on Richmond was halted and the Army of Northern Virginia fell back into the Richmond defensive works. The battle was frequently remembered by the Union soldiers as the Battle of Fair Oaks Station because that is where they did their best fighting, whereas the Confederates, for the same reason, called it Seven Pines.[[64]](Special:Random.html#cite_note-64)

## Aftermath and the Seven Days[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=11)]

Further information: [Seven Days Battles](http://en.wikipedia.org/wiki/Seven_Days_Battles)

Despite claiming victory at Seven Pines, McClellan was shaken by the experience. He redeployed all of his army except for the V Corps south of the river, and although he continued to plan for a siege and the capture of Richmond, he lost the strategic initiative and never regained it.[[65]](Special:Random.html#cite_note-65)

Lee used the month-long pause in McClellan's advance to fortify the defenses of Richmond and extend them south to the James River at [Chaffin's Bluff](http://en.wikipedia.org/wiki/Chaffin%27s_Bluff). On the south side of the James River, defensive lines were built south to a point below [Petersburg](http://en.wikipedia.org/wiki/Petersburg,_Virginia). The total length of the new defensive line was about 30 miles (48 km). To buy time to complete the new defensive line and prepare for an offensive, Lee repeated the tactic of making a small number of troops seem larger than they really were. McClellan was also unnerved by Jeb Stuart's audacious (but otherwise militarily pointless) cavalry ride completely around the Union army (June 13–15).[[66]](Special:Random.html#cite_note-66)

The second phase of the Peninsula Campaign took a negative turn for the Union when Lee launched fierce counterattacks just east of Richmond in the [Seven Days Battles](http://en.wikipedia.org/wiki/Seven_Days_Battles) (June 25 – July 1, 1862).[[67]](Special:Random.html#cite_note-67) Although none of these battles were significant Confederate tactical victories (and the [Battle of Malvern Hill](http://en.wikipedia.org/wiki/Battle_of_Malvern_Hill) on the last day was a significant Confederate defeat), the tenacity of Lee's attacks and the sudden appearance of Stonewall Jackson's "[foot cavalry](http://en.wikipedia.org/wiki/Foot_cavalry)" on his western flank unnerved McClellan, who pulled his forces back to a base on the James River.[[68]](Special:Random.html#cite_note-68) Lincoln later ordered the army to return to the Washington, D.C., area to support Maj. Gen. [John Pope](http://en.wikipedia.org/wiki/John_Pope_\(military_officer\))'s army in the [Northern Virginia Campaign](http://en.wikipedia.org/wiki/Northern_Virginia_Campaign) and the [Second Battle of Bull Run](http://en.wikipedia.org/wiki/Second_Battle_of_Bull_Run).[[69]](Special:Random.html#cite_note-69) The Virginia Peninsula was relatively quiet until May 1864, when Maj. Gen. [Benjamin Butler](http://en.wikipedia.org/wiki/Benjamin_Franklin_Butler_\(politician\)) again invaded as part of the [Bermuda Hundred Campaign](http://en.wikipedia.org/wiki/Bermuda_Hundred_Campaign).[[70]](Special:Random.html#cite_note-70)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=12)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Peninsula Campaign](http://commons.wikimedia.org/wiki/Category:Peninsula_Campaign)**_.

  * [Richmond National Battlefield Park](http://en.wikipedia.org/wiki/Richmond_National_Battlefield_Park)
  * [Union Army Balloon Corps](http://en.wikipedia.org/wiki/Union_Army_Balloon_Corps)

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=13)]

  1. **[^](Special:Random.html#cite_ref-1)** Although they are formally considered part of the Peninsula Campaign, the Seven Days are described in the separate [Seven Days Battles](http://en.wikipedia.org/wiki/Seven_Days_Battles) article.
  2. **[^](Special:Random.html#cite_ref-2)** Beatie, _Birth of Command_, p. 480; Eicher, _High Commands_, pp. 372, 856.
  3. **[^](Special:Random.html#cite_ref-3)** Sears, _Young Napoleon_, p. 111.
  4. **[^](Special:Random.html#cite_ref-4)** Sears, _Young Napoleon_, p. 116.
  5. **[^](Special:Random.html#cite_ref-5)** McPherson, p. 360.
  6. **[^](Special:Random.html#cite_ref-6)** Sears, _Young Napoleon_, pp. 140–41, 149, 160; Beatie, _McClellan's First Campaign_, pp. 21–22, 108.
  7. **[^](Special:Random.html#cite_ref-7)** Sears, _Young Napoleon_, pp. 168–69; Burton, p. 2; Rafuse, p. 201; Beatie, _McClellan's First Campaign_, p. 64.
  8. **[^](Special:Random.html#cite_ref-8)** Beatie, _McClellan's First Campaign_, p. 103.
  9. **[^](Special:Random.html#cite_ref-9)** Kennedy, p. 88; Eicher, _Longest Night_, pp. 195–99; Salmon, pp. 72–76.
  10. **[^](Special:Random.html#cite_ref-10)** Beatie, _McClellan's First Campaign_, pp. 98–101; Sears, _Young Napoleon_, pp. 164–65.
  11. **[^](Special:Random.html#cite_ref-11)** Eicher, _Longest Night_, pp. 214–15; Sears, _Gates of Richmond_, pp. 359–63.
  12. **[^](Special:Random.html#cite_ref-12)** Eicher, _High Commands_, pp. 323, 889; Sears, _Gates of Richmond_, p. 46.
  13. **[^](Special:Random.html#cite_ref-13)** Eicher, _Longest Night_, p. 215; Sears, _Gates of Richmond_, pp. 364–67.
  14. **[^](Special:Random.html#cite_ref-14)** Esposito, text to map 39.
  15. **[^](Special:Random.html#cite_ref-15)** Eicher, _Longest Night_, pp. 257–67.
  16. **[^](Special:Random.html#cite_ref-16)** Sears, _Gates of Richmond_, pp. 26, 70.
  17. **[^](Special:Random.html#cite_ref-17)** Sears, _Young Napoleon_, pp. 167–69.
  18. **[^](Special:Random.html#cite_ref-18)** Beatie, _McClellan's First Campaign_, pp. 291–95; Burton, p. 4; Sears, _Gates of Richmond_, p. 39.
  19. **[^](Special:Random.html#cite_ref-19)** Sears, _Gates of Richmond_, pp. 42–43; Burton, pp. 14–15, 20.
  20. **[^](Special:Random.html#cite_ref-20)** Burton, p. 15; Salmon, p. 76; Kennedy, p. 88; Rafuse, p. 205.
  21. **[^](Special:Random.html#cite_ref-21)** Sears, _Gates of Richmond_, p. 58.
  22. **[^](Special:Random.html#cite_ref-22)** Burton, p. 20.
  23. **[^](Special:Random.html#cite_ref-23)** Salmon, pp. 76–77; Burton, p. 20.
  24. **[^](Special:Random.html#cite_ref-24)** Salmon, pp. 76–77.
  25. **[^](Special:Random.html#cite_ref-25)** Rafuse, p. 211; Esposito, map 41; Burton, p. 24; Salmon, p. 79.
  26. **[^](Special:Random.html#cite_ref-26)** Salmon, p. 80.
  27. **[^](Special:Random.html#cite_ref-27)** Sears, _Gates of Richmond_, p. 70.
  28. **[^](Special:Random.html#cite_ref-28)** Salmon, p. 82.
  29. **[^](Special:Random.html#cite_ref-29)** Sears, _Gates of Richmond_, pp. 74–78; Salmon, p. 82.
  30. **[^](Special:Random.html#cite_ref-30)** Sears, _Gates of Richmond_, pp. 78–80.
  31. **[^](Special:Random.html#cite_ref-31)** Sears, _Gates of Richmond_, pp. 79–83.
  32. **[^](Special:Random.html#cite_ref-32)** Sears, _Gates of Richmond_, p. 82
  33. **[^](Special:Random.html#cite_ref-33)** Eicher, _Longest Night_, p. 270; Sears, _Gates of Richmond_, p. 85; Salmon, p. 83.
  34. **[^](Special:Random.html#cite_ref-34)** Sears, _Gates of Richmond_, p. 85; Salmon, p. 85.
  35. **[^](Special:Random.html#cite_ref-35)** Webb, p. 82.
  36. **[^](Special:Random.html#cite_ref-36)** Salmon, p. 85; Sears, _Gates of Richmond_, p. 86.
  37. **[^](Special:Random.html#cite_ref-37)** Salmon, p. 85.
  38. **[^](Special:Random.html#cite_ref-38)** Sears, _Gates of Richmond_, pp. 89–92.
  39. **[^](Special:Random.html#cite_ref-39)** Esposito, map 42; Salmon, p. 86; Burton, p. 5.
  40. **[^](Special:Random.html#cite_ref-40)** Sears, _Gates of Richmond_, p. 93; Eicher, _Longest Night_, p. 273, states that it was the 2nd Virginia Artillery.
  41. **[^](Special:Random.html#cite_ref-41)** Salmon, p. 87.
  42. **[^](Special:Random.html#cite_ref-42)** Sears, _Gates of Richmond_, pp. 93–94; Salmon, p. 87; Eicher, _Longest Night_, p. 273.
  43. **[^](Special:Random.html#cite_ref-43)** Sears, _Gates of Richmond_, p. 94.
  44. **[^](Special:Random.html#cite_ref-44)** Eicher, _Longest Night_, p. 273; Rafuse, p. 213.
  45. **[^](Special:Random.html#cite_ref-45)** Salmon, p. 88; Eicher, _Longest Night_, pp. 273–74; Sears, _Gates of Richmond_, pp. 95–97.
  46. **[^](Special:Random.html#cite_ref-46)** Salmon, p. 90; Sears, _Gates of Richmond_, pp. 104–106; Esposito, map 41.
  47. **[^](Special:Random.html#cite_ref-47)** Rafuse, p. 212; Eicher, _Longest Night_, pp. 273–74.
  48. **[^](Special:Random.html#cite_ref-48)** Salmon, p. 90; Sears, _Gates of Richmond_, pp. 113–14.
  49. **[^](Special:Random.html#cite_ref-49)** Eicher, _Longest Night_, p. 275; Salmon, p. 90.
  50. **[^](Special:Random.html#cite_ref-50)** Sears, _Gates of Richmond_, p. 114; Salmon, pp. 90–91.
  51. **[^](Special:Random.html#cite_ref-51)** Sears, _Gates of Richmond_, p. 116; Salmon, p. 91.
  52. **[^](Special:Random.html#cite_ref-52)** Sears, _Gates of Richmond_, p. 117.
  53. **[^](Special:Random.html#cite_ref-53)** Eicher, _Longest Night_, 276; Sears, _Gates of Richmond_, p. 117; Salmon, p. 91; Kennedy, p. 92.
  54. **[^](Special:Random.html#cite_ref-54)** Sears, _Gates of Richmond_, pp. 117, 129.
  55. **[^](Special:Random.html#cite_ref-55)** Salmon, pp. 20–21.
  56. **[^](Special:Random.html#cite_ref-56)** Sears, _Gates of Richmond_, pp. 118–20; Miller, p. 21; Salmon, pp. 91–92.
  57. **[^](Special:Random.html#cite_ref-57)** Sears, _Gates of Richmond_, p. 120; Miller, pp. 21–22; Downs, pp. 675–76; Salmon, p. 92.
  58. **[^](Special:Random.html#cite_ref-58)** Miller, p. 22; Eicher, _Longest Night_, p. 276; Sears, _Gates of Richmond_, pp. 121–23.
  59. **[^](Special:Random.html#cite_ref-59)** Eicher, _Longest Night_, p. 277; Salmon, p. 93.
  60. **[^](Special:Random.html#cite_ref-60)** Eicher, _Longest Night_, pp. 277–78; Miller, p. 23; Salmon, p. 94.
  61. **[^](Special:Random.html#cite_ref-61)** Sears, _Gates of Richmond_, pp. 145; Miller, p. 24; Salmon, p. 94.
  62. **[^](Special:Random.html#cite_ref-62)** Sears, _Gates of Richmond_, pp. 142–45.
  63. **[^](Special:Random.html#cite_ref-63)** Sears, _Gates of Richmond_, p. 147.
  64. **[^](Special:Random.html#cite_ref-64)** Sears, _Gates of Richmond_, p. 149.
  65. **[^](Special:Random.html#cite_ref-65)** Miller, pp. 25–60.
  66. **[^](Special:Random.html#cite_ref-66)** Eicher, _Longest Night_, pp. 280–81.
  67. **[^](Special:Random.html#cite_ref-67)** Eicher, _Longest Night_, p. 281.
  68. **[^](Special:Random.html#cite_ref-68)** Eicher, _Longest Night_, pp. 296–97.
  69. **[^](Special:Random.html#cite_ref-69)** Eicher, _Longest Night_, pp. 326–27.
  70. **[^](Special:Random.html#cite_ref-70)** Eicher, _Longest Night_, pp. 680–82.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=14)]

  * Bailey, Ronald H., and the Editors of Time-Life Books. _Forward to Richmond: McClellan's Peninsular Campaign_. Alexandria, VA: Time-Life Books, 1983. [ISBN 0-8094-4720-7](http://en.wikipedia.org/wiki/Special:BookSources/0809447207).
  * Beatie, Russel H. _Army of the Potomac: Birth of Command, November 1860 – September 1861_. New York: Da Capo Press, 2002. [ISBN 0-306-81141-3](http://en.wikipedia.org/wiki/Special:BookSources/0306811413).
  * Beatie, Russel H. _Army of the Potomac: McClellan's First Campaign, March – May 1862_. New York: Savas Beatie, 2007. [ISBN 978-1-932714-25-8](http://en.wikipedia.org/wiki/Special:BookSources/9781932714258).
  * Burton, Brian K. _The Peninsula & Seven Days: A Battlefield Guide_. Lincoln: University of Nebraska Press, 2007. [ISBN 978-0-8032-6246-1](http://en.wikipedia.org/wiki/Special:BookSources/9780803262461).
  * [Eicher, David J.](http://en.wikipedia.org/wiki/David_J._Eicher) _The Longest Night: A Military History of the Civil War_. New York: Simon & Schuster, 2001. [ISBN 0-684-84944-5](http://en.wikipedia.org/wiki/Special:BookSources/0684849445).
  * Eicher, John H., and David J. Eicher. _Civil War High Commands_. Stanford, CA: Stanford University Press, 2001. [ISBN 0-8047-3641-3](http://en.wikipedia.org/wiki/Special:BookSources/0804736413).
  * Esposito, Vincent J. _West Point Atlas of American Wars_. New York: Frederick A. Praeger, 1959. [OCLC](http://en.wikipedia.org/wiki/OCLC) [5890637](http://www.worldcat.org/oclc/5890637). The collection of maps (without explanatory text) is available online at the [West Point website](http://www.dean.usma.edu/history/web03/atlases/american_civil_war/).
  * Kennedy, Frances H., ed. _[The Civil War Battlefield Guide_](http://www.bibliobase.com/history/readerscomp/civwar/html/cw_000106_entries.htm). 2nd ed. Boston: Houghton Mifflin Co., 1998. [ISBN 0-395-74012-6](http://en.wikipedia.org/wiki/Special:BookSources/0395740126).
  * [McPherson, James M.](http://en.wikipedia.org/wiki/James_M._McPherson) _[Battle Cry of Freedom: The Civil War Era](http://en.wikipedia.org/wiki/Battle_Cry_of_Freedom:_The_Civil_War_Era)_. Oxford History of the United States. New York: Oxford University Press, 1988. [ISBN 0-19-503863-0](http://en.wikipedia.org/wiki/Special:BookSources/0195038630).
  * Miller, William J. _The Battles for Richmond, 1862_. National Park Service Civil War Series. Fort Washington, PA: U.S. National Park Service and Eastern National, 1996. [ISBN 0-915992-93-0](http://en.wikipedia.org/wiki/Special:BookSources/0915992930).
  * Rafuse, Ethan S. _McClellan's War: The Failure of Moderation in the Struggle for the Union_. Bloomington: Indiana University Press, 2005. [ISBN 0-253-34532-4](http://en.wikipedia.org/wiki/Special:BookSources/0253345324).
  * Salmon, John S. _The Official Virginia Civil War Battlefield Guide_. Mechanicsburg, PA: Stackpole Books, 2001. [ISBN 0-8117-2868-4](http://en.wikipedia.org/wiki/Special:BookSources/0811728684).
  * [Sears, Stephen W.](http://en.wikipedia.org/wiki/Stephen_W._Sears) _George B. McClellan: The Young Napoleon_. New York: Da Capo Press, 1988. [ISBN 0-306-80913-3](http://en.wikipedia.org/wiki/Special:BookSources/0306809133).
  * Sears, Stephen W. _To the Gates of Richmond: The Peninsula Campaign_. Ticknor and Fields, 1992. [ISBN 0-89919-790-6](http://en.wikipedia.org/wiki/Special:BookSources/0899197906).
  * [Webb, Alexander S.](http://en.wikipedia.org/wiki/Alexander_S._Webb) _[The Peninsula: McClellan's Campaign of 1862_](http://books.google.com/books?id=qbE8d82-ZVAC). Secaucus, NJ: Castle Books, 2002. [ISBN 0-7858-1575-9](http://en.wikipedia.org/wiki/Special:BookSources/0785815759). First published 1885.
  * [National Park Service battle descriptions](http://www.cr.nps.gov/hps/abpp/battles/bycampgn.htm#East62)

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=15)]

  * Gallagher, Gary W., ed. _The Richmond Campaign of 1862: The Peninsula & the Seven Days_. Chapel Hill: University of North Carolina Press, 2000. [ISBN 0-8078-2552-2](http://en.wikipedia.org/wiki/Special:BookSources/0807825522).
  * Killblane, Richard E. _[White House Landing Staff Ride_](http://www.transportation.army.mil/historian/documents/White%20House%20Landing%20paper.pdf), U.S. Army Transportation Corps.
  * Martin, David G. _The Peninsula Campaign March–July 1862_. Conshohocken, PA: Combined Books, 1992. [ISBN 978-0-938289-09-8](http://en.wikipedia.org/wiki/Special:BookSources/9780938289098).
  * Welcher, Frank J. _The Union Army, 1861–1865 Organization and Operations_. Vol. 1, _The Eastern Theater_. Bloomington: Indiana University Press, 1989. [ISBN 0-253-36453-1](http://en.wikipedia.org/wiki/Special:BookSources/0253364531).
  * Wheeler, Richard. _Sword Over Richmond: An Eyewitness History of McClellan's Peninsula Campaign_. New York: Harper & Row Publishers, 1986. [ISBN 0-06-015529-9](http://en.wikipedia.org/wiki/Special:BookSources/0060155299).

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit&section=16)]

  * [Animated history of the Peninsula Campaign](http://www.civilwaranimated.com/PeninsulaAnimation.html)
  * [Stuart's Ride around McClellan](http://www.civilwarhome.com/stuartsride.htm)
  * [National Park Service Richmond National Battlefield Park](http://www.nps.gov/rich/index.htm)
  * [Map of modern battlefield sites](http://data2.itc.nps.gov/parks/rich/ppMaps/RICHmap1.pdf)

  * [v](http://en.wikipedia.org/wiki/Template:American_Civil_War)
  * [t](http://en.wikipedia.org/wiki/Template_talk:American_Civil_War)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:American_Civil_War&action=edit)

[American Civil War](http://en.wikipedia.org/wiki/American_Civil_War)

 

Origins

  * [Origins](http://en.wikipedia.org/wiki/Origins_of_the_American_Civil_War)
  * [Issues](http://en.wikipedia.org/wiki/Issues_of_the_American_Civil_War)

  * [Timeline leading to the War](http://en.wikipedia.org/wiki/Timeline_of_events_leading_to_the_American_Civil_War)
  * [Antebellum era](http://en.wikipedia.org/wiki/History_of_the_United_States_\(1789%E2%80%931849\))
  * [Bleeding Kansas](http://en.wikipedia.org/wiki/Bleeding_Kansas)
  * [Border states](http://en.wikipedia.org/wiki/Border_states_\(American_Civil_War\))
  * _[Dred Scott v. Sandford](http://en.wikipedia.org/wiki/Dred_Scott_v._Sandford)_
  * [Missouri Compromise](http://en.wikipedia.org/wiki/Missouri_Compromise)
  * [Secession](http://en.wikipedia.org/wiki/Secession_in_the_United_States)
  * [States' rights](http://en.wikipedia.org/wiki/States%27_rights)
  * [President Lincoln's 75,000 Volunteers](http://en.wikipedia.org/wiki/President_Lincoln%27s_75,000_Volunteers)

[Slavery](http://en.wikipedia.org/wiki/Slavery_in_the_United_States)

  * [African-Americans](http://en.wikipedia.org/wiki/Military_history_of_African_Americans_in_the_American_Civil_War)
  * [Emancipation Proclamation](http://en.wikipedia.org/wiki/Emancipation_Proclamation)
  * [Fugitive slave laws](http://en.wikipedia.org/wiki/Fugitive_slave_laws)
  * [Slave Power](http://en.wikipedia.org/wiki/Slave_Power)
  * _[Uncle Tom's Cabin](http://en.wikipedia.org/wiki/Uncle_Tom%27s_Cabin)_

[Abolitionism](http://en.wikipedia.org/wiki/Abolitionism_in_the_United_States)

  * [John Brown](http://en.wikipedia.org/wiki/John_Brown_\(abolitionist\))
  * [Frederick Douglass](http://en.wikipedia.org/wiki/Frederick_Douglass)
  * [William Lloyd Garrison](http://en.wikipedia.org/wiki/William_Lloyd_Garrison)
  * [Lysander Spooner](http://en.wikipedia.org/wiki/Lysander_Spooner)
  * [Harriet Tubman](http://en.wikipedia.org/wiki/Harriet_Tubman)
  * [Underground Railroad](http://en.wikipedia.org/wiki/Underground_Railroad)

 

  * Combatants
  * Theaters
  * Campaigns
  * Battles
  * States

Combatants

[Union (USA)](http://en.wikipedia.org/wiki/Union_\(American_Civil_War\))

  * [Army](http://en.wikipedia.org/wiki/Union_Army)
  * [Navy](http://en.wikipedia.org/wiki/Union_Navy)
  * [Marine Corps](http://en.wikipedia.org/wiki/United_States_Marine_Corps)
  * [Revenue Cutter Service](http://en.wikipedia.org/wiki/United_States_Revenue_Cutter_Service)

[Confederacy (CSA)](http://en.wikipedia.org/wiki/Confederate_States_of_America)

  * [Army](http://en.wikipedia.org/wiki/Confederate_States_Army)
  * [Navy](http://en.wikipedia.org/wiki/Confederate_States_Navy)
  * [Marine Corps](http://en.wikipedia.org/wiki/Confederate_States_Marine_Corps)

Theaters

  * [Eastern](http://en.wikipedia.org/wiki/Eastern_Theater_of_the_American_Civil_War)
  * [Western](http://en.wikipedia.org/wiki/Western_Theater_of_the_American_Civil_War)
  * [Lower Seaboard](http://en.wikipedia.org/wiki/Lower_Seaboard_Theater_of_the_American_Civil_War)
  * [Trans-Mississippi](http://en.wikipedia.org/wiki/Trans-Mississippi_Theater_of_the_American_Civil_War)
  * [Pacific Coast](http://en.wikipedia.org/wiki/Pacific_Coast_Theater_of_the_American_Civil_War)
  * [Union naval blockade](http://en.wikipedia.org/wiki/Union_blockade)

[Campaigns](http://en.wikipedia.org/wiki/Campaigns_of_the_American_Civil_War)

  * [Anaconda Plan](http://en.wikipedia.org/wiki/Anaconda_Plan)
  * [Blockade runners of the American Civil War](http://en.wikipedia.org/wiki/Blockade_runners_of_the_American_Civil_War)
  * [New Mexico](http://en.wikipedia.org/wiki/New_Mexico_Campaign)
  * [Jackson's Valley](http://en.wikipedia.org/wiki/Jackson%27s_Valley_Campaign)
  * **Peninsula**
  * [Northern Virginia](http://en.wikipedia.org/wiki/Northern_Virginia_Campaign)
  * [Maryland](http://en.wikipedia.org/wiki/Maryland_Campaign)
  * [Stones River](http://en.wikipedia.org/wiki/Battle_of_Stones_River)
  * [Vicksburg](http://en.wikipedia.org/wiki/Vicksburg_Campaign)
  * [Tullahoma](http://en.wikipedia.org/wiki/Tullahoma_Campaign)
  * [Gettysburg](http://en.wikipedia.org/wiki/Gettysburg_Campaign)
  * [Morgan's Raid](http://en.wikipedia.org/wiki/Morgan%27s_Raid)
  * [Bristoe](http://en.wikipedia.org/wiki/Bristoe_Campaign)
  * [Knoxville](http://en.wikipedia.org/wiki/Knoxville_Campaign)
  * [Red River](http://en.wikipedia.org/wiki/Red_River_Campaign)
  * [Overland](http://en.wikipedia.org/wiki/Overland_Campaign)
  * [Atlanta](http://en.wikipedia.org/wiki/Atlanta_Campaign)
  * [Valley 1864](http://en.wikipedia.org/wiki/Valley_Campaigns_of_1864)
  * [Bermuda Hundred](http://en.wikipedia.org/wiki/Bermuda_Hundred_Campaign)
  * [Richmond-Petersburg](http://en.wikipedia.org/wiki/Siege_of_Petersburg)
  * [Franklin–Nashville](http://en.wikipedia.org/wiki/Franklin%E2%80%93Nashville_Campaign)
  * [Price's Raid](http://en.wikipedia.org/wiki/Price%27s_Raid)
  * [Sherman's March](http://en.wikipedia.org/wiki/Sherman%27s_March_to_the_Sea)
  * [Carolinas](http://en.wikipedia.org/wiki/Carolinas_Campaign)
  * [Appomattox](http://en.wikipedia.org/wiki/Appomattox_Campaign)

Major [battles](http://en.wikipedia.org/wiki/List_of_American_Civil_War_battles)

  * [Fort Sumter](http://en.wikipedia.org/wiki/Battle_of_Fort_Sumter)
  * [1st Bull Run](http://en.wikipedia.org/wiki/First_Battle_of_Bull_Run)
  * [Wilson's Creek](http://en.wikipedia.org/wiki/Battle_of_Wilson%27s_Creek)
  * [Fort Donelson](http://en.wikipedia.org/wiki/Battle_of_Fort_Donelson)
  * [Pea Ridge](http://en.wikipedia.org/wiki/Battle_of_Pea_Ridge)
  * [Hampton Roads](http://en.wikipedia.org/wiki/Battle_of_Hampton_Roads)
  * [Shiloh](http://en.wikipedia.org/wiki/Battle_of_Shiloh)
  * [New Orleans](http://en.wikipedia.org/wiki/Battle_of_Forts_Jackson_and_St._Philip)
  * [Corinth](http://en.wikipedia.org/wiki/Siege_of_Corinth)
  * [Seven Pines](http://en.wikipedia.org/wiki/Battle_of_Seven_Pines)
  * [Seven Days](http://en.wikipedia.org/wiki/Seven_Days_Battles)
  * [2nd Bull Run](http://en.wikipedia.org/wiki/Second_Battle_of_Bull_Run)
  * [Antietam](http://en.wikipedia.org/wiki/Battle_of_Antietam)
  * [Perryville](http://en.wikipedia.org/wiki/Battle_of_Perryville)
  * [Fredericksburg](http://en.wikipedia.org/wiki/Battle_of_Fredericksburg)
  * [Stones River](http://en.wikipedia.org/wiki/Battle_of_Stones_River)
  * [Chancellorsville](http://en.wikipedia.org/wiki/Battle_of_Chancellorsville)
  * [Gettysburg](http://en.wikipedia.org/wiki/Battle_of_Gettysburg)
  * [Vicksburg](http://en.wikipedia.org/wiki/Siege_of_Vicksburg)
  * [Chickamauga](http://en.wikipedia.org/wiki/Battle_of_Chickamauga)
  * [Chattanooga](http://en.wikipedia.org/wiki/Chattanooga_Campaign)
  * [Wilderness](http://en.wikipedia.org/wiki/Battle_of_the_Wilderness)
  * [Spotsylvania](http://en.wikipedia.org/wiki/Battle_of_Spotsylvania_Court_House)
  * [Cold Harbor](http://en.wikipedia.org/wiki/Battle_of_Cold_Harbor)
  * [Atlanta](http://en.wikipedia.org/wiki/Battle_of_Atlanta)
  * [Mobile Bay](http://en.wikipedia.org/wiki/Battle_of_Mobile_Bay)
  * [Franklin](http://en.wikipedia.org/wiki/Battle_of_Franklin_\(1864\))
  * [Nashville](http://en.wikipedia.org/wiki/Battle_of_Nashville)
  * [Five Forks](http://en.wikipedia.org/wiki/Battle_of_Five_Forks)

Involvement (by   
state or territory)

  * [AL](http://en.wikipedia.org/wiki/Alabama_in_the_American_Civil_War)
  * [AR](http://en.wikipedia.org/wiki/Arkansas_in_the_American_Civil_War)
  * [AZ](http://en.wikipedia.org/wiki/Arizona_Territory_\(Confederate_States_of_America\))
  * [CA](http://en.wikipedia.org/wiki/California_in_the_American_Civil_War)
  * [CO](http://en.wikipedia.org/wiki/Colorado_in_the_American_Civil_War)
  * [CT](http://en.wikipedia.org/wiki/Connecticut_in_the_American_Civil_War)
  * [DC](http://en.wikipedia.org/wiki/Washington,_D.C.,_in_the_American_Civil_War)
  * [DE](http://en.wikipedia.org/wiki/History_of_Delaware#Delaware_in_the_Civil_War)
  * [FL](http://en.wikipedia.org/wiki/Florida_in_the_American_Civil_War)
  * [GA](http://en.wikipedia.org/wiki/Georgia_in_the_American_Civil_War)
  * [ID](http://en.wikipedia.org/wiki/Idaho_in_the_American_Civil_War)
  * [IL](http://en.wikipedia.org/wiki/Illinois_in_the_American_Civil_War)
  * [IN](http://en.wikipedia.org/wiki/Indiana_in_the_American_Civil_War)
  * [IA](http://en.wikipedia.org/wiki/Iowa_in_the_American_Civil_War)
  * [KS](http://en.wikipedia.org/wiki/Kansas_in_the_American_Civil_War)
  * [KY](http://en.wikipedia.org/wiki/Kentucky_in_the_American_Civil_War)
  * [LA](http://en.wikipedia.org/wiki/Louisiana_in_the_American_Civil_War)
  * [ME](http://en.wikipedia.org/wiki/Maine_in_the_American_Civil_War)
  * [MD](http://en.wikipedia.org/wiki/Maryland_in_the_American_Civil_War)
  * [MA](http://en.wikipedia.org/wiki/Massachusetts_in_the_American_Civil_War)
  * [MI](http://en.wikipedia.org/wiki/Michigan_in_the_American_Civil_War)
  * [MN](http://en.wikipedia.org/wiki/History_of_Minnesota#Civil_War_era_and_Dakota_War_of_1862)
  * [MS](http://en.wikipedia.org/wiki/Mississippi_in_the_American_Civil_War)
  * [MO](http://en.wikipedia.org/wiki/Missouri_in_the_American_Civil_War)
  * [MT](http://en.wikipedia.org/wiki/Montana_in_the_American_Civil_War)
  * [NV](http://en.wikipedia.org/wiki/Nevada_in_the_American_Civil_War)
  * [NE](http://en.wikipedia.org/wiki/Nebraska_in_the_American_Civil_War)
  * [NH](http://en.wikipedia.org/wiki/History_of_New_Hampshire)
  * [NJ](http://en.wikipedia.org/wiki/New_Jersey_in_the_American_Civil_War)
  * [NM](http://en.wikipedia.org/wiki/New_Mexico_Territory_in_the_American_Civil_War)
  * [NY](http://en.wikipedia.org/wiki/New_York_in_the_American_Civil_War)
  * [NC](http://en.wikipedia.org/wiki/North_Carolina_in_the_American_Civil_War)
  * [OH](http://en.wikipedia.org/wiki/Ohio_in_the_American_Civil_War)
  * [OK](http://en.wikipedia.org/wiki/Indian_Territory_in_the_American_Civil_War)
  * [OR](http://en.wikipedia.org/wiki/Oregon_in_the_American_Civil_War)
  * [PA](http://en.wikipedia.org/wiki/Pennsylvania_in_the_American_Civil_War)
  * [RI](http://en.wikipedia.org/wiki/Rhode_Island_in_the_American_Civil_War)
  * [SC](http://en.wikipedia.org/wiki/South_Carolina_in_the_American_Civil_War)
  * [TN](http://en.wikipedia.org/wiki/Tennessee_in_the_American_Civil_War)
  * [TX](http://en.wikipedia.org/wiki/Texas_in_the_American_Civil_War)
  * [UT](http://en.wikipedia.org/wiki/Utah_in_the_American_Civil_War)
  * [VT](http://en.wikipedia.org/wiki/Vermont_in_the_American_Civil_War)
  * [VA](http://en.wikipedia.org/wiki/Virginia_in_the_American_Civil_War)
  * [WV](http://en.wikipedia.org/wiki/West_Virginia_in_the_American_Civil_War)
  * [WI](http://en.wikipedia.org/wiki/Wisconsin_in_the_American_Civil_War)

 

Leaders

Confederate

Military

  * [R.H. Anderson](http://en.wikipedia.org/wiki/Richard_H._Anderson)
  * [Beauregard](http://en.wikipedia.org/wiki/P._G._T._Beauregard)
  * [Bragg](http://en.wikipedia.org/wiki/Braxton_Bragg)
  * [Cooper](http://en.wikipedia.org/wiki/Samuel_Cooper_\(general\))
  * [Early](http://en.wikipedia.org/wiki/Jubal_Early)
  * [Ewell](http://en.wikipedia.org/wiki/Richard_S._Ewell)
  * [Forrest](http://en.wikipedia.org/wiki/Nathan_Bedford_Forrest)
  * [Gorgas](http://en.wikipedia.org/wiki/Josiah_Gorgas)
  * [Hill](http://en.wikipedia.org/wiki/A._P._Hill)
  * [Hood](http://en.wikipedia.org/wiki/John_Bell_Hood)
  * [Jackson](http://en.wikipedia.org/wiki/Stonewall_Jackson)
  * [A.S. Johnston](http://en.wikipedia.org/wiki/Albert_Sidney_Johnston)
  * [J.E. Johnston](http://en.wikipedia.org/wiki/Joseph_E._Johnston)
  * [Lee](http://en.wikipedia.org/wiki/Robert_E._Lee)
  * [Longstreet](http://en.wikipedia.org/wiki/James_Longstreet)
  * [Morgan](http://en.wikipedia.org/wiki/John_Hunt_Morgan)
  * [Mosby](http://en.wikipedia.org/wiki/John_S._Mosby)
  * [Price](http://en.wikipedia.org/wiki/Sterling_Price)
  * [Quantrill](http://en.wikipedia.org/wiki/William_Quantrill)
  * [Semmes](http://en.wikipedia.org/wiki/Raphael_Semmes)
  * [E.K. Smith](http://en.wikipedia.org/wiki/Edmund_Kirby_Smith)
  * [Stuart](http://en.wikipedia.org/wiki/J.E.B._Stuart)
  * [Taylor](http://en.wikipedia.org/wiki/Richard_Taylor_\(general\))
  * [Wheeler](http://en.wikipedia.org/wiki/Joseph_Wheeler)

Civilian

  * [Benjamin](http://en.wikipedia.org/wiki/Judah_P._Benjamin)
  * [Bocock](http://en.wikipedia.org/wiki/Thomas_S._Bocock)
  * [Breckinridge](http://en.wikipedia.org/wiki/John_C._Breckinridge)
  * [Davis](http://en.wikipedia.org/wiki/Jefferson_Davis)
  * [Hunter](http://en.wikipedia.org/wiki/Robert_M._T._Hunter)
  * [Mallory](http://en.wikipedia.org/wiki/Stephen_Mallory)
  * [Memminger](http://en.wikipedia.org/wiki/Christopher_Memminger)
  * [Seddon](http://en.wikipedia.org/wiki/James_Seddon)
  * [Stephens](http://en.wikipedia.org/wiki/Alexander_H._Stephens)

Union

Military

  * [Anderson](http://en.wikipedia.org/wiki/Robert_Anderson_\(Civil_War\))
  * [Buell](http://en.wikipedia.org/wiki/Don_Carlos_Buell)
  * [Butler](http://en.wikipedia.org/wiki/Benjamin_Butler_\(politician\))
  * [Burnside](http://en.wikipedia.org/wiki/Ambrose_Burnside)
  * [Du Pont](http://en.wikipedia.org/wiki/Samuel_Francis_Du_Pont)
  * [Farragut](http://en.wikipedia.org/wiki/David_Farragut)
  * [Foote](http://en.wikipedia.org/wiki/Andrew_Hull_Foote)
  * [Frémont](http://en.wikipedia.org/wiki/John_C._Fr%C3%A9mont)
  * [Grant](http://en.wikipedia.org/wiki/Ulysses_S._Grant)
  * [Halleck](http://en.wikipedia.org/wiki/Henry_Halleck)
  * [Hooker](http://en.wikipedia.org/wiki/Joseph_Hooker)
  * [Hunt](http://en.wikipedia.org/wiki/Henry_Jackson_Hunt)
  * [McClellan](http://en.wikipedia.org/wiki/George_B._McClellan)
  * [McDowell](http://en.wikipedia.org/wiki/Irvin_McDowell)
  * [Meade](http://en.wikipedia.org/wiki/George_Meade)
  * [Meigs](http://en.wikipedia.org/wiki/Montgomery_C._Meigs)
  * [Ord](http://en.wikipedia.org/wiki/Edward_Ord)
  * [Pope](http://en.wikipedia.org/wiki/John_Pope_\(military_officer\))
  * [D.D. Porter](http://en.wikipedia.org/wiki/David_Dixon_Porter)
  * [Rosecrans](http://en.wikipedia.org/wiki/William_Rosecrans)
  * [Scott](http://en.wikipedia.org/wiki/Winfield_Scott)
  * [Sheridan](http://en.wikipedia.org/wiki/Philip_Sheridan)
  * [Sherman](http://en.wikipedia.org/wiki/William_Tecumseh_Sherman)
  * [Thomas](http://en.wikipedia.org/wiki/George_Henry_Thomas)

Civilian

  * [Adams](http://en.wikipedia.org/wiki/Charles_Francis_Adams,_Sr.)
  * [Chase](http://en.wikipedia.org/wiki/Salmon_P._Chase)
  * [Ericsson](http://en.wikipedia.org/wiki/John_Ericsson)
  * [Hamlin](http://en.wikipedia.org/wiki/Hannibal_Hamlin)
  * [Lincoln](http://en.wikipedia.org/wiki/Abraham_Lincoln)
  * [Pinkerton](http://en.wikipedia.org/wiki/Allan_Pinkerton)
  * [Seward](http://en.wikipedia.org/wiki/William_H._Seward)
  * [Stanton](http://en.wikipedia.org/wiki/Edwin_M._Stanton)
  * [Stevens](http://en.wikipedia.org/wiki/Thaddeus_Stevens)
  * [Wade](http://en.wikipedia.org/wiki/Benjamin_Wade)
  * [Welles](http://en.wikipedia.org/wiki/Gideon_Welles)

 

Aftermath

[U.S. Constitution](http://en.wikipedia.org/wiki/United_States_Constitution)

  * [13th Amendment](http://en.wikipedia.org/wiki/Thirteenth_Amendment_to_the_United_States_Constitution)
  * [14th Amendment](http://en.wikipedia.org/wiki/Fourteenth_Amendment_to_the_United_States_Constitution)
  * [15th Amendment](http://en.wikipedia.org/wiki/Fifteenth_Amendment_to_the_United_States_Constitution)

[Reconstruction](http://en.wikipedia.org/wiki/Reconstruction_Era)

  * [Alabama Claims](http://en.wikipedia.org/wiki/Alabama_Claims)
  * [Carpetbaggers](http://en.wikipedia.org/wiki/Carpetbagger)
  * [Freedman's Bank](http://en.wikipedia.org/wiki/Freedman%27s_Savings_Bank)
  * [Freedmen's Bureau](http://en.wikipedia.org/wiki/Freedmen%27s_Bureau)
  * [Jim Crow laws](http://en.wikipedia.org/wiki/Jim_Crow_laws)
  * [Redeemers](http://en.wikipedia.org/wiki/Redeemers)
  * [Southern Claims Commission](http://en.wikipedia.org/wiki/Southern_Claims_Commission)

Cemeteries

  * [Confederate monuments and memorials](http://en.wikipedia.org/wiki/Category:Confederate_States_of_America_monuments_and_memorials)
  * [National cemeteries](http://en.wikipedia.org/wiki/United_States_national_cemetery)
  * [U.S. monuments and memorials](http://en.wikipedia.org/wiki/Category:American_Civil_War_military_monuments_and_memorials)

Veterans

  * [Grand Army of the Republic](http://en.wikipedia.org/wiki/Grand_Army_of_the_Republic)
  * [Old soldiers' homes](http://en.wikipedia.org/wiki/Old_soldiers%27_home)
  * [United Confederate Veterans](http://en.wikipedia.org/wiki/United_Confederate_Veterans)

Other topics

  * [Ku Klux Klan](http://en.wikipedia.org/wiki/Ku_Klux_Klan)
  * [Lost Cause](http://en.wikipedia.org/wiki/Lost_Cause_of_the_Confederacy)

 

  * Related topics
  * Categories

Related topics

Military

  * [Balloons](http://en.wikipedia.org/wiki/Union_Army_Balloon_Corps)
  * [Bushwhacker](http://en.wikipedia.org/wiki/Bushwhacker)
  * [Cavalry](http://en.wikipedia.org/wiki/Cavalry_in_the_American_Civil_War)
  * [Field artillery](http://en.wikipedia.org/wiki/Field_artillery_in_the_American_Civil_War)
  * [Medicine](http://en.wikipedia.org/wiki/Medicine_in_the_American_Civil_War)
  * [Military leadership](http://en.wikipedia.org/wiki/Military_leadership_in_the_American_Civil_War)
  * [Naval battles](http://en.wikipedia.org/wiki/Naval_battles_of_the_American_Civil_War)
  * [Official Records](http://en.wikipedia.org/wiki/Official_Records_of_the_American_Civil_War)
  * [Signal Corps](http://en.wikipedia.org/wiki/Signal_Corps_in_the_American_Civil_War)
  * [Turning points](http://en.wikipedia.org/wiki/Turning_point_of_the_American_Civil_War)

Political

  * [Committee on the Conduct of the War](http://en.wikipedia.org/wiki/United_States_Congress_Joint_Committee_on_the_Conduct_of_the_War)
  * [Copperheads](http://en.wikipedia.org/wiki/Copperhead_\(politics\))
  * [Political General](http://en.wikipedia.org/wiki/Political_general)
  * [Radical Republicans](http://en.wikipedia.org/wiki/Radical_Republican)
  * [Trent Affair](http://en.wikipedia.org/wiki/Trent_Affair)
  * [War Democrats](http://en.wikipedia.org/wiki/War_Democrats)
  * [Confederate war finance](http://en.wikipedia.org/wiki/Confederate_war_finance)

Other topics

  * [Bibliography](http://en.wikipedia.org/wiki/Bibliography_of_the_American_Civil_War)
  * [Draft Riots](http://en.wikipedia.org/wiki/New_York_City_draft_riots)
  * [Music](http://en.wikipedia.org/wiki/Music_of_the_American_Civil_War)
  * [Naming the War](http://en.wikipedia.org/wiki/Naming_the_American_Civil_War)
  * [National cemeteries](http://en.wikipedia.org/wiki/United_States_national_cemetery)
  * [Native Americans](http://en.wikipedia.org/wiki/Native_Americans_in_the_American_Civil_War)
  * [Photography](http://en.wikipedia.org/wiki/Photographers_of_the_American_Civil_War)
  * [Rail transport](http://en.wikipedia.org/wiki/Confederate_railroads_in_the_American_Civil_War)
  * [Supreme Court cases](http://en.wikipedia.org/wiki/Supreme_Court_cases_of_the_American_Civil_War)
  * [U.S. Sanitary Commission](http://en.wikipedia.org/wiki/United_States_Sanitary_Commission)
  * [Historical reenactment](http://en.wikipedia.org/wiki/American_Civil_War_reenactment)
  * [Commemoration](http://en.wikipedia.org/wiki/Commemoration_of_the_American_Civil_War)

Categories

  * [American Civil War](http://en.wikipedia.org/wiki/Category:American_Civil_War)
  * [People](http://en.wikipedia.org/wiki/Category:People_of_the_American_Civil_War)
  * [Battles](http://en.wikipedia.org/wiki/Category:Battles_of_the_American_Civil_War)
  * [Union Army generals](http://en.wikipedia.org/wiki/Category:Union_Army_generals)
  * [Union armies](http://en.wikipedia.org/wiki/Category:Union_armies)
  * [Union Army corps](http://en.wikipedia.org/wiki/Category:Union_Army_corps)
  * [Confederate States of America (CSA)](http://en.wikipedia.org/wiki/Category:Confederate_States_of_America)
  * [Confederate Army generals](http://en.wikipedia.org/wiki/Category:Confederate_States_Army_generals)
  * [Confederate armies](http://en.wikipedia.org/wiki/Category:Armies_of_the_Confederate_States_of_America)
  * [Spies](http://en.wikipedia.org/wiki/Category:American_Civil_War_spies)
  * [National Battlefields](http://en.wikipedia.org/wiki/Category:National_Battlefields_and_Military_Parks_of_the_United_States)
  * [Veterans' organizations](http://en.wikipedia.org/wiki/Category:American_Civil_War_veterans_and_descendants_organizations)
  * [Medicine](http://en.wikipedia.org/wiki/Category:American_Civil_War_medicine)
  * [Museums](http://en.wikipedia.org/wiki/Category:American_Civil_War_museums)
  * [Forts](http://en.wikipedia.org/wiki/Category:American_Civil_War_forts)
  * [Old soldiers' homes](http://en.wikipedia.org/wiki/Category:Old_soldiers%27_homes)
  * [Prisons](http://en.wikipedia.org/wiki/Category:American_Civil_War_prison_camps)
  * [Reconstruction](http://en.wikipedia.org/wiki/Category:Reconstruction_Era)
  * [U.S. monuments and memorials](http://en.wikipedia.org/wiki/Category:American_Civil_War_military_monuments_and_memorials)
  * [Confederate monuments and memorials](http://en.wikipedia.org/wiki/Category:Confederate_States_of_America_monuments_and_memorials)

 

At sister Wikimedia projects

  * ![Wiktionary-logo-en.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Wiktionary-logo-en.svg/20px-Wiktionary-logo-en.svg.png) [American Civil War](http://en.wiktionary.org/wiki/Special:Search/American_Civil_War) at [Wiktionary](http://en.wiktionary.org/wiki/Main_Page)
  * ![Wikisource-logo.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/20px-Wikisource-logo.svg.png) [Source texts](http://en.wikisource.org/wiki/Special:Search/American_Civil_War) at [Wikisource](http://en.wikisource.org/wiki/Main_Page)

  * ![Wikibooks-logo.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikibooks-logo.svg/20px-Wikibooks-logo.svg.png) [Textbooks](http://en.wikibooks.org/wiki/Special:Search/American_Civil_War) at [Wikibooks](http://en.wikibooks.org/wiki/Main_Page)
  * ![Commons-logo.svg](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/20px-Commons-logo.svg.png) [Images and media](http://commons.wikimedia.org/wiki/Special:Search/American_Civil_War) at the [Commons](http://commons.wikimedia.org/wiki/Main_Page)

  * ![Wikiquote-logo.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikiquote-logo.svg/20px-Wikiquote-logo.svg.png) [Quotations](http://en.wikiquote.org/wiki/Special:Search/American_Civil_War) at [Wikiquote](http://en.wikiquote.org/wiki/Main_Page)
  * ![Wikinews-logo.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/2/24/Wikinews-logo.svg/20px-Wikinews-logo.svg.png) [News stories](http://en.wikinews.org/wiki/Special:Search/American_Civil_War) at [Wikinews](http://en.wikinews.org/wiki/Main_Page)

  * ![Wikipedia-logo-v2.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/8/80/Wikipedia-logo-v2.svg/16px-Wikipedia-logo-v2.svg.png) [Outline](http://en.wikipedia.org/wiki/Outline_of_the_American_Civil_War)
  * ![Portal-puzzle.svg](../../upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/16px-Portal-puzzle.svg.png) [Portal](http://en.wikipedia.org/wiki/Portal:American_Civil_War)
  * ![People icon.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/3/37/People_icon.svg/16px-People_icon.svg.png) [WikiProject](http://en.wikipedia.org/wiki/Wikipedia:WikiProject_Military_history/American_Civil_War_task_force)
  * ![People icon.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/3/37/People_icon.svg/16px-People_icon.svg.png) ["Brothers at War" WikiProject](http://en.wikipedia.org/wiki/Wikipedia:WikiProject_Military_history/Operation_Brothers_at_War)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&oldid=602162605](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&oldid=602162605)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Peninsula Campaign](http://en.wikipedia.org/wiki/Category:Peninsula_Campaign)
  * [History of Richmond, Virginia](http://en.wikipedia.org/wiki/Category:History_of_Richmond,_Virginia)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Commons category template with no category set](http://en.wikipedia.org/wiki/Category:Commons_category_template_with_no_category_set)
  * [Commons category with page title same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_page_title_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Peninsula+Campaign&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Peninsula+Campaign)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Peninsula_Campaign)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Peninsula_Campaign)
  * [Related changes](/wiki/Special:RecentChangesLinked/Peninsula_Campaign)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Peninsula_Campaign&oldid=602162605)
  * [Page information](/w/index.php?title=Peninsula_Campaign&action=info)
  * [Data item](//www.wikidata.org/wiki/Q1154050)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Peninsula_Campaign&id=602162605)

### Print/export

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Peninsula_Campaign)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Peninsula_Campaign)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&oldid=602162605)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1154050)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Peninsula_Campaign&id=602162605)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Peninsula+Campaign)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Peninsula+Campaign&oldid=602162605&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Peninsula_Campaign&printable=yes)

### Languages

    * [Dansk](http://da.wikipedia.org/wiki/Peninsula-kampagnen)
    * [Deutsch](http://de.wikipedia.org/wiki/Halbinsel-Feldzug)
    * [Français](http://fr.wikipedia.org/wiki/Campagne_P%C3%A9ninsulaire)
    * [한국어](http://ko.wikipedia.org/wiki/%EB%B0%98%EB%8F%84_%EC%A0%84%EC%97%AD)
    * [Italiano](http://it.wikipedia.org/wiki/Campagna_Peninsulare)
    * [עברית](http://he.wikipedia.org/wiki/%D7%9E%D7%A2%D7%A8%D7%9B%D7%AA_%D7%97%D7%A6%D7%99_%D7%94%D7%90%D7%99)
    * [Nederlands](http://nl.wikipedia.org/wiki/Schiereilandveldtocht)
    * [日本語](http://ja.wikipedia.org/wiki/%E5%8D%8A%E5%B3%B6%E6%96%B9%E9%9D%A2%E4%BD%9C%E6%88%A6)
    * [Polski](http://pl.wikipedia.org/wiki/Kampania_p%C3%B3%C5%82wyspowa)
    * [Português](http://pt.wikipedia.org/wiki/Campanha_da_Pen%C3%ADnsula)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D0%BC%D0%BF%D0%B0%D0%BD%D0%B8%D1%8F_%D0%BD%D0%B0_%D0%BF%D0%BE%D0%BB%D1%83%D0%BE%D1%81%D1%82%D1%80%D0%BE%D0%B2%D0%B5)
    * [Simple English](http://simple.wikipedia.org/wiki/Peninsula_Campaign)
    * [Tiếng Việt](http://vi.wikipedia.org/wiki/Chi%E1%BA%BFn_d%E1%BB%8Bch_B%C3%A1n_%C4%91%E1%BA%A3o)
    *     * [Edit links](http://www.wikidata.org/wiki/Q1154050#sitelinks-wikipedia)

    * This page was last modified on 31 March 2014 at 20:28.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Peninsula_Campaign)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
