# Predestination (Calvinism)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png)

This article **needs additional citations for [verification](http://en.wikipedia.org/wiki/Wikipedia:Verifiability)**. Please help [improve this article](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit) by [adding citations to reliable sources](http://en.wikipedia.org/wiki/Help:Introduction_to_referencing/1). Unsourced material may be challenged and removed. _(June 2006)_

The **doctrine of predestination** in [Calvinism](http://en.wikipedia.org/wiki/Calvinism) deals with the question of the control God exercises over the world. In the words of the [Westminster Confession of Faith](http://en.wikipedia.org/wiki/Westminster_Confession_of_Faith), God "freely and unchangeably ordained whatsoever comes to pass."[[1]](Special:Random.html#cite_note-1) The second use of the word "[predestination](http://en.wikipedia.org/wiki/Predestination)" applies this to the salvation, and refers to the belief that God appointed the eternal [destiny](http://en.wikipedia.org/wiki/Destiny) of some to salvation by grace, while leaving the remainder to receive eternal damnation for all their sins, even their [original sin](http://en.wikipedia.org/wiki/Original_sin). The former is called "[unconditional election](http://en.wikipedia.org/wiki/Unconditional_election)", and the latter "[reprobation](http://en.wikipedia.org/wiki/Reprobation)". In Calvinism, people are predestined and effectually called in due time (regenerated/born again) to faith by God.

## Contents

  * [1 Confessional statements](Special:Random.html#Confessional_statements)
  * [2 Double predestination](Special:Random.html#Double_predestination)
    * [2.1 Reprobation: active decree, passive foreordination](Special:Random.html#Reprobation:_active_decree.2C_passive_foreordination)
    * [2.2 Equal ultimacy](Special:Random.html#Equal_ultimacy)
  * [3 Non-Calvinist views](Special:Random.html#Non-Calvinist_views)
    * [3.1 Lutheran](Special:Random.html#Lutheran)
    * [3.2 Universalist](Special:Random.html#Universalist)
    * [3.3 Wesleyan and Arminian](Special:Random.html#Wesleyan_and_Arminian)
    * [3.4 Roman Catholic](Special:Random.html#Roman_Catholic)
    * [3.5 Unitarian and free thought](Special:Random.html#Unitarian_and_free_thought)
  * [4 See also](Special:Random.html#See_also)
  * [5 References](Special:Random.html#References)
  * [6 External links](Special:Random.html#External_links)
    * [6.1 Pro](Special:Random.html#Pro)
    * [6.2 Con](Special:Random.html#Con)

## Confessional statements[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=1)]

On predestination, the [Belgic Confession of Faith](http://en.wikipedia.org/wiki/Belgic_Confession_of_Faith) (1561) states:

    We believe that all the posterity of Adam, being thus fallen into perdition and ruin by the sin of our first parents, God then did manifest himself such as he is; that is to say, merciful and just: _Merciful_, since he delivers and preserves from this perdition all whom he, in his eternal and unchangeable council, of mere goodness hath elected in Christ Jesus our Lord, without respect to their works: _Just_, in leaving others in the fall and perdition wherein they have involved themselves. (Art. XVI)

The [Westminster Confession of Faith](http://en.wikipedia.org/wiki/Westminster_Confession_of_Faith) (1643) states:

    God from all eternity did by the most wise and holy counsel of his own will, freely and unchangeably ordain whatsoever comes to pass; yet so as thereby neither is God the author of sin; nor is violence offered to the will of the creatures, nor is the liberty or contingency of second causes taken away, but rather established.

    By the decree of God, for the manifestation of his glory, some men and angels are predestinated unto everlasting life, and others foreordained to everlasting death.

    As God hath appointed the elect unto glory, so hath He, by the eternal and most free purpose of His will, foreordained all the means thereunto. Wherefore, they who are elected . . . are effectually called unto faith in Christ by His Spirit working in due season, are justified, adopted, sanctified, and kept by His power. through faith, unto salvation. Neither are any other redeemed by Christ, effectually called, justified, adopted, sanctified, and saved, but the elect only.

    The rest of mankind God was pleased, according to the unsearchable counsel of His own will, whereby He extendeth or withholdeth mercy, as He pleaseth, for the glory of His Sovereign power over His creatures, to pass by; and to ordain them to dishonour and wrath for their sin, to the praise of His glorious justice. (Chap. III — Articles I, III, VI and VII)

The Westminster Confession also states in Chapter X:

    All those whom God hath predestinated unto life, and those only, He is pleased, in His appointed time, effectually to call, by His Word and Spirit, out of that state of sin and death, in which they are by nature to grace and salvation, by Jesus Christ; enlightening their minds spiritually and savingly to understand the things of God, taking away their heart of stone, and giving unto them an heart of flesh; renewing their wills, and, by His almighty power, determining them to that which is good, and effectually drawing them to Jesus Christ: yet so, as they come most freely, being made willing by His grace.

## Double predestination[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=2)]

Calvinistic predestination is sometimes referred to as "double predestination."[[2]](Special:Random.html#cite_note-2) This is the view that God has determined the eternal destiny of every human being. He has chosen some to eternal life and foreordained others to everlasting punishment. Chapter 21 of Book III of John Calvin's _[Institutes of the Christian Religion](http://en.wikipedia.org/wiki/Institutes_of_the_Christian_Religion)_ is called "Of the eternal election, by which God has predestinated some to salvation, and others to destruction".

### Reprobation: active decree, passive foreordination[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=3)]

Calvinists emphasise the _active_ nature of God's decree to choose those foreordained to eternal wrath, yet at the same time the _passive_ nature of that foreordination.

This is possible because most Calvinists hold to an [Infralapsarian](http://en.wikipedia.org/wiki/Supralapsarianism_and_infralapsarianism) view of God's decree. In that view, God, before Creation, in his mind, first decreed that the [Fall](http://en.wikipedia.org/wiki/Fall_of_Man) would take place, before decreeing [election](http://en.wikipedia.org/wiki/Unconditional_election) and [reprobation](http://en.wikipedia.org/wiki/Reprobation). So God actively chooses whom to condemn, but because he knows they will have a [sinful nature](http://en.wikipedia.org/wiki/Total_depravity), the way he foreordains them is to simply let them be – this is sometimes called "preterition."[[3]](Special:Random.html#cite_note-3) Therefore this foreordination to wrath is passive in nature (unlike God's active predestination of his elect where he needs to overcome their sinful nature).

### Equal ultimacy[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=4)]

The WCF uses different words for the act of God's election and reprobation: "predestinated" and "foreordained" respectively. This suggests that the two do not operate in the same way. The term "equal ultimacy" is sometimes used of the view that the two decrees are symmetrical: God works equally to keep the elect in heaven and the reprobate out of heaven. This view is sometimes erroneously referred to as "double predestination", on which see above. [R. C. Sproul](http://en.wikipedia.org/wiki/R._C._Sproul) argues against this position on the basis that it implies God "actively intervenes to work sin" in the lives of the reprobate.[[4]](Special:Random.html#cite_note-4) [Robert L. Reymond](http://en.wikipedia.org/wiki/Robert_L._Reymond), however, insists on equal ultimacy of election and reprobation in the divine decree, though he suggests that "we must not speak of an exact identity of divine causality behind both."[[5]](Special:Random.html#cite_note-5)

Calvinists hold that even if their scheme is characterized as a form of determinism, it is one which insists upon the free agency and moral responsibility of the individual. Additionally, they hold that the will is in bondage to sin and therefore unable to actualize its true freedom. Hence, an individual whose will is enslaved to sin cannot chose to serve God. Since Calvinists further hold that salvation is by grace apart from good works (_[sola gratia](http://en.wikipedia.org/wiki/Sola_gratia)_) and since they view making a choice to trust God as an action or work, they maintain that the act of choosing cannot be the difference between salvation and damnation, as in the Arminian scheme. Rather, God must first free the individual from his enslavement to sin to a greater degree than in Arminianism, and then the [regenerated](http://en.wikipedia.org/wiki/Regeneration_\(theology\)) heart naturally chooses the good. This work by God is sometimes called [irresistible](http://en.wikipedia.org/wiki/Irresistible_grace), in the sense that grace enables a person to freely cooperate, being set free from the desire to do the opposite, so that cooperation is not the cause of salvation but the other way around.

## Non-Calvinist views[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=5)]

### Lutheran[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=6)]

The [Lutheran Church - Missouri Synod](http://en.wikipedia.org/wiki/Lutheran_Church_-_Missouri_Synod) has criticized Calvinist predestination on the grounds that "God wants _all_ to be saved (1 Timothy 2:4)".[[6]](Special:Random.html#cite_note-6)

There has been much division among Lutherans as to how much of the Calvinist doctrine is correct. In 1912, the question of election became a hurdle to uniting three American Lutheran denominations; the [Madison Settlement](http://en.wikipedia.org/w/index.php?title=Madison_Settlement&action=edit&redlink=1) by which the union was effected declared the question of election to be a mystery that should not be resolved "either in a [synergizing](http://en.wikipedia.org/wiki/Synergism_\(theology\)) or a Calvinizing manner, in other words, [we reject] every doctrine which either on the one hand would deprive God of His glory as only Savior or on the other hand would weaken man's sense of responsibility in relation to the acceptance or rejection of grace."[[7]](Special:Random.html#cite_note-7)

### Universalist[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=7)]

Historically, [Christian Universalist](http://en.wikipedia.org/wiki/Christian_Universalist) thinkers and others have criticized Calvinist predestination on the grounds that it reduces the great majesty and sovereignty of God. One version of Christian Universalism holds that God, motivated by his love for his creation, ordains that every soul will be saved from eternal damnation. Accordingly, they posit that there is no Hell, Satan, or sin that lies beyond the redeeming power of God's love and the sacrifice of Jesus. [Hosea Ballou](http://en.wikipedia.org/wiki/Hosea_Ballou) wrote that a God who did not want to, or was unable to save everyone, was not a God worth worshipping.

### Wesleyan and Arminian[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=8)]

[Arminianism](http://en.wikipedia.org/wiki/Arminianism) is the theological stance of [Jacob Arminius](http://en.wikipedia.org/wiki/Jacob_Arminius) and the movement which stemmed from him. It claims to view Christian doctrine much as the pre-Augustinian fathers[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]did and as did the later [John Wesley](http://en.wikipedia.org/wiki/John_Wesley). In several basic ways it differs from the Augustinian-Lutheran-Calvinist tradition, out of which it arose.

This form of Protestanism arose in the [United Netherlands](http://en.wikipedia.org/wiki/United_Netherlands) shortly after the "alteration" from Roman Catholicism had occurred in that country. It stresses Scripture alone as the highest authority for doctrines. And it teaches that justification is by grace alone, there being no merit in our faith that occasions justification, since it is only through prevenient grace that fallen humanity can exercise that faith.

Arminianism is a distinct kind of Protestant theology for several reasons. One of its distinctions is its teaching on predestination. It teaches predestination, since the Scripture writers do, but it understands that this pre-decision on God's part is to save the ones who repent and believe. Thus its view is called conditional predestination, since the predetermination of the destiny of individuals is based on God's foreknowledge of the way in which they will either freely reject Christ or freely accept him.

Arminius defended his view most precisely in his commentary on Romans 9, Examination of Perkins' Pamphlet, and Declaration of Sentiments. He argued against supralapsarianism, popularized by John Calvin's successor and Arminius's teacher at [Geneva](http://en.wikipedia.org/wiki/Geneva), [Theodore Beza](http://en.wikipedia.org/wiki/Theodore_Beza), and vigorously defended at the [University of Leiden](http://en.wikipedia.org/wiki/University_of_Leiden) by [Francis Gomarus](http://en.wikipedia.org/wiki/Francis_Gomarus), a colleague of Arminius. Their view was that before the fall, indeed before man's creation, God had already determined what the eternal destiny of each person was to be. Arminius also believed that the sublapsarian unconditional predestination view of Augustine and [Martin Luther](http://en.wikipedia.org/wiki/Martin_Luther) is unscriptural.

This is the view that Adam's sin was freely chosen but that, after Adam's fall, the eternal destiny of each person was determined by the absolutely sovereign God. In his Declaration of Sentiments (1608) Arminius gave twenty arguments against supralapsarianism, which he said applied also to sublapsarianism. These included such arguments as that the view is void of good news; repugnant to God's wise, just, and good nature, and to man's free nature; "highly dishonorable to Jesus Christ"; "hurtful to the salvation of men"; and that it "inverts the order of the gospel of Jesus Christ" (which is that we are justified after we believe, not prior to our believing). He said the arguments all boil down to one, actually: that unconditional predestination makes God "the author of sin."

Connected with Arminius's view of conditional predestination are other significant teachings of "the quiet Dutchman." One is his emphasis on human freedom. Here he was not [Pelagian](http://en.wikipedia.org/wiki/Pelagian), as some have thought. He believed profoundly in original sin, understanding that the will of natural fallen man is not only maimed and wounded, but that it is entirely unable, apart from prevenient grace, to do any good thing. Another teaching is that Christ's atonement is unlimited in its benefits. He understood that such texts as "he died for all" (2 Cor. 5:15; cf. 2 Cor. 5:14; Titus 2:11; 1 John 2:2) mean what they say, while Puritans such as John Owen and other Calvinists have understood that the "all" means only all of those previously elected to be saved. A third view is that while God is not willing that any should perish, but that all should come to repentance (1 Tim. 2:4; 2 Pet. 3:9; Matt. 18:14), saving grace is not irresistible, as in classical Calvinism. It can be rejected.

In Arminius's view believers may lose their salvation and be eternally lost. Quoting as support of this position such passages as 2 Pet. 1:10, "Therefore, brethren, be the more zealous to confirm your call and election, for if you do this you will never fall," Arminians still seek to nourish and encourage believers so that they might remain in a saved state. While Arminians feel that they have been rather successful in disinclining many Calvinists from such views as unconditional election, limited atonement, and irresistible grace, they realize that they have not widely succeeded in the area of [eternal security](http://en.wikipedia.org/wiki/Once_saved_always_saved). R T Shank's Life in the Son and H O Wiley's 3 – volume Christian Theology make a good scriptural case against eternal security from within the Arminian tradition, but the position has been unconvincing to Calvinists generally.

### Roman Catholic[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=9)]

The [Roman Catholic Church](http://en.wikipedia.org/wiki/Roman_Catholic_Church) calls predestination _God's Plan_ and states that this plan also includes [free will](http://en.wikipedia.org/wiki/Free_will) for mankind. [Catechism of the Catholic Church](http://en.wikipedia.org/wiki/Catechism_of_the_Catholic_Church) #600 says:

> To God, all moments of time are present in their immediacy. When therefore he establishes his eternal plan of "predestination," he includes in it each person's free response to his grace: "In this city, in fact, both Herod and Pontius Pilate, with the Gentiles and the peoples of Israel, gathered together against your holy servant Jesus, whom you anointed, to do whatever your hand and your plan had predestined to take place." [Acts 4:27–28; cf. Ps 2:1–2] For the sake of accomplishing his plan of salvation, God permitted the acts that flowed from their blindness. [cf. Mt 26:54; Jn 18:36; 19:11; Acts 3:17–18]

Catechism #1037 also states:

> God predestines no one to go to hell; for this, a willful turning away from God (a mortal sin) is necessary, and persistence in it until the end. In the Eucharistic liturgy and in the daily prayers of her faithful, the Church implores the mercy of God, who does not want "any to perish, but all to come to repentance...".[[8]](Special:Random.html#cite_note-8)

### Unitarian and free thought[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=10)]

[Free thinkers](http://en.wikipedia.org/wiki/Freethought) and [Unitarians](http://en.wikipedia.org/wiki/Unitarianism) conceive of freedom of will as being incompatible with any idea of predestination.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=11)]

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/8/8d/Kreuz-hugenotten.svg/18px-Kreuz-hugenotten.svg.png)
[Calvinism portal](http://en.wikipedia.org/wiki/Portal:Calvinism)

  * [Five points of Calvinism](http://en.wikipedia.org/wiki/Five_points_of_Calvinism)
  * [Predestination](http://en.wikipedia.org/wiki/Predestination)
  * [Reprobation](http://en.wikipedia.org/wiki/Reprobation)
  * [Theological determinism](http://en.wikipedia.org/wiki/Theological_determinism)
  * [Theological fatalism](http://en.wikipedia.org/wiki/Theological_fatalism)
  * [Two-Seed-in-the-Spirit Predestinarian Baptists](http://en.wikipedia.org/wiki/Two-Seed-in-the-Spirit_Predestinarian_Baptists)
  * [Unconditional election](http://en.wikipedia.org/wiki/Unconditional_election)
  * [John Calvin](http://en.wikipedia.org/wiki/John_Calvin)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=12)]

  1. **[^](Special:Random.html#cite_ref-1)** _[Westminster Confession of Faith_, III.1](http://en.wikisource.org/wiki/Westminster_Confession#CHAPTER_III._Of_God.27s_Eternal_Decree.)
  2. **[^](Special:Random.html#cite_ref-2)** [Orthodox Presbyterian Church](http://en.wikipedia.org/wiki/Orthodox_Presbyterian_Church): ["Question and Answer – Double Predestination."](http://www.opc.org/qa.html?question_id=229)
  3. **[^](Special:Random.html#cite_ref-3)** [Robert L. Reymond](http://en.wikipedia.org/wiki/Robert_L._Reymond), _A New Systematic Theology of the Christian Faith_ (Nashville: Thomas Nelson, 1998), 345.
  4. **[^](Special:Random.html#cite_ref-4)** [R. C. Sproul](http://en.wikipedia.org/wiki/R._C._Sproul), ["Double Predestination."](http://www.the-highway.com/DoublePredestination_Sproul.html)
  5. **[^](Special:Random.html#cite_ref-5)** [Robert L. Reymond](http://en.wikipedia.org/wiki/Robert_L._Reymond), _A New Systematic Theology of the Christian Faith_ (2nd ed., Nashville: Thomas Nelson, 1998), 360.
  6. **[^](Special:Random.html#cite_ref-6)** [[1]](http://www.lcms.org/pages/internal.asp?NavID=2242)[_[dead link](http://en.wikipedia.org/wiki/Wikipedia:Link_rot)_]
  7. **[^](Special:Random.html#cite_ref-7)** [Christian Cyclopedia, "Madison Settlement"](http://www.lcms.org/ca/www/cyclopedia/02/display.asp?t1=m&t2=a)
  8. **[^](Special:Random.html#cite_ref-8)** ["CCC Search Result – Paragraph # 1037"](http://www.scborromeo.org/ccc/para/1037.htm). Scborromeo.org. Retrieved 2012-05-17. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=13)]

### Pro[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=14)]

  * [A Brief Declaration on Predestination](http://www.covenanter.org/Beza/bezas_table.html) by [Theodore Beza](http://en.wikipedia.org/wiki/Theodore_Beza)
  * [Reformed Doctrine of Predestination](http://www.bloomingtonrpchurch.org/refdocpre/index.html) by [Loraine Boettner](http://en.wikipedia.org/wiki/Loraine_Boettner)
  * ["Unconditional Election"](http://www.gotquestions.org/unconditional-election.html) by GotQuestions.org
  * [Some Thoughts on Predestination](http://homepage.mac.com/shanerosenthal/reformationink/bbwpredest.htm) by [B.B. Warfield](http://en.wikipedia.org/wiki/Benjamin_Breckinridge_Warfield)
  * [Divine and Human Freedom](http://web.archive.org/web/20001209023200/www.chalcedon.edu/report/97nov/Sandlin_Freedom.html) – by [Andrew Sandlin](http://en.wikipedia.org/wiki/Andrew_Sandlin). Good explanation of free will under a Calvinist system (i.e., the difference between Calvinist predestination and fatalism).

### Con[[edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit&section=15)]

  * [Sermon #58: "On Predestination"](http://gbgm-umc.org/umhistory/wesley/sermons/serm-058.stm) by [John Wesley](http://en.wikipedia.org/wiki/John_Wesley)
  * [Sermon #128: "Free Grace"](http://gbgm-umc.org/umhistory/wesley/sermons/serm-128.stm) by [John Wesley](http://en.wikipedia.org/wiki/John_Wesley)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Predestination_(Calvinism)&oldid=603219681](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&oldid=603219681)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Calvinist theology](http://en.wikipedia.org/wiki/Category:Calvinist_theology)
  * [Christian soteriology](http://en.wikipedia.org/wiki/Category:Christian_soteriology)
  * [Christian terms](http://en.wikipedia.org/wiki/Category:Christian_terms)

Hidden categories: 

  * [All articles with dead external links](http://en.wikipedia.org/wiki/Category:All_articles_with_dead_external_links)
  * [Articles with dead external links from May 2012](http://en.wikipedia.org/wiki/Category:Articles_with_dead_external_links_from_May_2012)
  * [Articles needing additional references from June 2006](http://en.wikipedia.org/wiki/Category:Articles_needing_additional_references_from_June_2006)
  * [All articles needing additional references](http://en.wikipedia.org/wiki/Category:All_articles_needing_additional_references)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from April 2012](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_April_2012)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Predestination+%28Calvinism%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Predestination+%28Calvinism%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Predestination_\(Calvinism\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)<../../upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="/wiki/Main_Page" title="Visit the main page">

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Predestination_\(Calvinism\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Predestination_\(Calvinism\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&oldid=603219681)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q1080184)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Predestination_%28Calvinism%29&id=603219681)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Predestination+%28Calvinism%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Predestination+%28Calvinism%29&oldid=603219681&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Predestination_\(Calvinism\)&printable=yes)

### Languages

    * [Italiano](http://it.wikipedia.org/wiki/Doppia_predestinazione)
    * [Simple English](http://simple.wikipedia.org/wiki/Predestination_\(Calvinism\))
    * [Svenska](http://sv.wikipedia.org/wiki/Dubbel_predestination)
    * [தமிழ்](http://ta.wikipedia.org/wiki/%E0%AE%AE%E0%AF%81%E0%AE%A9%E0%AF%8D%E0%AE%95%E0%AF%81%E0%AE%B1%E0%AE%BF%E0%AE%A4%E0%AF%8D%E0%AE%A4%E0%AE%B2%E0%AF%8D_\(%E0%AE%95%E0%AE%BF%E0%AE%B1%E0%AE%BF%E0%AE%A4%E0%AF%8D%E0%AE%A4%E0%AE%B5%E0%AE%AE%E0%AF%8D\))
    * [中文](http://zh.wikipedia.org/wiki/%E9%A2%84%E5%AE%9A%E8%AE%BA_\(%E5%8A%A0%E5%B0%94%E6%96%87%E4%B8%BB%E4%B9%89\))
    *     * [Edit links](http://www.wikidata.org/wiki/Q1080184#sitelinks-wikipedia)

    * This page was last modified on 7 April 2014 at 22:31.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Predestination_\(Calvinism\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
