# Raghavendra Rathore

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Raghavendra Rathore

Nationality
[Indian](http://en.wikipedia.org/wiki/India)

Occupation
Fashion designer

Labels
Brand India

**Raghavendra Rathore**, alternatively **Raghuvendra Rathore**, is a noted [fashion designer](http://en.wikipedia.org/wiki/Fashion_designer), [costume designer](http://en.wikipedia.org/wiki/Costume_designer), and [entrepreneur](http://en.wikipedia.org/wiki/Entrepreneur) from [India](http://en.wikipedia.org/wiki/India). He is popular for his _Brand India_ image which copyrighted his designs for Bandgala Jackets and Jodhpurs.[[1]](Special:Random.html#cite_note-ind-1)[[2]](Special:Random.html#cite_note-2)[[3]](Special:Random.html#cite_note-indt-3) He is also known for diversifying his business into interior design, jewelry, and multimedia.[[4]](Special:Random.html#cite_note-fdci-4)

## Contents

  * [1 Early life](Special:Random.html#Early_life)
  * [2 Career](Special:Random.html#Career)
  * [3 Awards](Special:Random.html#Awards)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## Early life[[edit](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=edit&section=1)]

![\[icon\]](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/20px-Wiki_letter_w_cropped.svg.png)
This section requires [expansion](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=edit). _(April 2012)_

Rathore was born and raised in [Jodhpur](http://en.wikipedia.org/wiki/Jodhpur), [Rajasthan](http://en.wikipedia.org/wiki/Rajasthan) and is a member of the royal clan of Jodhpur—a cousin of ‘‘Maharaja’’ Gaj Singh.[[5]](Special:Random.html#cite_note-TIE37-5) He studied in Jodhpur until the age of eight. After his school was bombed during the [Indo-Pak](http://en.wikipedia.org/wiki/India%E2%80%93Pakistan_relations) war, he was sent off to the [Mayo College](http://en.wikipedia.org/wiki/Mayo_College) boarding school in [Ajmer](http://en.wikipedia.org/wiki/Ajmer), where he finished his intermediate schooling. Rathore disliked Indian universities, believing their environments could ″kill the pursuit of creativity″, so he went to study [Anthropology](http://en.wikipedia.org/wiki/Anthropology) and [Robotics](http://en.wikipedia.org/wiki/Robotics) at [Hampshire College](http://en.wikipedia.org/wiki/Hampshire_College) in [Amherst, Massachusetts](http://en.wikipedia.org/wiki/Amherst,_Massachusetts).

He then studied [Arts](http://en.wikipedia.org/wiki/The_arts) and [Philosophy](http://en.wikipedia.org/wiki/Philosophy) from [Marlboro College](http://en.wikipedia.org/wiki/Marlboro_College) in [Vermont](http://en.wikipedia.org/wiki/Vermont) and went on to graduate from the [Parsons School of Design](http://en.wikipedia.org/wiki/Parsons_The_New_School_for_Design), [New York](http://en.wikipedia.org/wiki/New_York), in 1992.[[6]](Special:Random.html#cite_note-hind-6)[[7]](Special:Random.html#cite_note-barg-7)[[8]](Special:Random.html#cite_note-iexp-8)[[9]](Special:Random.html#cite_note-bha-9)

## Career[[edit](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=edit&section=2)]

![\[icon\]](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/20px-Wiki_letter_w_cropped.svg.png)
This section requires [expansion](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=edit). _(April 2012)_

After graduating from Parsons, Rathore went to work for [Donna Karan](http://en.wikipedia.org/wiki/Donna_Karan) as an assistant designer for DKNY. He then worked at the high design [atelier](http://en.wikipedia.org/wiki/Atelier_\(art\)) of [Oscar de la Renta](http://en.wikipedia.org/wiki/Oscar_de_la_Renta).

After he returned to India in 1994, he started his own brand _Rathore Jodhpur_ with an atelier in Jodhpur, and later expanded to [Delhi](http://en.wikipedia.org/wiki/Delhi). His designs mostly reflect the Rajasthan heritage; however, _Jodhpuri Bandhgala_, _Jodhpuri Achkan_, and _Jackets_ are his typical designs. Rathore has also established retail stores in [Hong Kong](http://en.wikipedia.org/wiki/Hong_Kong), [Greece](http://en.wikipedia.org/wiki/Greece), [Mumbai](http://en.wikipedia.org/wiki/Mumbai), [New Delhi](http://en.wikipedia.org/wiki/New_Delhi), and [Goa](http://en.wikipedia.org/wiki/Goa).[[4]](Special:Random.html#cite_note-fdci-4)[[6]](Special:Random.html#cite_note-hind-6)[[7]](Special:Random.html#cite_note-barg-7)[[8]](Special:Random.html#cite_note-iexp-8)[[9]](Special:Random.html#cite_note-bha-9)[[10]](Special:Random.html#cite_note-ifas-10)

In 2003, he started a new collection, _Inde Pret_, under the _Rathore Jodhpur_ brand, selling it in select outlets in New Delhi. The collection included a variety of men's and women's wear. Rathore then began to expand his designs into children's clothing, jewelry, and iPhone software. In 2010, he designed a collection for [Tanishq](http://en.wikipedia.org/wiki/Tanishq)'s _Zoya_ diamond boutique called _Gold of Narlai_, with items such as bracelets, earrings, neck pieces, kundan, polki, and pendants.

He has also collaborated with [S. Kumars](http://en.wikipedia.org/wiki/S._Kumars) on [textiles](http://en.wikipedia.org/wiki/Textiles) designs and [suits](http://en.wikipedia.org/wiki/Suit_\(clothing\)).[[3]](Special:Random.html#cite_note-indt-3)[[11]](Special:Random.html#cite_note-11)

In 2008, Rathore's show at India Fashion Week in Delhi won many positive acclaims. The collection was titled as **Equestrian Renaissance** and was inspired by the old-world ambiance where polo and panache flourished without constraints. The range included traditional long kurtas, bandgalas and jackets, pants, formal suits, shirts, kaftans, and skirts. All the garments were given a sporty while retaining the softness by limiting the palette to olive, mustard, cobalt blue, black, and white, yet coming out with some creative and unique color combinations.[[12]](Special:Random.html#cite_note-TOI36-12)

In 2009, Rathore showcased an autumn/winter collection on day three of the Wills Lifestyle India Fashion Week, which earned a positive response. The collection was inspired by **LEFT-HANDEDNESS**. The range offered tailored outfits including pants, shirts, and tops with structured collars, detailed sleeves, quilting and creative drapes with a palette of black, white and brown and accents of pale yellow, deep blue, emerald green and bright red.[[13]](Special:Random.html#cite_note-TOI35-13)

He launched a women's Indian wear with name _Blue Mantra_, a complete wardrobe solution for bridal and festive wear, in 2011, after concentrating on men's wear for almost 15 years.[[14]](Special:Random.html#cite_note-14) In 2011, he also launched a _Kids wear_, a kiddie collection, as his research found that parents preferences on kids dressing patterns varies according to the region.[[15]](Special:Random.html#cite_note-daily-15) In his own words:

“
I was surprised that even kids dressing patterns differ so vastly according to their region. The research also revealed that a line for toddlers should not have buttons on them because they tend to suck on them.[[15]](Special:Random.html#cite_note-daily-15)
”

He brought _Jodhpurs_ and _Bandgalas_, two popular and fashion exports from India, to prominence; both styles gained _iconic status_ and consequently promoted and preserved the heritage of Rajasthan culture. According to [Forbes](http://en.wikipedia.org/wiki/Forbes) survey, _Bandgala_ is the "most exquisite option of dressing up for both formal and semi-formal occasions". Rathore holds the copyrights on both the styes—In his own words:

“
The aim is not to stop other people's versions of the Jodhpurs or Bandgalas, but to authenticate ours as an original for archiving purposes as well as for students of fashion and design.[[1]](Special:Random.html#cite_note-ind-1)
”

He has designed wardrobes for Bollywood celebrities in movies like [Vidhu Vinod Chopra](http://en.wikipedia.org/wiki/Vidhu_Vinod_Chopra)'s _[Eklavya](http://en.wikipedia.org/wiki/Eklavya)_ and several alike, including costume design for [Amitabh Bachan](http://en.wikipedia.org/wiki/Amitabh_Bachan) in the first season of [KBC](http://en.wikipedia.org/wiki/Kaun_Banega_Crorepati). He is currently vice president of _Fashion and Design Promotion Council_(FDPC), a [Government](http://en.wikipedia.org/wiki/Government) body.[[3]](Special:Random.html#cite_note-indt-3)[[7]](Special:Random.html#cite_note-barg-7)[[10]](Special:Random.html#cite_note-ifas-10)[[16]](Special:Random.html#cite_note-16)

Currently, Rathore has 30 stores across India including Ogaan in Delhi, Kimaya in Mumbai, and Ensemble in both cities.[[5]](Special:Random.html#cite_note-TIE37-5)

## Awards[[edit](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=edit&section=3)]

![\[icon\]](../../upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/20px-Wiki_letter_w_cropped.svg.png)
This section requires [expansion](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=edit). _(April 2012)_

  * [Ashok Gehlot](http://en.wikipedia.org/wiki/Ashok_Gehlot), [Chief Minister](http://en.wikipedia.org/wiki/Chief_Minister) of [Rajasthan](http://en.wikipedia.org/wiki/Rajasthan) honored him with an award for promoting the heritage and culture of Rajasthan through his fashion designs and for his contributions in making his designs synonymous with Indian heritage.[[4]](Special:Random.html#cite_note-fdci-4)[[17]](Special:Random.html#cite_note-17)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-ind_1-0) _**[b**_](Special:Random.html#cite_ref-ind_1-1) ["Raghavendra Rathore to copyright Jodhpurs, Bandhgalas"](http://indiatoday.intoday.in/story/raghavendra-rathore-to-copyright-jodhpurs-bandhgalas/1/173123.html). indiatoday.intoday.in. February 11, 2012. Retrieved April 20, 2012. 
  2. **[^](Special:Random.html#cite_ref-2)** ["Raghavendra Rathore - SHOBITA DHAR INTERVIEWS RAGHAVENDRA RATHORE"](http://www.outlookindia.com/article.aspx?223878). outlookindia.com. May 10, 2004. Retrieved April 17, 2012. "Fashion designer and entrepreneur on his new line for the Lakme India Fashion Week (LIFW) 2004."  Rathore has worked in areas such as home furnishings, jewelry, and [iPhone](http://en.wikipedia.org/wiki/IPhone) software.
  3. ^ _**[a**_](Special:Random.html#cite_ref-indt_3-0) _**[b**_](Special:Random.html#cite_ref-indt_3-1) _**[c**_](Special:Random.html#cite_ref-indt_3-2) ["Diversification key to survival in fashion world: Raghavendra Rathor"](http://indiatoday.intoday.in/story/Diversification+key+to+survival+in+fashion+world:+Raghavendra+Rathore/1/33271.html). _Rathor launched his Rathore Jodhpur label in 1994_. indiatoday.intoday.in. March 21, 2009. Retrieved April 18, 2012. 
  4. ^ _**[a**_](Special:Random.html#cite_ref-fdci_4-0) _**[b**_](Special:Random.html#cite_ref-fdci_4-1) _**[c**_](Special:Random.html#cite_ref-fdci_4-2) ["Fellow Designer Members - Raghavendra Rathore (Fellow Member)"](http://www.fdci.org/Member.aspx?mid=-847042072&cat=1). fdci.org. Retrieved April 20, 2012. "Raghavendra Rathore is a versatile designer, his disciplines span the various multitudes of design such as, fashion, interior, jewellery, multimedia and product design." 
  5. ^ _**[a**_](Special:Random.html#cite_ref-TIE37_5-0) _**[b**_](Special:Random.html#cite_ref-TIE37_5-1) ["Renaissance Man"](http://www.indianexpress.com/oldStory/50617/). _The Indian Express_. 11 June 2004. Retrieved 5 December 2012. 
  6. ^ _**[a**_](Special:Random.html#cite_ref-hind_6-0) _**[b**_](Special:Random.html#cite_ref-hind_6-1) ["Days of Zeppelin and painting houses"](http://www.thehindu.com/life-and-style/fashion/article2439447.ece). thehindu.com. September 9, 2011. Retrieved April 19, 2012. "It led me to Parsons, which was an overwhelming experience. - The competition was fierce but it was good for my career, for learning designing and draping is like learning surgery." 
  7. ^ _**[a**_](Special:Random.html#cite_ref-barg_7-0) _**[b**_](Special:Random.html#cite_ref-barg_7-1) _**[c**_](Special:Random.html#cite_ref-barg_7-2) ["Raghavendra Rathore - Indian Designer"](http://www.bargello.com/indian-fashion-designers/raghavendra-rathore.asp). bargello.com. Retrieved April 20, 2012. "Raghavendra Rathore was born in Jodhpur in Rajasthan. But his primary schooling was done at the prestigious Mayo College after which he studied at Parsons School of Design in New York. Before and immediately after graduation in 1992, he gained experience with many top Manhattan labels including Donna Karan, Bill Blass and Oscar de la Renta." 
  8. ^ _**[a**_](Special:Random.html#cite_ref-iexp_8-0) _**[b**_](Special:Random.html#cite_ref-iexp_8-1) ["‘Creativity is the ability to displace an idea’"](http://www.indianexpress.com/news/creativity-is-the-ability-to-displace-an-idea/783798/0). indianexpress.com. May 1, 2011. Retrieved April 20, 2012. "It was a journey, it was an education. I had not liked the universities I had seen in India. I knew that academic environments could kill the pursuit of creativity. And I was simply searching for an education." 
  9. ^ _**[a**_](Special:Random.html#cite_ref-bha_9-0) _**[b**_](Special:Random.html#cite_ref-bha_9-1) ["Focus of Raghavendra Rathore's Collection for Lakme India Fashion Week 2003"](http://www.bharattextile.com/features/lakme2003/designers/raghavendra_rathore.php). bharattextile.com. Retrieved April 20, 2012. "After his school was bombed during the Indo-Pak war in Jodhpur, Rathore at the age of eight, was sent off to a boarding school in Ajmer at the Mayo College." 
  10. ^ _**[a**_](Special:Random.html#cite_ref-ifas_10-0) _**[b**_](Special:Random.html#cite_ref-ifas_10-1) ["Raghavendra Rathore – Fashion with a touch of Royalty"](http://indianfashionpolice.com/2010/03/17/raghavendra-rathore-fashion-with-a-touch-of-royalty/). _He has displayed the Rajasthan Heritage through his work…………..Jodhpuri Bandhgala, Jodhpuri Achkan and Jackets are his forte but he has a wide range of shirts, evening wear for men, pants, trousers, knitwear, suits, womenswear and many more_. indianfashionpolice.com. March 17, 2010. Retrieved April 18, 2012. 
  11. **[^](Special:Random.html#cite_ref-11)** ["Zoya - Raghavendra Rathore’s second jewelry collection"](http://www.newsvision.in/fxtapril2010/FashionNext-july2010.htm). newsvision.in. January 13, 2012. Retrieved April 20, 2012. "Designer Raghavendra Rathore has taken inspiration from the rich heritage of Rajasthan, a region that he belongs to, for the latest jewelry line Zoya by Tanishq called the Gold of Narlai." 
  12. **[^](Special:Random.html#cite_ref-TOI36_12-0)** RAWAL, MONIKA (16 March 2008). ["Rathore recreates polo magic at IFW"](http://articles.timesofindia.indiatimes.com/2008-03-16/designers/27779758_1_india-fashion-week-fashion-extravaganza-ramp). _The Times Of India_. Retrieved 5 December 2012. 
  13. **[^](Special:Random.html#cite_ref-TOI35_13-0)** RAWAL, MONIKA (20 March 2009). ["WIFW: Rathore takes a Left-turn"](http://timesofindia.indiatimes.com/home/specials/fashion-week-autumn-winter-09/WIFW-Rathore-takes-a-Left-turn/articleshow/4293383.cms). _The Times Of India_. Retrieved 5 December 2012. 
  14. **[^](Special:Random.html#cite_ref-14)** ["RATHORE’S BLUE MANTRA"](http://www.vogue.in/content/rathore%E2%80%99s-blue-mantra). NY Times Co. Retrieved April 21, 2012. "Rathore’s Blue Mantra - With festive season round the corner, Raghavendra Rathore has launched a line dedicated to women’s Indian wear needs. Called Blue Mantra, the line is an assortment of ethnic products inspired by heirloom concepts." 
  15. ^ _**[a**_](Special:Random.html#cite_ref-daily_15-0) _**[b**_](Special:Random.html#cite_ref-daily_15-1) ["Raghavendra Rathore on designing for kids"](http://daily.bhaskar.com/article/LIF-raghavendra-rathore-on-designing-for-kids-1738801.html?PRV=). daily.bhaskar.com. January 9, 2011. Retrieved April 20, 2012. "Raghavendra adding that his research showed that parents prefer cottons for their kids in Mumbai while Delhi-ites are partial towards silks." 
  16. **[^](Special:Random.html#cite_ref-16)** ["Celluloid Couture"](http://www.rathore.com/FashionFilm.htm). rathore.com. Retrieved April 20, 2012. "Jodhpur-based designer Raghavendra Rathore's involvement with director Vidhu Vinod Chopra's multi-star cast Eklavya slated for release next year goes beyond costume designing." 
  17. **[^](Special:Random.html#cite_ref-17)** ["Raghavendra Rathore awarded by Rajasthan govt"](http://articles.timesofindia.indiatimes.com/2011-09-11/designers/29953060_1_rajasthan-govt-ashok-gehlot-fashion-designer). articles.timesofindia.indiatimes.com. September 11, 2011. Retrieved April 17, 2012. "The State Government of Rajasthan honoured fashion designer Raghavendra Rathore with an award for his contribution in the field of fashion." 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=edit&section=5)]

  * [Official website](http://www.rathore.com)
  * [Designer Raghuvendra Rathore's interview](http://ateliermagazine.in/details.php?nid=49)
  * [Raghavendra Rathore](http://www.peopleandprofiles.com/Profiles-/Raghavendra+Rathore.html?profile_id=349)
  * [RAGHAVENDRA RATHORE COLLECTION](http://www.label24.ae/designers/raghavendra-rathore.html)
  * [Raghavendra Rathore](http://www.imagesfashion.com/content/raghavendra-rathore-1371.aspx)
  * [Raghavendra Rathore - Indian Fashion Designer](http://www.pramanik.in/fashiondesigner.html)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Rathore, Raghavendra

Alternative names

Short description
Fashion designer

Date of birth

Place of birth

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&oldid=605433278](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&oldid=605433278)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Indian fashion designers](http://en.wikipedia.org/wiki/Category:Indian_fashion_designers)
  * [Indian costume designers](http://en.wikipedia.org/wiki/Category:Indian_costume_designers)
  * [Rajasthani people](http://en.wikipedia.org/wiki/Category:Rajasthani_people)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [People from Rajasthan](http://en.wikipedia.org/wiki/Category:People_from_Rajasthan)
  * [People from Jodhpur](http://en.wikipedia.org/wiki/Category:People_from_Jodhpur)

Hidden categories: 

  * [Articles with hCards](http://en.wikipedia.org/wiki/Category:Articles_with_hCards)
  * [Articles to be expanded from April 2012](http://en.wikipedia.org/wiki/Category:Articles_to_be_expanded_from_April_2012)
  * [All articles to be expanded](http://en.wikipedia.org/wiki/Category:All_articles_to_be_expanded)
  * [Year of birth missing (living people)](http://en.wikipedia.org/wiki/Category:Year_of_birth_missing_\(living_people\))

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Raghavendra+Rathore&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Raghavendra+Rathore)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Raghavendra_Rathore)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Raghavendra_Rathore)
  * [Related changes](/wiki/Special:RecentChangesLinked/Raghavendra_Rathore)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Raghavendra_Rathore&oldid=605433278)
  * [Page information](/w/index.php?title=Raghavendra_Rathore&action=info)
  * [Data item](//www.wikidata.org/wiki/Q7282950)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Raghavendra_Rathore&id=605433278)

### 

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Raghavendra_Rathore)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Raghavendra_Rathore)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&oldid=605433278)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q7282950)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Raghavendra_Rathore&id=605433278)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Raghavendra+Rathore)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Raghavendra+Rathore&oldid=605433278&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Raghavendra_Rathore&printable=yes)

### Languages

  *   * [Edit links](http://www.wikidata.org/wiki/Q7282950#sitelinks-wikipedia)

  * This page was last modified on 23 April 2014 at 10:15.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Raghavendra_Rathore)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
