# _Re Wakim; Ex parte McNally_

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

[Re Wakim; Ex parte McNally]

![Australian coat of arms 1912 edit.png](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Australian_coat_of_arms_1912_edit.png/180px-Australian_coat_of_arms_1912_edit.png)

Full case name
_Re Wakim; Ex parte McNally & Anor; Re Wakim; Ex parte Darvall; Re Brown & Ors; Ex parte Amann & Anor; Spinks & Ors v Prentice_

Decided
17 June 1999

Citation(s)
[[1999] HCA 27](http://www.austlii.edu.au/au/cases/cth/HCA/1999/27.html); [(1999) 198 CLR 511](http://www.austlii.edu.au/au/cases/cth/high_ct/198clr511.html); (1999) 163 [ALR](http://en.wikipedia.org/wiki/Australian_Law_Reports) 270

Case history

Prior action(s)
none

Subsequent action(s)
none

Case opinions

**(5:1)** The Commonwealth can only confer such jurisdiction on a federal court as allowed for by ss 75 & 76 of the Constitution and the States cannot confer jurisdiction on federal courts. (per Gummow & Hayne JJ; Cleeson CJ & Gaudron J agreeing; McHugh J & Callinan J concurring separately; Kirby J dissenting)

Court membership

Judge(s) sitting
[Gleeson](http://en.wikipedia.org/wiki/Murray_Gleeson) CJ, [Gaudron](http://en.wikipedia.org/wiki/Mary_Gaudron), [McHugh](http://en.wikipedia.org/wiki/Michael_McHugh), [Gummow](http://en.wikipedia.org/wiki/William_Gummow), [Kirby](http://en.wikipedia.org/wiki/Michael_Kirby_\(judge\)), [Hayne](http://en.wikipedia.org/wiki/Kenneth_Hayne) & [Callinan](http://en.wikipedia.org/wiki/Ian_Callinan) JJ

_**Re Wakim; Ex parte McNally**_ was a significant case decided in the [High Court of Australia](http://en.wikipedia.org/wiki/High_Court_of_Australia) on 17 June 1999. The case concerned the constitutional validity of cross-vesting of jurisdiction, in particular, the vesting of state companies law jurisdiction in the [Federal Court](http://en.wikipedia.org/wiki/Federal_Court_of_Australia).

## Contents

  * [1 Background](Special:Random.html#Background)
  * [2 The proceedings](Special:Random.html#The_proceedings)
  * [3 Arguments](Special:Random.html#Arguments)
  * [4 The decision](Special:Random.html#The_decision)
  * [5 Consequences](Special:Random.html#Consequences)
  * [6 References](Special:Random.html#References)
  * [7 External links](Special:Random.html#External_links)
  * [8 See also](Special:Random.html#See_also)

## Background[[edit](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=edit&section=1)]

As part of the national corporations law scheme instigated after the High Court's ruling in _[New South Wales v The Commonwealth](http://en.wikipedia.org/wiki/New_South_Wales_v_Commonwealth_\(1990\))_ (1990) the [states](http://en.wikipedia.org/wiki/Australian_states_and_territories) were required to legislate for the formation of corporations. As a result of this the states had to vest the [Federal Court](http://en.wikipedia.org/wiki/Federal_Court_of_Australia) with state jurisdiction to allow the Commonwealth to have effective judicial control over corporations law.

## The proceedings[[edit](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=edit&section=2)]

Four sets of proceedings were launched in the High Court by various parties. Given the similarity of the issues to be decided each was heard and decided at the same time.

The first two proceedings were launched by respondents in Federal Court proceedings who were allegedly liable for damages in negligence. They had issued writs of [prohibition](http://en.wikipedia.org/wiki/Prohibition_\(writ\)) against the Federal Court.

The third proceeding involved writs of [certiorari](http://en.wikipedia.org/wiki/Certiorari) and prohibition against the Federal Court. One of the orders sought to be quashed was an order for the winding up of a company. The prosecutors sought to prevent the Federal Court from enforcing this order.

The final proceeding involved an application for special leave to appeal the decision of the Full Federal Court affirming orders for the issue of summonses under the corporations law of the [Australian Capital Territory](http://en.wikipedia.org/wiki/Australian_Capital_Territory).

## Arguments[[edit](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=edit&section=3)]

There were two principal arguments in favour of the validity of the legislation:

  * that any deficiency in the power of either the States or the Commonwealth to enact a cross-vesting scheme was made good by both the States and the Commonwealth legislating to give effect to the scheme; and
  * that the Commonwealth has power to consent to the conferring of jurisdiction by the States on courts created by the Commonwealth parliament.

## The decision[[edit](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=edit&section=4)]

The leading judgement on the main issue of cross-vesting of jurisdiction was written by [Gummow](http://en.wikipedia.org/wiki/William_Gummow) and [Hayne](http://en.wikipedia.org/wiki/Kenneth_Hayne) JJ. In relation to the first argument advanced in favour of the validity of the legislation it was held that no amount of Commonwealth-State co-operation could supply a power that did not exist. Their Honours considered that such a situation would simply allow legislative amendment of the [Constitution](http://en.wikipedia.org/wiki/Australian_Constitution).

The second argument was advanced on the basis that the Commonwealth, as the national polity, could do what was necessary "to protect its own existence and the unhindered play of its legitimate activities”. Their Honours also rejected this argument on the basis that convenience or desirability was not a valid criterion of constitutional validity.

Ultimately, it was held that the jurisdiction that may be conferred on a federal court was prescribed by, and limited to, the heads of power contained in ss 75 and 76 of the Constitution and that no other polity could confer jurisdiction on federal courts.

## Consequences[[edit](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=edit&section=5)]

The ramifications of the court's decision were immediately apparent. It had raised the possibility that every decision made by a federal court exercising state jurisdiction was invalid. Although the states and the Commonwealth quickly moved to legislate to allow for the affirmation of federal decisions by the state Supreme Courts, the decision had represented a significant blow to the national corporations law scheme. Subsequent decisions in _[Bond v The Queen](http://en.wikipedia.org/wiki/Bond_v_The_Queen)_ and _[R v Hughes](http://en.wikipedia.org/w/index.php?title=R_v_Hughes&action=edit&redlink=1)_ would eventually see the effective downfall of the scheme and lead to the Corporations Act 2001 (Cth).

## References[[edit](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=edit&section=6)]

  1. **[^](Special:Random.html#cite_ref-1)** <https://jade.barnet.com.au/Jade.html#article=68126>

  * Re Wakim [1999] HCA 27 (17 June 1999)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=edit&section=7)]

  * [Re Wakim [1999] HCA 27 (17 June 1999)](https://jade.barnet.com.au/Jade.html#article=68126)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=edit&section=8)]

  * [List of High Court of Australia Cases](http://en.wikipedia.org/wiki/List_of_High_Court_of_Australia_Cases)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&oldid=598074698](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&oldid=598074698)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [High Court of Australia cases](http://en.wikipedia.org/wiki/Category:High_Court_of_Australia_cases)
  * [Australian constitutional law](http://en.wikipedia.org/wiki/Category:Australian_constitutional_law)
  * [1999 in Australia](http://en.wikipedia.org/wiki/Category:1999_in_Australia)
  * [1999 in case law](http://en.wikipedia.org/wiki/Category:1999_in_case_law)

Hidden categories: 

  * [Use dmy dates from April 2013](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_April_2013)
  * [Use Australian English from April 2013](http://en.wikipedia.org/wiki/Category:Use_Australian_English_from_April_2013)
  * [All Wikipedia articles written in Australian English](http://en.wikipedia.org/wiki/Category:All_Wikipedia_articles_written_in_Australian_English)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Re+Wakim%3B+Ex+parte+McNally&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Re+Wakim%3B+Ex+parte+McNally)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Re_Wakim;_Ex_parte_McNally)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Re_Wakim;_Ex_parte_McNally)
  * [Related changes](/wiki/Special:RecentChangesLinked/Re_Wakim;_Ex_parte_McNally)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Re_Wakim;_Ex_parte_McNally&oldid=598074698)
  * [Page information](/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=info)
  * [Data item](//www.wikidata.org/wiki/Q7300132)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Re_Wakim;_Ex_parte_McNally)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Re_Wakim;_Ex_parte_McNally)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&oldid=598074698)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7300132)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Re_Wakim%3B_Ex_parte_McNally&id=598074698)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Re+Wakim%3B+Ex+parte+McNally)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Re+Wakim%3B+Ex+parte+McNally&oldid=598074698&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Re_Wakim;_Ex_parte_McNally&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7300132#sitelinks-wikipedia)

    * This page was last modified on 4 March 2014 at 07:31.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Re_Wakim;_Ex_parte_McNally)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
