# Richard Charlton

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Richard Charlton

Born
1791  
[Cornwall](http://en.wikipedia.org/wiki/Cornwall)

Died
31 December 1852(1852-12-31)  
[Falmouth, Cornwall](http://en.wikipedia.org/wiki/Falmouth,_Cornwall)

Nationality
[English](http://en.wikipedia.org/wiki/English_People)

Occupation
Seaman, Diplomat

Spouse(s)
Betsy Bastram

Parents
Robert Charlton  
Christian

**Richard Charlton** (1791–1852) was the first diplomatic [Consul](http://en.wikipedia.org/wiki/Consul_\(representative\)) from [Great Britain](http://en.wikipedia.org/wiki/United_Kingdom) to the [Kingdom of Hawaii](http://en.wikipedia.org/wiki/Kingdom_of_Hawaii) (1825–1843). He was surrounded by controversies that caused a military occupation known as the [Paulet Affair](http://en.wikipedia.org/wiki/Paulet_Affair_\(1843\)), and real estate claims that motivated the formalization of Hawaiian land titles.

## Contents

  * [1 Life](Special:Random.html#Life)
  * [2 Friction](Special:Random.html#Friction)
  * [3 Paulet](Special:Random.html#Paulet)
  * [4 Lingering claims](Special:Random.html#Lingering_claims)
  * [5 References](Special:Random.html#References)
  * [6 Further reading](Special:Random.html#Further_reading)
  * [7 External links](Special:Random.html#External_links)

## Life[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&action=edit&section=1)]

Richard Charlton was born in [St Anthony in Roseland](http://en.wikipedia.org/wiki/St_Anthony_in_Roseland), [Cornwall](http://en.wikipedia.org/wiki/Cornwall) in December 1791. His father was Robert Charlton and mother Christian Charlton. He married Betsy Bastram of [Bristol](http://en.wikipedia.org/wiki/Bristol) in 1818.[[1]](Special:Random.html#cite_note-1)

He worked for the [East India Company](http://en.wikipedia.org/wiki/East_India_Company) in the Pacific as early as 1821, starting as [cabin boy](http://en.wikipedia.org/wiki/Cabin_boy) to command his own vessel. Charlton knew King [Kamehameha II](http://en.wikipedia.org/wiki/Kamehameha_II) during his early trading visits to the [Hawaiian Islands](http://en.wikipedia.org/wiki/Hawaiian_Islands). For example, Charlton commanded the schooner _Active_ which arrived on 4 February 1823 from [Tahiti](http://en.wikipedia.org/wiki/Tahiti) with English missionary [Rev. William Ellis](http://en.wikipedia.org/wiki/William_Ellis_\(missionary\)), and was generally well received.[[2]](Special:Random.html#cite_note-2)

Kamehameha II and his Queen [Kamāmalu](http://en.wikipedia.org/wiki/Kam%C4%81malu) died in 1824 while in [London](http://en.wikipedia.org/wiki/London) trying to see the King of Great Britain. [George Canning](http://en.wikipedia.org/wiki/George_Canning) who was British [Foreign Secretary](http://en.wikipedia.org/wiki/Secretary_of_State_for_Foreign_and_Commonwealth_Affairs) was deeply embarrassed by the deaths, and wanted to formalize relations. The United States had appointed [John Coffin Jones](http://en.wikipedia.org/wiki/John_Coffin_Jones) as an unpaid Consular Agent in 1820. In July 1824 Charlton had just returned from the Pacific, and was recommended to become the first British representative in residence there. While en route, he was officially appointed British [Consul](http://en.wikipedia.org/wiki/Consul_\(representative\)) (trade representative) for the Hawaiian, Friendly (now [Tonga](http://en.wikipedia.org/wiki/Tonga)) and [Society Islands](http://en.wikipedia.org/wiki/Society_Islands) on 23 September 1824.[[3]](Special:Random.html#cite_note-hjh96-3)[[4]](Special:Random.html#cite_note-kingdom1-4):80

He took his wife Betsy, her sister, and a daughter Elizabeth on his ship _Active_ which reached the Hawaiian Islands on 25 April 1825, from [Valparaíso](http://en.wikipedia.org/wiki/Valpara%C3%ADso). The [HMS _Blonde_](http://en.wikipedia.org/wiki/HMS_Blonde_\(1819\)), a specially fitted warship with hand-picked crew was sent bearing the royal bodies. After the _Blonde_ arrived two weeks later, Charlton took part in the elaborate state funeral put on by the military crew. The Anglican ship chaplain led the funeral service, which started a lingering conflict with [Hiram Bingham I](http://en.wikipedia.org/wiki/Hiram_Bingham_I), the conservative American missionary leader from the [Congregational church](http://en.wikipedia.org/wiki/Congregational_church).[[3]](Special:Random.html#cite_note-hjh96-3)

## Friction[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&action=edit&section=2)]

![Hawaiian in 19th-century military uniform](../../upload.wikimedia.org/wikipedia/commons/thumb/0/07/Kamehameha_III_in_military_uniform.jpg/170px-Kamehameha_III_in_military_uniform.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

King [Kamehameha III](http://en.wikipedia.org/wiki/Kamehameha_III)

Charlton and [George Byron, 7th Baron Byron](http://en.wikipedia.org/wiki/Lord_Byron) who commanded the _Blonde_, addressed the Hawaiian leaders assembled for the funeral, encouraging them to adopt a more formal set of written laws. However, a lack of any trained legal professionals would cause this to be a slow and contentious process.

Charlton brought a letter from former royal secretary [Jean Baptiste Rives](http://en.wikipedia.org/wiki/Jean_Baptiste_Rives) indicating Hawaiian Prime Minister [Kalanimoku](http://en.wikipedia.org/wiki/Kalanimoku) should grant land for the consulate site.[[5]](Special:Random.html#cite_note-5) Beretania Street, [21°18′42″N 157°51′35″W﻿ / ﻿21.31167°N 157.85972°W﻿ / 21.31167; -157.85972﻿ (Beretania Street)](http://tools.wmflabs.org/geohack/geohack.php?pagename=Richard_Charlton&params=21_18_42_N_157_51_35_W_type:landmark_region:US-HI&title=Beretania+Street) in [Downtown Honolulu](http://en.wikipedia.org/wiki/Downtown_Honolulu) still bears its name: a variant spelling of Britain. With the Spaniard [Francisco de Paula Marin](http://en.wikipedia.org/wiki/Francisco_de_Paula_Marin) as witness, Kalanimoku granted a 299-year lease on some valuable harbor-front land.[[6]](Special:Random.html#cite_note-6)

Charlton toured the islands with the new young King [Kamehameha III](http://en.wikipedia.org/wiki/Kamehameha_III), entertaining both Hawaiian royalty and visiting foreign guests at his several island estates. Charlton partnered with island governor [Boki](http://en.wikipedia.org/wiki/Boki_\(Hawaiian_chief\)) who had seen the vibrant British economy firsthand while accompanying Kamehameha II on the 1824 visit. Boki was happy to profit as he could, even from vices considered sinful by the American missionaries. Boki sailed off on one of his business ventures, and was lost at sea.

Conflicts continued with American missionaries. In 1825 Charlton heard about reports in American newspapers quoting Maui missionary [Reverend William Richards](http://en.wikipedia.org/wiki/William_Richards_\(Hawaii\)) accusing William Buckle, the British skipper of the whaling ship _Daniel IV_, of [human trafficking](http://en.wikipedia.org/wiki/Human_trafficking) by buying a woman. By then Buckle and the woman were legally married. Charlton insisted that Richards be sent to England and charged with [libel](http://en.wikipedia.org/wiki/Libel). Instead, the powerful [Queen Regent Kaʻahumanu](http://en.wikipedia.org/wiki/Kaahumanu) declared Richards innocent. In 1831 Catholic priests including [Patrick Short](http://en.wikipedia.org/wiki/Patrick_Short) and some Frenchmen were expelled at the insistence of Bingham. Charlton's protest were ignored by Kaʻahumanu who followed Binghman's puritanical Protestant teachings.[[3]](Special:Random.html#cite_note-hjh96-3)

[Coffee trees](http://en.wikipedia.org/wiki/Coffea) and other crops had been brought by the _Blonde_, and Charlton made an unsuccessful attempt to make growing them into a business. He also built a wharf on his land and started a shipping business. However, the [sandalwood](http://en.wikipedia.org/wiki/Sandalwood) trade declined, while crops such as [sugarcane](http://en.wikipedia.org/wiki/Sugarcane) grew in importance. The sugar business was dominated by American companies such as that [Ladd & Co.](http://en.wikipedia.org/wiki/Ladd_%26_Co.) and [Charles Brewer](http://en.wikipedia.org/wiki/C._Brewer_%26_Co.).[[7]](Special:Random.html#cite_note-pot-7)

In 1836, Charlton requested the [HMS _Actaeon_](http://en.wikipedia.org/wiki/HMS_Actaeon_\(1831\)) sent under command of [Lord Edward Russell](http://en.wikipedia.org/wiki/Lord_Edward_Russell) to secure the release of two British prisoners. Russell also insisted on religious freedom. In 1837 [Edward Belcher](http://en.wikipedia.org/wiki/Edward_Belcher) of the [HMS _Sulphur_](http://en.wikipedia.org/wiki/HMS_Sulphur_\(1826\)) brought Catholic Priests to open a parish for the first time.[[3]](Special:Random.html#cite_note-hjh96-3)

In 1837 a separate consular post was established for Tahiti and the Society Islands by former British missionary [George Pritchard](http://en.wikipedia.org/wiki/George_Pritchard_\(missionary\)). The French had expelled Protestant missionaries in Tahiti, and Charlton wrote to suggest British warships could do the same with the Americans in Hawaii. In 1838 Charlton helped establish the Oahu Charity School with Stephen Reynolds. The school offered a liberal education including dance, which the conservatives thought was sinful.[[3]](Special:Random.html#cite_note-hjh96-3) In the 1839 [First Opium War](http://en.wikipedia.org/wiki/First_Opium_War) the Chinese rebelled against the monopoly of the English [East India Company](http://en.wikipedia.org/wiki/East_India_Company). This further disrupted the sandalwood trade.

In 1840 Charlton decided to formalize his claim for the area known as _Pulaholaho_ near the [Honolulu Harbor](http://en.wikipedia.org/wiki/Honolulu_Harbor). Charlton had built a wharf in 1838 at [21°18′34″N 157°51′52″W﻿ / ﻿21.30944°N 157.86444°W﻿ / 21.30944; -157.86444﻿ (Charlton Wharf)](http://tools.wmflabs.org/geohack/geohack.php?pagename=Richard_Charlton&params=21_18_34_N_157_51_52_W_type:landmark_region:US-HI&title=Charlton+Wharf). Charlton claimed additional nearby land, even some that had been used by long-time residents. By this time, the signers and witnesses of the lease (Kalanimoku, Marin, and Boki) were dead. The kingdom ruled the lease invalid, since by tradition the land belonged to Kaʻahumanu, not Kalanimoku.[[8]](Special:Random.html#cite_note-hjh98-8)

[Sir George Simpson](http://en.wikipedia.org/wiki/George_Simpson_\(administrator\)) of the [Hudson's Bay Company](http://en.wikipedia.org/wiki/Hudson%27s_Bay_Company) (HBC) arrived in February 1842. Sir George was in favor of promoting free trade by keeping Hawaii independent.[[9]](Special:Random.html#cite_note-Simpson-9) Alexander Simpson (Sir George's cousin) had also been working for HBC. Alexander blamed Sir George for the death of Alexander's brother [Thomas Simpson](http://en.wikipedia.org/wiki/Thomas_Simpson_\(explorer\)) (1808–1840). Alexander aligned himself with Charlton, arguing for a full British annexation, putting him on a collision course with Sir George.[[10]](Special:Random.html#cite_note-alex-10)

About this time Charlton alienated another fellow Briton: the HBC agent since 1834 in Honolulu, George Pelly, who was cousin of HBC Governor [John Henry Pelly](http://en.wikipedia.org/wiki/Sir_John_Pelly,_1st_Baronet). Charlton had advanced a loan for goods to be sold in Honolulu; Pelly was trying to recover the money for his client. In another case, Charlton had sold some of the waterfront land to Francis John Greenway with American William French acting as agent. Greenway later was declared bankrupt, so Charlton took the land back and sold it again to Briton Henry Skinner. Skinner also had a claim against Captain John Dominis (father of [John Owen Dominis](http://en.wikipedia.org/wiki/John_Owen_Dominis)). These disputes dragged on for years.[[11]](Special:Random.html#cite_note-11)

## Paulet[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&action=edit&section=3)]

![Hawaiian and American in 19th-century coats](../../upload.wikimedia.org/wikipedia/commons/thumb/3/30/Timothy_Haalilio_and_William_Richards.jpg/170px-Timothy_Haalilio_and_William_Richards.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Haʻalilio and Richards on diplomatic mission

Main article: [Paulet Affair (1843)](http://en.wikipedia.org/wiki/Paulet_Affair_\(1843\))

Charlton left for London in September 1842 to present his grievances in person before the British Foreign Office. He appointed Alexander Simpson as his successor, but this was not recognized by either government. While he was gone, several of his trials went to court with juries of Americans, generally reaching verdicts against him.[[3]](Special:Random.html#cite_note-hjh96-3) While en route he met with [Lord George Paulet](http://en.wikipedia.org/wiki/Lord_George_Paulet) who took military control of the kingdom in what is known as the [Paulet Affair](http://en.wikipedia.org/wiki/Paulet_Affair_\(1843\)) in February 1843. In May Betsy Charlton had Paulet order the destruction of 23 homes with 156 residents in Pulaholaho. She also convinced Paulet to prevent collecting any damages from Charlton's court cases.[[8]](Special:Random.html#cite_note-hjh98-8)

## Lingering claims[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&action=edit&section=4)]

[Timothy Haʻalilio](http://en.wikipedia.org/wiki/Timothy_Haalilio) had been sent to England with Richards to present their side of the story. In London Charlton was fired for leaving his post without permission, and [Lord Aberdeen](http://en.wikipedia.org/wiki/George_Hamilton-Gordon,_4th_Earl_of_Aberdeen) recognized Hawaiian independence. [William Miller](http://en.wikipedia.org/wiki/William_Miller_\(Peruvian_general\)) was appointed the new Consul, at a slightly higher diplomatic rank. Miller had served as a General in the [Latin American wars of independence](http://en.wikipedia.org/wiki/Latin_American_wars_of_independence) with [Simón Bolívar](http://en.wikipedia.org/wiki/Sim%C3%B3n_Bol%C3%ADvar). [Robert Crichton Wyllie](http://en.wikipedia.org/wiki/Robert_Crichton_Wyllie) came along when they arrived in February 1844. Charlton returned to Honolulu in May 1844 thinking that Miller would easily force the disputed land to be given to him. Wyllie served briefly as acting British Consul while Miller traveled through the Pacific, and then became a cabinet minister of the Kingdom of Hawaii for the rest of his career.[[12]](Special:Random.html#cite_note-12)

On his return, Pelly accused Charlton of slander for accusations of [sodomy](http://en.wikipedia.org/wiki/Sodomy). Charlton was found guilty and fined in June 1844, but continued to appeal the case. Experienced frontier lawyer [John Ricord](http://en.wikipedia.org/wiki/John_Ricord) had just arrived, and served as the first Western-style Attorney General for the Kingdom.[[13]](Special:Random.html#cite_note-13) Miller was presented with enormous volumes of testimony presenting the issues of the Charlton land claim. Surrounded by commercial wharves, the Pulaholaho beach was the only public boat landing left in Honolulu. Miller insisted the land was Charlton's, but did not fully trust him, so insisted on a third party to agree on the border. On 23 August 1845 with [Thomas Charles Byde Rooke](http://en.wikipedia.org/wiki/Thomas_Charles_Byde_Rooke) as witness, Charlton fenced off the land and put it up for sale. In November he sold it to Robert C. Janion of the company that would become [Theo H. Davies & Co.](http://en.wikipedia.org/wiki/Theo_H._Davies_%26_Co.); Janion subdivided and sold the valuable lots by the next year.[[8]](Special:Random.html#cite_note-hjh98-8)

On 19 February 1846 Charlton left quietly with his wife and children to retire in England. Pelly on his departure called him a "liar, Slanderer, and Contemptible Coward."[[8]](Special:Random.html#cite_note-hjh98-8)

He died on 31 December 1852 in [Falmouth](http://en.wikipedia.org/wiki/Falmouth,_Cornwall).

The land claim case made it clear a formal land title system was needed. A Board of Commissioners to Quiet Land Titles was formed, with Richards elected president.[[14]](Special:Random.html#cite_note-14) This led to what would be known as the [Great Mahele](http://en.wikipedia.org/wiki/Great_Mahele), legalizing the [fee simple](http://en.wikipedia.org/wiki/Fee_simple) ownership of land by foreigners for the first time in Hawaii's history.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** ["Notice of marriage of Richard Charlton of Stepney, London and Betsy Bastram of Christchurch, Bristol"](http://www.nationalarchives.gov.uk/a2a/records.aspx?cat=028-81_1&cid=10-1#10-1). _[Plymouth and West Devon Record Office](http://en.wikipedia.org/wiki/Plymouth_and_West_Devon_Record_Office)_. Archives of the United Kingdom. Retrieved 2010-02-26. 
  2. **[^](Special:Random.html#cite_ref-2)** Hawaiian Mission Children's Society (1901). _[Portraits of American Protestant missionaries to Hawaii_](http://www.archive.org/details/portraitsofameri00hawarich). Honolulu: Hawaiian gazette company. p. 9. 
  3. ^ _**[a**_](Special:Random.html#cite_ref-hjh96_3-0) _**[b**_](Special:Random.html#cite_ref-hjh96_3-1) _**[c**_](Special:Random.html#cite_ref-hjh96_3-2) _**[d**_](Special:Random.html#cite_ref-hjh96_3-3) _**[e**_](Special:Random.html#cite_ref-hjh96_3-4) _**[f**_](Special:Random.html#cite_ref-hjh96_3-5) Richard MacAllan (1996). "Richard Charlton: A Reassessment". _Hawaiian Journal of History_ **30** (Hawaii Historical Society). pp. 53–76. [hdl](http://en.wikipedia.org/wiki/Handle_System):[10524/266](http://hdl.handle.net/10524%2F266).  `|accessdate=` requires `|url=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url))
  4. **[^](Special:Random.html#cite_ref-kingdom1_4-0)** [Ralph Simpson Kuykendall](http://en.wikipedia.org/wiki/Ralph_Simpson_Kuykendall) (1965) [1938]. _[Hawaiian Kingdom 1778-1854, foundation and transformation_](http://www.ulukau.org/elib/cgi-bin/library?c=kingdom1&l=en) **1**. University of Hawaii Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-87022-431-X](http://en.wikipedia.org/wiki/Special:BookSources/0-87022-431-X). 
  5. **[^](Special:Random.html#cite_ref-5)** ["Instructions from Kamehameha II"](http://hawaii.gov/dags/archives/centennial/instruction-from-kamehameha-ii). _state archives centennial collection_. state of Hawaii. Retrieved 2010-02-23. 
  6. **[^](Special:Random.html#cite_ref-6)** ["Charlton Lease"](http://hawaii.gov/dags/archives/centennial/charleton-lease). _state archives centennial collection_. state of Hawaii. Retrieved 2010-02-23. 
  7. **[^](Special:Random.html#cite_ref-pot_7-0)** Richard MacAllan (2000). "Entrepôt to the World: Richard Charlton's Observations of Trade via Hawai'i, 1828 - 1841". _Hawaiian Journal of History_ **34** (Hawaii Historical Society). pp. 93–82. [hdl](http://en.wikipedia.org/wiki/Handle_System):[10524/282](http://hdl.handle.net/10524%2F282).  `|accessdate=` requires `|url=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url))
  8. ^ _**[a**_](Special:Random.html#cite_ref-hjh98_8-0) _**[b**_](Special:Random.html#cite_ref-hjh98_8-1) _**[c**_](Special:Random.html#cite_ref-hjh98_8-2) _**[d**_](Special:Random.html#cite_ref-hjh98_8-3) Richard A. Greer (1998). "Along the Old Honolulu Waterfront". _Hawaiian Journal of History_ **32** (Hawaii Historical Society). pp. 53–66. [hdl](http://en.wikipedia.org/wiki/Handle_System):[10524/430](http://hdl.handle.net/10524%2F430).  `|accessdate=` requires `|url=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url))
  9. **[^](Special:Random.html#cite_ref-Simpson_9-0)** Richard MacAllan (1986). "Sir George Simpson and the Mission for Hawaiian Independence 1840-1843". _Hawaiian Journal of History_ **20** (Hawaii Historical Society). pp. 67–82. [hdl](http://en.wikipedia.org/wiki/Handle_System):[10524/142](http://hdl.handle.net/10524%2F142).  `|accessdate=` requires `|url=` ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url))
  10. **[^](Special:Random.html#cite_ref-alex_10-0)** Alexander Simpson (1843). _[The Sandwich Islands: progress of events since their discovery by Captain Cook. Their occupation by Lord George Paulet. Their value and importance_](http://books.google.com/books?id=8H4FAAAAQAAJ). Smith, Elder. 
  11. **[^](Special:Random.html#cite_ref-11)** David W. Forbes. ["Hawaii Kingdom Courts: French and Greenway Estates. Richard Charlton and Henry Skinner 1844-1845"](http://books.google.com/books?id=dXCTq8YEw7IC&pg=PA40). _Hawaiian National Bibliography, 1780-1900: 1831-1850_. p. 406. 
  12. **[^](Special:Random.html#cite_ref-12)** ["Wyllie, Robert Crichton office record"](http://archives1.dags.hawaii.gov/gsdl/collect/governme/index/assoc/HASH013f/d49c1049.dir/Wyllie,%20Robert%20Crichton.jpg). _state archives digital collections_. state of Hawaii. Retrieved 2010-03-03. 
  13. **[^](Special:Random.html#cite_ref-13)** ["Ricord, John office record"](http://archives1.dags.hawaii.gov/gsdl/collect/governme/index/assoc/HASH0148/3417157e.dir/Ricord,%20John.jpg). _state archives digital collections_. state of Hawaii. Retrieved 2010-03-14. 
  14. **[^](Special:Random.html#cite_ref-14)** ["Richards, William office record"](http://archives1.dags.hawaii.gov/gsdl/collect/governme/index/assoc/HASH8366/47733f3b.dir/Richards,%20William.jpg). _state archives digital collections_. state of Hawaii. Retrieved 2010-03-03. 

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&action=edit&section=6)]

  * Great Britain. Consulate (Honolulu, Hawaii) (1846). _Investigation by command of the King and Premier of the Hawaiian Islands in vindication of the course pursued by His Majesty, impugned by William Miller, Esq., H.B.M.'s Consul General: who demanded and took possession of the land in Honolulu, claimed by Richard Charlton, Esq_.  115 pages, plus supplement of 85 pages, second supplement of 142 pages, and an appendix of 90 pages in 1847

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&action=edit&section=7)]

  * ["The Charlton Land Claim"](http://hawaii.gov/dags/archives/centennial/charleton-land-claim). _state archives centennial collection_. state of Hawaii. Retrieved 2010-02-23. 
  * ["Commission of Richard Charlton as consul for the Sandwich Friendly and Society Islands"](http://www.nationalarchives.gov.uk/a2a/records.aspx?cat=028-81_1&cid=10-2#10-2). Archives of the United Kingdom. Retrieved 2010-02-26. 

Diplomatic posts

Preceded by  
Position created
**British Consul to Kingdom of Hawaii**  
1824–1842
Succeeded by  
[William Miller](http://en.wikipedia.org/wiki/William_Miller_\(Peruvian_general\))

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [170596117](https://viaf.org/viaf/170596117)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Charlton, Richard

Alternative names

Short description
first diplomatic Consul from Great Britain to the Kingdom of Hawaii

Date of birth
1791

Place of birth
[Cornwall](http://en.wikipedia.org/wiki/Cornwall)

Date of death
1852-12-31

Place of death
[Falmouth, Cornwall](http://en.wikipedia.org/wiki/Falmouth,_Cornwall)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Richard_Charlton&oldid=605228073](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&oldid=605228073)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1791 births](http://en.wikipedia.org/wiki/Category:1791_births)
  * [1852 deaths](http://en.wikipedia.org/wiki/Category:1852_deaths)
  * [British diplomats](http://en.wikipedia.org/wiki/Category:British_diplomats)
  * [People from Cornwall](http://en.wikipedia.org/wiki/Category:People_from_Cornwall)

Hidden categories: 

  * [Pages using citations with accessdate and no URL](http://en.wikipedia.org/wiki/Category:Pages_using_citations_with_accessdate_and_no_URL)
  * [Use dmy dates from June 2013](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_June_2013)
  * [Use British English from June 2013](http://en.wikipedia.org/wiki/Category:Use_British_English_from_June_2013)
  * [Articles with hCards](http://en.wikipedia.org/wiki/Category:Articles_with_hCards)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Richard+Charlton&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Richard+Charlton)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Richard_Charlton)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Richard_Charlton)
  * [Related changes](/wiki/Special:RecentChangesLinked/Richard_Charlton)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Richard_Charlton&oldid=605228073)
  * [Page information](/w/index.php?title=Richard_Charlton&action=info)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Richard_Charlton)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Richard_Charlton)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&oldid=605228073)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q5357269)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Richard_Charlton&id=605228073)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Richard+Charlton)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Richard+Charlton&oldid=605228073&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Richard_Charlton&printable=yes)

### Languages

    * [Bahasa Indonesia](http://id.wikipedia.org/wiki/Richard_Charlton)
    *     * [Edit links](http://www.wikidata.org/wiki/Q5357269#sitelinks-wikipedia)

    * This page was last modified on 22 April 2014 at 00:42.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Richard_Charlton)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
