# Saxonia (locomotive)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

This article is about the locomotive Saxonia. For other uses, see [Saxonia (disambiguation)](http://en.wikipedia.org/wiki/Saxonia_\(disambiguation\)).

SAXONIA

![Saxonia 1989 Meiningen 01092007.JPG](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f1/Saxonia_1989_Meiningen_01092007.JPG/300px-Saxonia_1989_Meiningen_01092007.JPG)

Quantity:
2

Manufacturer:
[Maschinenbauanstalt Übigau](http://en.wikipedia.org/wiki/Maschinenbauanstalt_%C3%9Cbigau), [Dresden](http://en.wikipedia.org/wiki/Dresden)

Year(s) of manufacture:
1838

Retired:
by 1856

[Axle arrangement](http://en.wikipedia.org/wiki/UIC_classification):
B1 n2

[Gauge](http://en.wikipedia.org/wiki/Track_gauge):
1,435

Length over [buffers](http://en.wikipedia.org/wiki/Buffer_\(rail_transport\)):
8,730 mm

Service weight:
15 t

Top speed:
50 km/h

Indicated Power:
40 kW

[Driving wheel](http://en.wikipedia.org/wiki/Driving_wheel) diameter:
1,524

[Carrying wheel](http://en.wikipedia.org/wiki/Carrying_wheel) diameter:
N.K.

No. of [cylinders](http://en.wikipedia.org/wiki/Cylinder_\(steam_locomotive\)):
2

[Cylinder bore](http://en.wikipedia.org/wiki/Cylinder_bore):
279 mm

[Piston stroke](http://en.wikipedia.org/wiki/Stroke_\(engine\)):
406 mm

Boiler [Overpressure](http://en.wikipedia.org/wiki/Superheated_steam):
4.2 [at](http://en.wikipedia.org/wiki/Technical_atmosphere)

No. of smoke tubes:
88

Heating tube length:
2,120 mm

Grate area:
0.56 m²

Evaporative heating area:
24.2 m²

[Locomotive brakes](http://en.wikipedia.org/wiki/Railway_brake):
[Band brake](http://en.wikipedia.org/wiki/Band_brake)

The locomotive **Saxonia** was operated by the [Leipzig-Dresden Railway Company](http://en.wikipedia.org/wiki/Leipzig-Dresden_Railway_Company) (_Leipzig-Dresdner Eisenbahn-Compagnie_ or _LDE_) and was the first practical working [steam locomotive](http://en.wikipedia.org/wiki/Steam_locomotive) built in [Germany](http://en.wikipedia.org/wiki/German_Confederation). Its name means _[Saxony](http://en.wikipedia.org/wiki/Kingdom_of_Saxony)_ in [Latin](http://en.wikipedia.org/wiki/Latin).

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Technical description](Special:Random.html#Technical_description)
  * [3 Replica locomotive](Special:Random.html#Replica_locomotive)
  * [4 See also](Special:Random.html#See_also)
  * [5 Footnotes and references](Special:Random.html#Footnotes_and_references)
  * [6 Sources](Special:Random.html#Sources)
  * [7 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&action=edit&section=1)]

The _Saxonia_ was built by [Johann Andreas Schubert](http://en.wikipedia.org/wiki/Johann_Andreas_Schubert). Schubert had been inspired by the English-built locomotive, _[Comet](http://en.wikipedia.org/wiki/LDE_%E2%80%93_Comet)_, procured for the LDE, and he analysed and improved on what he saw. He used the same dimensions but, unlike Comet, two [coupled axles](http://en.wikipedia.org/wiki/Coupled_axles) were driven, therefore providing increased tractive force, and a [carrying axle](http://en.wikipedia.org/wiki/Carrying_axle) was added at the back to improve ride qualities.

The development and construction of the locomotive was carried out in the [Maschinenbauanstalt Übigau](http://en.wikipedia.org/wiki/Maschinenbauanstalt_%C3%9Cbigau) at [Dresden](http://en.wikipedia.org/wiki/Dresden), an engineering works that had been founded on 1 January 1837. From the beginning Schubert was the head of the company. The construction of the engine was a technical and economic risk for the firm. For a start, it had no technical experience at all; furthermore there were no orders for a locomotive.

The _Saxonia_ was intended to open the Leipzig-Dresden Railway, the first long-distance railway line in Germany, on 8 April 1839. But the English, who until then had a monopoly within the railway industry, begrudged success to Schubert and his locomotive.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] The first train to run on the railway was hauled by the two English locomotives _Robert Stephenson_ and _Elephant_. The _Saxonia_ – driven by its creator, Johann Andreas Schubert –- followed on behind.[[1]](Special:Random.html#cite_note-1)

The _Saxonia_ clearly continued to be used successfully, however, because in 1843 it had clocked up 8,666 kilometres. There is no definite information about its wheareabouts, however, it must have remained in the LDE's fleet until 1856 because its name was not reassigned until then.

The Übigau works built a second locomotive of the same arrangement, named _Phoenix_, delivered 1840-04-12.[[2]](Special:Random.html#cite_note-2)

## Technical description[[edit](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&action=edit&section=2)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/7/7d/Stamps_of_Germany_\(DDR\)_1985,_MiNr_2969.jpg/100px-Stamps_of_Germany_\(DDR\)_1985,_MiNr_2969.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Stamp of the Saxonia

From a technical standpoint the _Saxonia_ reflected in the main its English counterparts. Only a few details exist about the design of the [boiler](http://en.wikipedia.org/wiki/Boiler). The boiler barrel had rivetted longitudinal seams, the vertical boiler had a curved, cylindrical top. A flat plate on top of the vertical boiler provided a platform for the [steam whistle](http://en.wikipedia.org/wiki/Steam_whistle) and spring balance safety valve. On top of the front section of the boiler barrel was the tall, narrow [steam dome](http://en.wikipedia.org/wiki/Steam_dome). The grate was designed to be moveable.

The steam engine was designed as a two-[cylinder](http://en.wikipedia.org/wiki/Cylinder_\(locomotive\)) inside drive with a simple inside lever valve gear (_Hebelsteurung_) without a steam expansion stage. The engine drove the second coupled axle.

Both coupled axles as well as the carrying axle were fixed rigidly into the [frame](http://en.wikipedia.org/wiki/Locomotive_frame). The wheel spokes were made of forged bar steel. Later cast wheel spokes were fitted. Because it had an inside drive the second axle had to be designed as a crank axle, which is remarkable, bearing in mind the manufacturing technology of that time. A technical innovation was the [trailing axle](http://en.wikipedia.org/wiki/Trailing_axle) which had been intended by Schubert mainly to improve the locomotive's riding qualities.It was subsequently determined to be superfluous and was removed in 1840. From 1842, however, the operation of twin-axled locomotives was banned on safety grounds, so the trailing axle had to be refitted. The brake was initially a screw-operated [band brake](http://en.wikipedia.org/wiki/Band_brake) which acted on the two driven wheels from the top. Because this did not prove suitable due to high wear and tear, it was later removed.

## Replica locomotive[[edit](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&action=edit&section=3)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/34/Saxonia_Verkehrsmuseum_Nuernberg_12092010_boiler.JPG/220px-Saxonia_Verkehrsmuseum_Nuernberg_12092010_boiler.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Standing part of the boiler of the Saxonia

![](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Saxonia_Verkehrsmuseum_Nuernberg_12092010_side_view_02.JPG/220px-Saxonia_Verkehrsmuseum_Nuernberg_12092010_side_view_02.JPG)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Replica of the Saxonia in the [Transport Museum](http://en.wikipedia.org/wiki/Nuremberg_Transport_Museum) in [Nuremberg](http://en.wikipedia.org/wiki/Nuremberg) at the exhibition "Adler, Rocket and Co."

![](../../upload.wikimedia.org/wikipedia/commons/thumb/0/02/Model_of_the_locomotive_Saxonia_2.jpg/220px-Model_of_the_locomotive_Saxonia_2.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

A model of the Saxonia at the [Deutsches Historisches Museum](http://en.wikipedia.org/wiki/Deutsches_Historisches_Museum).

On 11 October 1985, a working group was established by the [East German](http://en.wikipedia.org/wiki/East_German) government's Ministry of Transport for the construction of a replica of the locomotive. The aim was for its inaugural journey to form part of the 150th anniversary celebrations of the opening of the first German long-distance railway from Leipzig to Dresden on 8 April 1989.

Like the _[Adler](http://en.wikipedia.org/wiki/Adler_\(locomotive\))_, few original design documents existed at that time from which the replica could be built. The basis of the new design drew heavily on a blueprint of the original drawings from 1838. The dimensions and technical data were derived from the book published in 1839 by NNW Meissner.[[3]](Special:Random.html#cite_note-3) One problem that soon came to the fore was that building a replica using the original manufacturing techniques was, for various reasons, not possible. In building the boiler current regulations had to be followed. The steam engine was a major headache. Originally the _Saxonia_ only had a simple lever valve gear which did not enable any kind of steam admission control. For the replica _Saxonia_ a [Stephenson valve gear](http://en.wikipedia.org/wiki/Stephenson_valve_gear) with open rods was planned.

The design and manufacture of the replica boiler was entrusted to the VEB Dampfkesselbau Übigau in [Dresden](http://en.wikipedia.org/wiki/Dresden). For this firm it was a special honour, almost exactly 150 years after it had produced the original boiler, to be asked to deliver its modern replica. All other components for the _Saxonia_ were, by contrast, given to various [Deutsche Reichsbahn](http://en.wikipedia.org/wiki/Deutsche_Reichsbahn_\(GDR\)) facilities. The final assembly of the _Saxonia_ was carried out at the [Halle](http://en.wikipedia.org/wiki/Halle,_Saxony-Anhalt) repair shop (_[Reichsbahnausbesserungswerk](http://en.wikipedia.org/wiki/Reichsbahnausbesserungswerk)_ or _Raw_). The manufacture of components was taken on by the _[Bahnbetriebswerke](http://en.wikipedia.org/wiki/Bahnbetriebswerke)_ (_Bw_ i.e. locomotive depot) at Dresden, [Oebisfelde](http://en.wikipedia.org/wiki/Oebisfelde), [Berlin](http://en.wikipedia.org/wiki/Berlin)-[Pankow](http://en.wikipedia.org/wiki/Pankow) and [Weissenfels](http://en.wikipedia.org/wiki/Weissenfels) as well as the refurbishment shop (_Aufarbeitungswerkstatt_) at [Wilsdruff](http://en.wikipedia.org/wiki/Wilsdruff).

The tender was built in the facility at Waren (Müritz) of the [Neustrelitz](http://en.wikipedia.org/wiki/Neustrelitz) _Bw_. Originally a wooden frame made of foreign hardwood was planned, largely as in the original. Trials with a replica buffer beam showed, however, that a wooden construction of that nature had a strong tendency to crack. For that reason the tender frame was made, in the end, of welded steel with a wood cladding.

On 1 October 1988 the new locomotive was fired up for the first time at _Raw_ Halle. 14 days later she demonstrated she was fully operational during a trial run to [Eisleben](http://en.wikipedia.org/wiki/Eisleben). On her handover journey on 12 January 1989 she even attained a speed of 70 km/h between Halle and Leipzig, as well as demonstrating smooth riding qualities and good steam generation.

The depot at [Leipzig Hauptbahnhof](http://en.wikipedia.org/wiki/Leipzig_Hauptbahnhof) Süd was the home stable for the new _Saxonia_. On 8 April 1989 she led the impressive parade of locomotives at [Riesa](http://en.wikipedia.org/wiki/Riesa) to celebrate the opening of the Germany's first long-distance railway.

The locomotive is owned today (2009) by the [DB Museum](http://en.wikipedia.org/wiki/DB_Museum) at [Nuremberg](http://en.wikipedia.org/wiki/Nuremberg). It underwent a full inspection in 2008 at the [Meiningen Steam Locomotive Works](http://en.wikipedia.org/wiki/Meiningen_Steam_Locomotive_Works) and is still fully operational.

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&action=edit&section=4)]

  * [Royal Saxon State Railways](http://en.wikipedia.org/wiki/Royal_Saxon_State_Railways)
  * [List of Saxon locomotives and railbuses](http://en.wikipedia.org/wiki/List_of_Saxon_locomotives_and_railbuses)
  * [Leipzig-Dresden Railway](http://en.wikipedia.org/wiki/Leipzig-Dresden_Railway)

## Footnotes and references[[edit](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&action=edit&section=5)]

  1. **[^](Special:Random.html#cite_ref-1)** [The Leipzig-Dresden railway line through time](http://easyweb.easynet.co.uk/~jjlace/part9.html)
  2. **[^](Special:Random.html#cite_ref-2)** [Aktien-Maschinenfabrik Uebigau, Dresden](http://www.werkbahn.de/eisenbahn/lokbau/uebigau.htm)
  3. **[^](Special:Random.html#cite_ref-3)** _Geschichte und erklärende Beschreibung der Dampfmaschinen, Dampfschiffe und Eisenbahnen_

## Sources[[edit](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&action=edit&section=6)]

  * Heinz Schnabel: _Die SAXONIA, Original und Rekonstruktion._ In: _modelleisenbahner_ 3/1989. transpress, ISSN 0026-7422
  * Heinz Schnabel: _SAXONIA. Beschreibung und Rekonstruktion einer historischen Lokomotive._ transpress VEB Verlag für Verkehrswesen, Berlin 1989, [ISBN 3-344-00351-8](http://en.wikipedia.org/wiki/Special:BookSources/3344003518)
  * Fritz Näbrich, Günter Meyer, Reiner Preuß: _Lokomotivarchiv Sachsen 1_, transpress VEB Verlag für Verkehrswesen, Berlin, 1983

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&action=edit&section=7)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Saxonia (locomotive)](http://commons.wikimedia.org/wiki/Category:Saxonia_\(locomotive\))**_.

  * There is a relevant English-language forum at [Railways of Germany](http://germanrail.8.forumer.com/index.php)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Saxonia_(locomotive)&oldid=597844399](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&oldid=597844399)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Individual locomotives of Germany](http://en.wikipedia.org/wiki/Category:Individual_locomotives_of_Germany)
  * [Early steam locomotives](http://en.wikipedia.org/wiki/Category:Early_steam_locomotives)
  * [Locomotives of Saxony](http://en.wikipedia.org/wiki/Category:Locomotives_of_Saxony)

Hidden categories: 

  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from December 2011](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_December_2011)
  * [Commons category with local link same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_local_link_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Saxonia+%28locomotive%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Saxonia+%28locomotive%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Saxonia_\(locomotive\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Saxonia_\(locomotive\))
  * [Related changes](/wiki/Special:RecentChangesLinked/Saxonia_\(locomotive\))
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Saxonia_\(locomotive\)&oldid=597844399)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Saxonia_\(locomotive\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Saxonia_\(locomotive\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&oldid=597844399)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q566247)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Saxonia_%28locomotive%29&id=597844399)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Saxonia+%28locomotive%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Saxonia+%28locomotive%29&oldid=597844399&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Saxonia_\(locomotive\)&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/LDE_%E2%80%93_Saxonia)
    * [Français](http://fr.wikipedia.org/wiki/LDE_%E2%80%93_Saxonia)
    * [Latina](http://la.wikipedia.org/wiki/Saxonia_\(machina_vectrix\))
    * [日本語](http://ja.wikipedia.org/wiki/%E3%82%B5%E3%82%AF%E3%82%BD%E3%83%8B%E3%82%A2_\(%E6%A9%9F%E9%96%A2%E8%BB%8A\))
    * [Polski](http://pl.wikipedia.org/wiki/Saxonia_\(parow%C3%B3z\))
    * [Русский](http://ru.wikipedia.org/wiki/%D0%A1%D0%B0%D0%BA%D1%81%D0%BE%D0%BD%D0%B8%D1%8F_\(%D0%BF%D0%B0%D1%80%D0%BE%D0%B2%D0%BE%D0%B7\))
    *     * [Edit links](http://www.wikidata.org/wiki/Q566247#sitelinks-wikipedia)

    * This page was last modified on 2 March 2014 at 18:52.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Saxonia_\(locomotive\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
