# Scènes de ballet (Stravinsky)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Scènes de Ballet** is a suite of dance movements composed in 1944 by [Igor Stravinsky](http://en.wikipedia.org/wiki/Igor_Stravinsky). It was commissioned by Broadway producer [Billy Rose](http://en.wikipedia.org/wiki/Billy_Rose) for inclusion in the revue _The Seven Lively Arts_ that opened at the Ziegfeld Theater on December 7, 1944.[[1]](Special:Random.html#cite_note-1)

_The Seven Lively Arts_ brought together a number of notable performers: [Beatrice Lillie](http://en.wikipedia.org/wiki/Beatrice_Lillie), [Bert Lahr](http://en.wikipedia.org/wiki/Bert_Lahr), [Benny Goodman](http://en.wikipedia.org/wiki/Benny_Goodman), and ["Doc" Rockwell](http://en.wikipedia.org/wiki/George_Lovejoy_Rockwell) as well as showgirls - "the prettiest around at the moment," according to the [New York Times](http://en.wikipedia.org/wiki/New_York_Times) review.[[2]](Special:Random.html#cite_note-2)

The solo dancers for the _Scènes de Ballet_ were [Alicia Markova](http://en.wikipedia.org/wiki/Alicia_Markova) and [Anton Dolin](http://en.wikipedia.org/wiki/Anton_Dolin) (who was also the choreographer).[[3]](Special:Random.html#cite_note-3) Although Rose had requested a 15-minute work, "the music was cut to a fraction of its original length when _The Seven Lively Arts_ ... opened in New York."[[4]](Special:Random.html#cite_note-4)

## Contents

  * [1 Reception](Special:Random.html#Reception)
  * [2 Subsequent productions](Special:Random.html#Subsequent_productions)
  * [3 Notes](Special:Random.html#Notes)
  * [4 References](Special:Random.html#References)

## Reception[[edit](http://en.wikipedia.org/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&action=edit&section=1)]

On December 8, 1944, Lewis Nichols wrote a generally favorable review of the show, although he observed: "Markova and Dolin also have a couple of numbers, one to Stravinsky music, which probably is not the best they ever have done."

Stravinsky himself later observed: "_Scènes de Ballet_ is a period piece, a portrait of Broadway in the last years of the War. It is featherweight and sugared - my sweet tooth was not yet carious, then - but I will not deprecate it, not even the second Pantomime, and all of it is at least well made."[[5]](Special:Random.html#cite_note-5)

## Subsequent productions[[edit](http://en.wikipedia.org/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&action=edit&section=2)]

  * 1947-48: [Frederick Ashton: Sadler's Wells Ballet.](http://en.wikipedia.org/wiki/Sc%C3%A8nes_de_ballet_\(Ashton\))
  * 1972: [John Taras: New York City Ballet.](http://en.wikipedia.org/wiki/Sc%C3%A8nes_de_ballet_\(Taras\))
  * 1999: [Christopher Wheeldon: School of American Ballet.](http://en.wikipedia.org/wiki/Sc%C3%A8nes_de_ballet_\(Wheeldon\))

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&action=edit&section=3)]

  1. **[^](Special:Random.html#cite_ref-1)** Nichols, _The Play: 'Seven Lively Arts'._
  2. **[^](Special:Random.html#cite_ref-2)** Nichols, _The Play: 'Seven Lively Arts'._
  3. **[^](Special:Random.html#cite_ref-3)** Stravinsky and Craft. _Dialogues._ p. 81.
  4. **[^](Special:Random.html#cite_ref-4)** Stravinsky and Craft, _Dialogues._ p. 83.
  5. **[^](Special:Random.html#cite_ref-5)** Stravinsky and Craft. _Dialogues._ p. 83.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&action=edit&section=4)]

  * Nichols, Lewis. _"The Play: 'Seven Lively Arts'."_ _New York Times,_ December 8, 1944, archived at [[1]](http://www.nytimes.com/books/98/11/29/specials/porter-seven.html)
  * Stravinsky, Igor and Robert Craft. _Dialogues and a Diary._ (Garden City, NY: Doubleday and Company, 1963).

  * [v](http://en.wikipedia.org/wiki/Template:Ballet)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Ballet)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Ballet&action=edit)

[Ballet](http://en.wikipedia.org/wiki/Ballet)

[General information](http://en.wikipedia.org/wiki/Category:Ballet)

  * [ballets](http://en.wikipedia.org/wiki/Category:Ballets)
  * [companies](http://en.wikipedia.org/wiki/Category:Ballet_companies)
  * [glossary](http://en.wikipedia.org/wiki/Glossary_of_ballet)
  * [history](http://en.wikipedia.org/wiki/History_of_ballet)
  * [music](http://en.wikipedia.org/wiki/Ballet_\(music\))
  * [schools](http://en.wikipedia.org/wiki/Category:Ballet_schools)
  * [timeline](http://en.wikipedia.org/wiki/Timeline_of_ballet)

![Tamara Toumanova & Serge Lifar.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Tamara_Toumanova_&_Serge_Lifar.jpg/80px-Tamara_Toumanova_&_Serge_Lifar.jpg)

[Ballet terminology](http://en.wikipedia.org/wiki/Category:Ballet_terminology)

  * [Ballet d'action](http://en.wikipedia.org/wiki/Ballet_d%27action)
  * [Barre](http://en.wikipedia.org/wiki/Barre_\(ballet\))
  * [Ballet blanc](http://en.wikipedia.org/wiki/Ballet_blanc)
  * [Comic ballet](http://en.wikipedia.org/wiki/Comic_ballet)
  * [Contemporary ballet](http://en.wikipedia.org/wiki/Contemporary_ballet)
  * [Ballets de cour](http://en.wikipedia.org/wiki/Ballets_de_cour)
  * [Demi-soloist](http://en.wikipedia.org/wiki/Demi-soloist)
  * [Divertissement](http://en.wikipedia.org/wiki/Divertissement)
  * [Narrative ballet](http://en.wikipedia.org/wiki/Narrative_ballet)
  * [Neoclassical ballet](http://en.wikipedia.org/wiki/Neoclassical_ballet)
  * [Opéra-ballet](http://en.wikipedia.org/wiki/Op%C3%A9ra-ballet)
  * [Pas de deux](http://en.wikipedia.org/wiki/Pas_de_deux)
  * [Pas de quatre](http://en.wikipedia.org/wiki/Pas_de_quatre_\(ballet\))
  * [Pas de trois](http://en.wikipedia.org/wiki/Pas_de_trois)
  * [Pièce d'occasion](http://en.wikipedia.org/wiki/Pi%C3%A8ce_d%27occasion)
  * [Pointe shoe](http://en.wikipedia.org/wiki/Pointe_shoe)
  * [Romantic ballet](http://en.wikipedia.org/wiki/Romantic_ballet)
  * [Turnout](http://en.wikipedia.org/wiki/Turnout_\(ballet\))
  * [Tutu](http://en.wikipedia.org/wiki/Ballet_tutu)
  * [Variation](http://en.wikipedia.org/wiki/Variation_\(ballet\))

[Ballet by genre](http://en.wikipedia.org/wiki/Category:Ballet_terminology)

  * [character](http://en.wikipedia.org/wiki/Character_dance)
  * [classical](http://en.wikipedia.org/wiki/Classical_ballet)
  * [contemporary](http://en.wikipedia.org/wiki/Contemporary_ballet)
  * [neoclassical](http://en.wikipedia.org/wiki/Neoclassical_ballet)

[Ballet by region](http://en.wikipedia.org/wiki/Category:Ballet_by_country)

  * [British](http://en.wikipedia.org/wiki/British_ballet)
  * [French](http://en.wikipedia.org/wiki/French_ballet)
  * [Italian](http://en.wikipedia.org/wiki/Italian_ballet)
  * [Russian](http://en.wikipedia.org/wiki/Russian_ballet)

[Dancers](http://en.wikipedia.org/wiki/Category:Ballet_dancers)

  * [American](http://en.wikipedia.org/wiki/Category:American_ballet_dancers)
  * [British](http://en.wikipedia.org/wiki/Category:British_ballet_dancers)
  * [French](http://en.wikipedia.org/wiki/Category:French_ballet_dancers)
  * [Russian](http://en.wikipedia.org/wiki/Category:Russian_ballet_dancers)

[Technique](http://en.wikipedia.org/wiki/Category:Ballet_technique)

  * [Balanchine](http://en.wikipedia.org/wiki/Balanchine_method)
  * [Bournonville](http://en.wikipedia.org/wiki/Bournonville_method)
  * [Cecchetti](http://en.wikipedia.org/wiki/Cecchetti_method)
  * [Royal Academy](http://en.wikipedia.org/wiki/Royal_Academy_of_Dance)
  * [Vaganova](http://en.wikipedia.org/wiki/Vaganova_method)

[Ballet apparel](http://en.wikipedia.org/wiki/Category:Dancewear)

  * [dance belt](http://en.wikipedia.org/wiki/Dance_belt)
  * [leotard](http://en.wikipedia.org/wiki/Leotard)
  * [pointe shoes](http://en.wikipedia.org/wiki/Pointe_shoe)
  * [slippers](http://en.wikipedia.org/wiki/Ballet_shoe)
  * [tights](http://en.wikipedia.org/wiki/Tights)
  * [tutu](http://en.wikipedia.org/wiki/Ballet_tutu)
  * [unitard](http://en.wikipedia.org/wiki/Unitard)

[Ballet portal](http://en.wikipedia.org/wiki/Portal:Ballet)

  * [Did you know?](http://en.wikipedia.org/wiki/Portal:Ballet#Did_you_know.3F)
  * [today's news](http://en.wikipedia.org/wiki/Portal:Ballet#In_the_news)
  * [today's article](http://en.wikipedia.org/wiki/Portal:Ballet#Selected_article)
  * [today's biography](http://en.wikipedia.org/wiki/Portal:Ballet#Selected_biography)
  * [today's picture](http://en.wikipedia.org/wiki/Portal:Ballet#Selected_picture)
  * [recent news](http://en.wikipedia.org/wiki/Portal:Ballet/Current_events)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Scènes_de_ballet_(Stravinsky)&oldid=565881454](http://en.wikipedia.org/w/index.php?title=Scènes_de_ballet_\(Stravinsky\)&oldid=565881454)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Ballets by Igor Stravinsky](http://en.wikipedia.org/wiki/Category:Ballets_by_Igor_Stravinsky)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Sc%C3%A8nes+de+ballet+%28Stravinsky%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Sc%C3%A8nes+de+ballet+%28Stravinsky%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Sc%C3%A8nes_de_ballet_\(Stravinsky\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Sc%C3%A8nes_de_ballet_\(Stravinsky\))
  * [Related changes](/wiki/Special:RecentChangesLinked/Sc%C3%A8nes_de_ballet_\(Stravinsky\))
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&oldid=565881454)
  * [Page information](/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&action=info)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Sc%C3%A8nes_de_ballet_%28Stravinsky%29&id=565881454)

### Print/export

  * [Create a book](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Sc%C3%A8nes+de+ballet+%28Stravinsky%29)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Sc%C3%A8nes_de_ballet_\(Stravinsky\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Sc%C3%A8nes_de_ballet_\(Stravinsky\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&oldid=565881454)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&action=info)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Sc%C3%A8nes_de_ballet_%28Stravinsky%29&id=565881454)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Sc%C3%A8nes+de+ballet+%28Stravinsky%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Sc%C3%A8nes+de+ballet+%28Stravinsky%29&oldid=565881454&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Sc%C3%A8nes_de_ballet_\(Stravinsky\)&printable=yes)

### Languages

    *     * This page was last modified on 26 July 2013 at 12:23.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Sc%C3%A8nes_de_ballet_\(Stravinsky\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
