# Sherman Hoar

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Sherman Hoar

![Sherman Hoar.png](../../upload.wikimedia.org/wikipedia/en/2/20/Sherman_Hoar.png)

Member of the [U.S. House of Representatives](http://en.wikipedia.org/wiki/United_States_House_of_Representatives)  
from 's [5th](http://en.wikipedia.org/wiki/Massachusetts%27s_5th_congressional_district) district

**In office**  
March 4, 1891 – March 3, 1893

Preceded by
[Nathaniel P. Banks](http://en.wikipedia.org/wiki/Nathaniel_P._Banks)

Succeeded by
[Moses T. Stephens](http://en.wikipedia.org/wiki/Moses_T._Stephens)

[United States Attorney for the District of Massachusetts](http://en.wikipedia.org/wiki/United_States_District_Court_for_the_District_of_Massachusetts#U.S._Attorneys)

**In office**  
1893–1897

Preceded by
[Frank D. Allen](http://en.wikipedia.org/wiki/Frank_D._Allen)

Succeeded by
[Boyd B. Jones](http://en.wikipedia.org/wiki/Boyd_B._Jones)

Personal details

Born
(1860-07-30)July 30, 1860  
[Concord, Massachusetts](http://en.wikipedia.org/wiki/Concord,_Massachusetts)

Died
October 7, 1898(1898-10-07) (aged 38)  
[Concord, Massachusetts](http://en.wikipedia.org/wiki/Concord,_Massachusetts)

[Alma mater](http://en.wikipedia.org/wiki/Alma_mater)
[Harvard College](http://en.wikipedia.org/wiki/Harvard_College) in 1882, and [Harvard Law School](http://en.wikipedia.org/wiki/Harvard_Law_School) in 1884.

Profession
Attorney

**Sherman Hoar** (July 30, 1860 – October 7, 1898), was an American lawyer, member of [Congress](http://en.wikipedia.org/wiki/United_States_Congress) representing [Massachusetts](http://en.wikipedia.org/wiki/Massachusetts), and [U.S. District Attorney](http://en.wikipedia.org/wiki/U.S._District_Attorney) for Massachusetts. As a young man he acted as model for the head of the [John Harvard statue](http://en.wikipedia.org/wiki/John_Harvard_\(statue\)) now in the Harvard Yard.

## Contents

  * [1 Education and career](Special:Random.html#Education_and_career)
  * [2 Death](Special:Random.html#Death)
  * [3 Family](Special:Random.html#Family)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## Education and career[[edit](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&action=edit&section=1)]

Hoar graduated from [Harvard University](http://en.wikipedia.org/wiki/Harvard_University) in 1882 and [Harvard Law School](http://en.wikipedia.org/wiki/Harvard_Law_School) in 1884. While at Harvard he sat as the model for the head of the John Harvard statue. In 1885 was admitted to the bar of [Middlesex County](http://en.wikipedia.org/wiki/Middlesex_County,_Massachusetts) and commenced practice law in [Concord, Massachusetts](http://en.wikipedia.org/wiki/Concord,_Massachusetts).

Though from a prominent Republican family Hoar was a [Mugwump](http://en.wikipedia.org/wiki/Mugwump), leading the Young Men’s Democratic Club of Massachusetts during [Grover Cleveland](http://en.wikipedia.org/wiki/Grover_Cleveland)'s 1884 campaign, and was a member of the [House of Representatives](http://en.wikipedia.org/wiki/United_States_House_of_Representatives) in the [Fifty-second U.S. Congress](http://en.wikipedia.org/wiki/Fifty-second_U.S._Congress) (1891–1893). He was U.S. Attorney for Massachusetts, 1893-1897.

Hoar was director of the [Massachusetts Volunteer Aid Association](http://en.wikipedia.org/w/index.php?title=Massachusetts_Volunteer_Aid_Association&action=edit&redlink=1) during the [Spanish-American](http://en.wikipedia.org/wiki/Spanish-American) war, and served[_[clarification needed](http://en.wikipedia.org/wiki/Wikipedia:Please_clarify)_] in several US Army hospitals in the South. He was also a great believer in [public education](http://en.wikipedia.org/wiki/Public_education). He once said: "Our [public school system](http://en.wikipedia.org/wiki/Education_in_the_United_States) is what makes this Nation superior to all other Nations—not the [Army](http://en.wikipedia.org/wiki/U.S._Army) or the [Navy](http://en.wikipedia.org/wiki/U.S._Navy) system. [Military](http://en.wikipedia.org/wiki/Military) display . . . does not belong here.”[_[where?](http://en.wikipedia.org/wiki/Wikipedia:WikiProject_Countering_systemic_bias)_][[1]](Special:Random.html#cite_note-1)

## Death[[edit](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&action=edit&section=2)]

After an illness of three weeks, Sherman Hoar died at his home on Main street, Concord, of typhoid fever contracted while making a tour of the Southern camps as a General of the Massachusetts Volunteer Association. [[2]](Special:Random.html#cite_note-2)

## Family[[edit](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&action=edit&section=3)]

Sherman Hoar came from a line of distinguished Massachusetts and New England politicians, lawyers and esteemed public servants. He was

  * the great-grandson of [Roger Sherman](http://en.wikipedia.org/wiki/Roger_Sherman), a signer of both the [Constitution](http://en.wikipedia.org/wiki/United_States_Constitution) and the [Declaration of Independence](http://en.wikipedia.org/wiki/United_States_Declaration_of_Independence);
  * the grandson of Congressman [Samuel Hoar](http://en.wikipedia.org/wiki/Samuel_Hoar);
  * the son of [U.S. Attorney General](http://en.wikipedia.org/wiki/U.S._Attorney_General), Congressman and [Massachusetts Supreme Judicial Court](http://en.wikipedia.org/wiki/Massachusetts_Supreme_Judicial_Court) Justice [Ebenezer Rockwood Hoar](http://en.wikipedia.org/wiki/Ebenezer_Rockwood_Hoar);
  * a nephew of U.S. Senator [George Frisbie Hoar](http://en.wikipedia.org/wiki/George_Frisbie_Hoar); and
  * cousin to Massachusetts Congressman [Rockwood Hoar](http://en.wikipedia.org/wiki/Rockwood_Hoar).

  


## References[[edit](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** Beato, Greg (2010-12-16) [Face the Flag](http://reason.com/archives/2010/12/16/face-the-flag), _[Reason](http://en.wikipedia.org/wiki/Reason_Magazine)_
  2. **[^](Special:Random.html#cite_ref-2)** Los Angeles Herald (1898-10-09) [[1]](http://cdnc.ucr.edu/cgi-bin/cdnc?a=d&d=LAH18981009.2.126), _[Los Angeles Herald](http://en.wikipedia.org/wiki/Los_Angeles_Herald)_

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&action=edit&section=5)]

  * [Sherman Genealogy Including Families of Essex, Suffolk and Norfolk, England](http://books.google.com/books?id=papRAAAAMAAJ&pg=PA345&lpg=PA345&dq=%22Henrietta+Perkins+Baldwin%22&source=web&ots=8ARWStctl8&sig=UTAAWbdJojTQFxCRMR2dkohbkzw&hl=en&ei=Tj6PSc2JAoHwsAPBrdWKCQ&sa=X&oi=book_result&resnum=9&ct=result#PPA345,M1) By Thomas Townsend Sherman
  * [Hoar-Baldwin-Foster-Sherman family of Massachusetts](http://politicalgraveyard.com/families/10064.html) at [Political Graveyard](http://en.wikipedia.org/wiki/Political_Graveyard)
  * [Sherman Hoar](http://bioguide.congress.gov/scripts/biodisplay.pl?index=H000657) at the _[Biographical Directory of the United States Congress](http://en.wikipedia.org/wiki/Biographical_Directory_of_the_United_States_Congress)_

[United States House of Representatives](http://en.wikipedia.org/wiki/United_States_House_of_Representatives)

Preceded by  
[Nathaniel P. Banks](http://en.wikipedia.org/wiki/Nathaniel_P._Banks)
**Member of the [U.S. House of Representatives](http://en.wikipedia.org/wiki/List_of_United_States_Representatives_from_Massachusetts)  
from [Massachusetts's 5th congressional district](http://en.wikipedia.org/wiki/Massachusetts%27s_5th_congressional_district)**  
March 4, 1891 – March 3, 1893
Succeeded by  
[Moses T. Stephens](http://en.wikipedia.org/wiki/Moses_T._Stephens)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [28534707](https://viaf.org/viaf/28534707)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Hoar, Sherman

Alternative names

Short description
American politician

Date of birth
July 30, 1860

Place of birth
[Concord, Massachusetts](http://en.wikipedia.org/wiki/Concord,_Massachusetts)

Date of death
October 7, 1898

Place of death
[Concord, Massachusetts](http://en.wikipedia.org/wiki/Concord,_Massachusetts)

  * [v](http://en.wikipedia.org/wiki/Template:USRepMA)
  * [t](http://en.wikipedia.org/wiki/Template_talk:USRepMA)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:USRepMA&action=edit)

[Members of the U.S. House of Representatives from Massachusetts](http://en.wikipedia.org/wiki/List_of_United_States_Representatives_from_Massachusetts)

[1st district](http://en.wikipedia.org/wiki/Massachusetts%27s_1st_congressional_district)

  * [Ames](http://en.wikipedia.org/wiki/Fisher_Ames)
  * [Dexter](http://en.wikipedia.org/wiki/Samuel_Dexter)
  * [Goodhue](http://en.wikipedia.org/wiki/Benjamin_Goodhue)
  * [Holten](http://en.wikipedia.org/wiki/Samuel_Holten)
  * [Sedgwick](http://en.wikipedia.org/wiki/Theodore_Sedgwick)
  * [Skinner](http://en.wikipedia.org/wiki/Thomson_J._Skinner)
  * [Sedgwick](http://en.wikipedia.org/wiki/Theodore_Sedgwick)
  * [J Bacon](http://en.wikipedia.org/wiki/John_Bacon_\(Massachusetts\))
  * [Eustis](http://en.wikipedia.org/wiki/William_Eustis)
  * [Quincy](http://en.wikipedia.org/wiki/Josiah_Quincy_III)
  * [Ward, Jr.](http://en.wikipedia.org/wiki/Artemas_Ward,_Jr.)
  * [Mason](http://en.wikipedia.org/wiki/Jonathan_Mason_\(Massachusetts\))
  * [Gorham](http://en.wikipedia.org/wiki/Benjamin_Gorham)
  * [Webster](http://en.wikipedia.org/wiki/Daniel_Webster)
  * [Gorham](http://en.wikipedia.org/wiki/Benjamin_Gorham)
  * [Appleton](http://en.wikipedia.org/wiki/Nathan_Appleton)
  * [Gorham](http://en.wikipedia.org/wiki/Benjamin_Gorham)
  * [Lawrence](http://en.wikipedia.org/wiki/Abbott_Lawrence)
  * [Fletcher](http://en.wikipedia.org/wiki/Richard_Fletcher_\(politician\))
  * [Lawrence](http://en.wikipedia.org/wiki/Abbott_Lawrence)
  * [Winthrop](http://en.wikipedia.org/wiki/Robert_Charles_Winthrop)
  * [Appleton](http://en.wikipedia.org/wiki/Nathan_Appleton)
  * [Winthrop](http://en.wikipedia.org/wiki/Robert_Charles_Winthrop)
  * [S Eliot](http://en.wikipedia.org/wiki/Samuel_Atkins_Eliot_\(politician\))
  * [Appleton](http://en.wikipedia.org/wiki/William_Appleton_\(politician\))
  * [Scudder](http://en.wikipedia.org/wiki/Zeno_Scudder)
  * [T Eliot](http://en.wikipedia.org/wiki/Thomas_D._Eliot)
  * [Hall](http://en.wikipedia.org/wiki/Robert_Bernard_Hall)
  * [T Eliot](http://en.wikipedia.org/wiki/Thomas_D._Eliot)
  * [Buffinton](http://en.wikipedia.org/wiki/James_Buffington_\(Fall_River,_Massachusetts\))
  * [Crapo](http://en.wikipedia.org/wiki/William_W._Crapo)
  * [Davis](http://en.wikipedia.org/wiki/Robert_T._Davis)
  * [Randall](http://en.wikipedia.org/wiki/Charles_S._Randall)
  * [Wright](http://en.wikipedia.org/wiki/Ashley_B._Wright)
  * [Lawrence](http://en.wikipedia.org/wiki/George_P._Lawrence)
  * [Treadway](http://en.wikipedia.org/wiki/Allen_T._Treadway)
  * [Heselton](http://en.wikipedia.org/wiki/John_W._Heselton)
  * [Conte](http://en.wikipedia.org/wiki/Silvio_O._Conte)
  * [Olver](http://en.wikipedia.org/wiki/John_Olver)
  * [Neal](http://en.wikipedia.org/wiki/Richard_Neal)

[2nd district](http://en.wikipedia.org/wiki/Massachusetts%27s_2nd_congressional_district)

  * [Goodhue](http://en.wikipedia.org/wiki/Benjamin_Goodhue)
  * [Foster](http://en.wikipedia.org/wiki/Dwight_Foster_\(1757%E2%80%931823\))
  * [W Lyman](http://en.wikipedia.org/wiki/William_Lyman_\(congressman\))
  * [Sedgwick](http://en.wikipedia.org/wiki/Theodore_Sedgwick)
  * [Ward](http://en.wikipedia.org/wiki/Artemas_Ward)
  * [W Lyman](http://en.wikipedia.org/wiki/William_Lyman_\(congressman\))
  * [Shepard](http://en.wikipedia.org/wiki/William_Shepard)
  * [J Crowninshield](http://en.wikipedia.org/wiki/Jacob_Crowninshield)
  * [Story](http://en.wikipedia.org/wiki/Joseph_Story)
  * [Pickman](http://en.wikipedia.org/wiki/Benjamin_Pickman,_Jr.)
  * [Reed](http://en.wikipedia.org/wiki/William_Reed_\(politician\))
  * [Pickering](http://en.wikipedia.org/wiki/Timothy_Pickering)
  * [Silsbee](http://en.wikipedia.org/wiki/Nathaniel_Silsbee)
  * [Barstow](http://en.wikipedia.org/wiki/Gideon_Barstow)
  * [B Crowninshield](http://en.wikipedia.org/wiki/Benjamin_Williams_Crowninshield)
  * [Choate](http://en.wikipedia.org/wiki/Rufus_Choate)
  * [Phillips](http://en.wikipedia.org/wiki/Stephen_C._Phillips)
  * [Saltonstall](http://en.wikipedia.org/wiki/Leverett_Saltonstall_I)
  * [King](http://en.wikipedia.org/wiki/Daniel_P._King)
  * [Rantoul](http://en.wikipedia.org/wiki/Robert_Rantoul,_Jr.)
  * [Fay](http://en.wikipedia.org/wiki/Francis_B._Fay)
  * [Crocker](http://en.wikipedia.org/wiki/Samuel_L._Crocker)
  * [Buffinton](http://en.wikipedia.org/wiki/James_Buffington_\(Fall_River,_Massachusetts\))
  * [Ames](http://en.wikipedia.org/wiki/Oakes_Ames)
  * [Harris](http://en.wikipedia.org/wiki/Benjamin_W._Harris)
  * [Long](http://en.wikipedia.org/wiki/John_Davis_Long)
  * [Morse](http://en.wikipedia.org/wiki/Elijah_A._Morse)
  * [Gillett](http://en.wikipedia.org/wiki/Frederick_H._Gillett)
  * [Churchill](http://en.wikipedia.org/wiki/George_B._Churchill)
  * [Bowles](http://en.wikipedia.org/wiki/Henry_L._Bowles)
  * [Kaynor](http://en.wikipedia.org/wiki/Will_Kirk_Kaynor)
  * [Granfield](http://en.wikipedia.org/wiki/William_J._Granfield)
  * [Clason](http://en.wikipedia.org/wiki/Charles_R._Clason)
  * [Furcolo](http://en.wikipedia.org/wiki/Foster_Furcolo)
  * [Boland](http://en.wikipedia.org/wiki/Edward_Boland)
  * [Neal](http://en.wikipedia.org/wiki/Richard_Neal)
  * [McGovern](http://en.wikipedia.org/wiki/Jim_McGovern_\(American_politician\))

[3rd district](http://en.wikipedia.org/wiki/Massachusetts%27s_3rd_congressional_district)

  * [Gerry](http://en.wikipedia.org/wiki/Elbridge_Gerry)
  * [Bourne](http://en.wikipedia.org/wiki/Shearjashub_Bourne)
  * [Coffin](http://en.wikipedia.org/wiki/Peleg_Coffin,_Jr.)
  * [Lyman](http://en.wikipedia.org/wiki/Samuel_Lyman)
  * [Mattoon](http://en.wikipedia.org/wiki/Ebenezer_Mattoon)
  * [Cutler](http://en.wikipedia.org/wiki/Manasseh_Cutler)
  * [Nelson](http://en.wikipedia.org/wiki/Jeremiah_Nelson)
  * [Livermore](http://en.wikipedia.org/wiki/Edward_St._Loe_Livermore)
  * [White](http://en.wikipedia.org/wiki/Leonard_White_\(politician\))
  * [Pickering](http://en.wikipedia.org/wiki/Timothy_Pickering)
  * [Nelson](http://en.wikipedia.org/wiki/Jeremiah_Nelson)
  * [Varnum](http://en.wikipedia.org/wiki/John_Varnum)
  * [Nelson](http://en.wikipedia.org/wiki/Jeremiah_Nelson)
  * [Osgood](http://en.wikipedia.org/wiki/Gayton_P._Osgood)
  * [Cushing](http://en.wikipedia.org/wiki/Caleb_Cushing)
  * [Abbott](http://en.wikipedia.org/wiki/Amos_Abbott)
  * [Duncan](http://en.wikipedia.org/wiki/James_H._Duncan)
  * [Edmands](http://en.wikipedia.org/wiki/J._Wiley_Edmands)
  * [Damrell](http://en.wikipedia.org/wiki/William_S._Damrell)
  * [C Adams](http://en.wikipedia.org/wiki/Charles_Francis_Adams,_Sr.)
  * [Thomas](http://en.wikipedia.org/wiki/Benjamin_Thomas_\(congressman\))
  * [Rice](http://en.wikipedia.org/wiki/Alexander_H._Rice)
  * [Twichell](http://en.wikipedia.org/wiki/Ginery_Twichell)
  * [Whiting](http://en.wikipedia.org/wiki/William_Whiting_\(Massachusetts\))
  * [Pierce](http://en.wikipedia.org/wiki/Henry_L._Pierce)
  * [Field](http://en.wikipedia.org/wiki/Walbridge_A._Field)
  * [Dean](http://en.wikipedia.org/wiki/Benjamin_Dean)
  * [Field](http://en.wikipedia.org/wiki/Walbridge_A._Field)
  * [Ranney](http://en.wikipedia.org/wiki/Ambrose_Ranney)
  * [L Morse](http://en.wikipedia.org/wiki/Leopold_Morse)
  * [Andrew](http://en.wikipedia.org/wiki/John_F._Andrew)
  * [Walker](http://en.wikipedia.org/wiki/Joseph_H._Walker)
  * [Thayer](http://en.wikipedia.org/wiki/John_R._Thayer)
  * [R Hoar](http://en.wikipedia.org/wiki/Rockwood_Hoar)
  * [Washburn](http://en.wikipedia.org/wiki/Charles_G._Washburn)
  * [Thayer](http://en.wikipedia.org/wiki/John_A._Thayer)
  * [Wilder](http://en.wikipedia.org/wiki/William_Wilder)
  * [Paige](http://en.wikipedia.org/wiki/Calvin_Paige)
  * [Foss](http://en.wikipedia.org/wiki/Frank_H._Foss)
  * [Casey](http://en.wikipedia.org/wiki/Joseph_E._Casey)
  * [Philbin](http://en.wikipedia.org/wiki/Philip_J._Philbin)
  * [Drinan](http://en.wikipedia.org/wiki/Robert_Drinan)
  * [Donohue](http://en.wikipedia.org/wiki/Harold_Donohue)
  * [Early](http://en.wikipedia.org/wiki/Joseph_D._Early)
  * [Blute](http://en.wikipedia.org/wiki/Peter_I._Blute)
  * [McGovern](http://en.wikipedia.org/wiki/Jim_McGovern_\(American_politician\))
  * [N Tsongas](http://en.wikipedia.org/wiki/Niki_Tsongas)

[4th district](http://en.wikipedia.org/wiki/Massachusetts%27s_4th_congressional_district)

  * [Sedgwick](http://en.wikipedia.org/wiki/Theodore_Sedgwick)
  * [Dearborn](http://en.wikipedia.org/wiki/Henry_Dearborn)
  * [Thatcher](http://en.wikipedia.org/wiki/George_Thatcher)
  * [Wadsworth](http://en.wikipedia.org/wiki/Peleg_Wadsworth)
  * [Foster](http://en.wikipedia.org/wiki/Dwight_Foster_\(1757%E2%80%931823\))
  * [Lincoln](http://en.wikipedia.org/wiki/Levi_Lincoln,_Sr.)
  * [Hastings](http://en.wikipedia.org/wiki/Seth_Hastings)
  * [Varnum](http://en.wikipedia.org/wiki/Joseph_Bradley_Varnum)
  * [Richardson](http://en.wikipedia.org/wiki/William_M._Richardson)
  * [Dana](http://en.wikipedia.org/wiki/Samuel_Dana)
  * [Stearns](http://en.wikipedia.org/wiki/Asahel_Stearns)
  * [Fuller](http://en.wikipedia.org/wiki/Timothy_Fuller)
  * [Everett](http://en.wikipedia.org/wiki/Edward_Everett)
  * [Hoar](http://en.wikipedia.org/wiki/Samuel_Hoar)
  * [Parmenter](http://en.wikipedia.org/wiki/William_Parmenter)
  * [Thompson](http://en.wikipedia.org/wiki/Benjamin_Thompson_\(politician\))
  * [Palfrey](http://en.wikipedia.org/wiki/John_G._Palfrey)
  * [Thompson](http://en.wikipedia.org/wiki/Benjamin_Thompson_\(politician\))
  * [Sabine](http://en.wikipedia.org/wiki/Lorenzo_Sabine)
  * [Walley](http://en.wikipedia.org/wiki/Samuel_H._Walley)
  * [Comins](http://en.wikipedia.org/wiki/Linus_B._Comins)
  * [Rice](http://en.wikipedia.org/wiki/Alexander_H._Rice)
  * [Hooper](http://en.wikipedia.org/wiki/Samuel_Hooper)
  * [Frost](http://en.wikipedia.org/wiki/Rufus_S._Frost)
  * [Abbott](http://en.wikipedia.org/wiki/Josiah_Gardner_Abbott)
  * [L Morse](http://en.wikipedia.org/wiki/Leopold_Morse)
  * [Collins](http://en.wikipedia.org/wiki/Patrick_Collins_\(mayor\))
  * [J O'Neil](http://en.wikipedia.org/wiki/Joseph_H._O%27Neil)
  * [Apsley](http://en.wikipedia.org/wiki/Lewis_D._Apsley)
  * [Weymouth](http://en.wikipedia.org/wiki/George_W._Weymouth)
  * [Tirrell](http://en.wikipedia.org/wiki/Charles_Q._Tirrell)
  * [Mitchell](http://en.wikipedia.org/wiki/John_Joseph_Mitchell)
  * [Wilder](http://en.wikipedia.org/wiki/William_Wilder)
  * [Winslow](http://en.wikipedia.org/wiki/Samuel_Winslow)
  * [Stobbs](http://en.wikipedia.org/wiki/George_R._Stobbs)
  * [Holmes](http://en.wikipedia.org/wiki/Pehr_G._Holmes)
  * [Donohue](http://en.wikipedia.org/wiki/Harold_Donohue)
  * [Drinan](http://en.wikipedia.org/wiki/Robert_Drinan)
  * [Frank](http://en.wikipedia.org/wiki/Barney_Frank)
  * [Kennedy III](http://en.wikipedia.org/wiki/Joseph_P._Kennedy_III)

[5th district](http://en.wikipedia.org/wiki/Massachusetts%27s_5th_congressional_district)

  * [Partridge](http://en.wikipedia.org/wiki/George_Partridge)
  * [Bourne](http://en.wikipedia.org/wiki/Shearjashub_Bourne)
  * [Freeman](http://en.wikipedia.org/wiki/Nathaniel_Freeman,_Jr.)
  * [L Williams](http://en.wikipedia.org/wiki/Lemuel_Williams)
  * [Dwight](http://en.wikipedia.org/wiki/Thomas_Dwight_\(politician\))
  * [Ely](http://en.wikipedia.org/wiki/William_Ely)
  * [Mills](http://en.wikipedia.org/wiki/Elijah_H._Mills)
  * [Lathrop](http://en.wikipedia.org/wiki/Samuel_Lathrop)
  * [Sibley](http://en.wikipedia.org/wiki/Jonas_Sibley)
  * [Davis](http://en.wikipedia.org/wiki/John_Davis_\(Massachusetts_governor\))
  * [Lincoln](http://en.wikipedia.org/wiki/Levi_Lincoln,_Jr.)
  * [Hudson](http://en.wikipedia.org/wiki/Charles_Hudson_\(Massachusetts\))
  * [Allen](http://en.wikipedia.org/wiki/Charles_Allen_\(Massachusetts_politician\))
  * [Appleton](http://en.wikipedia.org/wiki/William_Appleton_\(politician\))
  * [Burlingame](http://en.wikipedia.org/wiki/Anson_Burlingame)
  * [Appleton](http://en.wikipedia.org/wiki/William_Appleton_\(politician\))
  * [Hooper](http://en.wikipedia.org/wiki/Samuel_Hooper)
  * [Alley](http://en.wikipedia.org/wiki/John_B._Alley)
  * [Butler](http://en.wikipedia.org/wiki/Benjamin_Butler_\(politician\))
  * [Gooch](http://en.wikipedia.org/wiki/Daniel_W._Gooch)
  * [Banks](http://en.wikipedia.org/wiki/Nathaniel_P._Banks)
  * [Bowman](http://en.wikipedia.org/wiki/Selwyn_Z._Bowman)
  * [L Morse](http://en.wikipedia.org/wiki/Leopold_Morse)
  * [Hayden](http://en.wikipedia.org/wiki/Edward_D._Hayden)
  * [Banks](http://en.wikipedia.org/wiki/Nathaniel_P._Banks)
  * **Hoar**
  * [Stevens](http://en.wikipedia.org/wiki/Moses_T._Stevens)
  * [Knox](http://en.wikipedia.org/wiki/William_Shadrach_Knox)
  * [Ames](http://en.wikipedia.org/wiki/Butler_Ames)
  * [J Rogers](http://en.wikipedia.org/wiki/John_Jacob_Rogers)
  * [E Rogers](http://en.wikipedia.org/wiki/Edith_Nourse_Rogers)
  * [B Morse](http://en.wikipedia.org/wiki/F._Bradford_Morse)
  * [Cronin](http://en.wikipedia.org/wiki/Paul_W._Cronin)
  * [P Tsongas](http://en.wikipedia.org/wiki/Paul_Tsongas)
  * [Shannon](http://en.wikipedia.org/wiki/James_Shannon)
  * [Atkins](http://en.wikipedia.org/wiki/Chester_G._Atkins)
  * [Meehan](http://en.wikipedia.org/wiki/Marty_Meehan)
  * [N Tsongas](http://en.wikipedia.org/wiki/Niki_Tsongas)
  * [Markey](http://en.wikipedia.org/wiki/Ed_Markey)
  * [Clark](http://en.wikipedia.org/wiki/Katherine_Clark)

[6th district](http://en.wikipedia.org/wiki/Massachusetts%27s_6th_congressional_district)

  * [Thatcher](http://en.wikipedia.org/wiki/George_Thatcher)
  * [Leonard](http://en.wikipedia.org/wiki/George_Leonard_\(Congressman\))
  * [Reed Sr.](http://en.wikipedia.org/wiki/John_Reed,_Sr.)
  * [J Smith](http://en.wikipedia.org/wiki/Josiah_Smith)
  * [Taggart](http://en.wikipedia.org/wiki/Samuel_Taggart)
  * [Allen](http://en.wikipedia.org/wiki/Samuel_Clesson_Allen)
  * [Locke](http://en.wikipedia.org/wiki/John_Locke_\(Massachusetts\))
  * [Kendall](http://en.wikipedia.org/wiki/Joseph_G._Kendall)
  * [Grennell](http://en.wikipedia.org/wiki/George_Grennell,_Jr.)
  * [Alvord](http://en.wikipedia.org/wiki/James_C._Alvord)
  * [Baker](http://en.wikipedia.org/wiki/Osmyn_Baker)
  * [Ashmun](http://en.wikipedia.org/wiki/George_Ashmun)
  * [G Davis](http://en.wikipedia.org/wiki/George_T._Davis)
  * [Upham](http://en.wikipedia.org/wiki/Charles_Wentworth_Upham)
  * [T Davis](http://en.wikipedia.org/wiki/Timothy_Davis_\(Massachusetts\))
  * [Alley](http://en.wikipedia.org/wiki/John_B._Alley)
  * [Gooch](http://en.wikipedia.org/wiki/Daniel_W._Gooch)
  * [Banks](http://en.wikipedia.org/wiki/Nathaniel_P._Banks)
  * [Butler](http://en.wikipedia.org/wiki/Benjamin_Butler_\(politician\))
  * [Thompson](http://en.wikipedia.org/wiki/Charles_Perkins_Thompson)
  * [Loring](http://en.wikipedia.org/wiki/George_B._Loring)
  * [Stone](http://en.wikipedia.org/wiki/Eben_F._Stone)
  * [Lovering](http://en.wikipedia.org/wiki/Henry_B._Lovering)
  * [Lodge](http://en.wikipedia.org/wiki/Henry_Cabot_Lodge)
  * [Cogswell](http://en.wikipedia.org/wiki/William_Cogswell)
  * [Moody](http://en.wikipedia.org/wiki/William_Henry_Moody)
  * [Gardner](http://en.wikipedia.org/wiki/Augustus_Peabody_Gardner)
  * [Lufkin](http://en.wikipedia.org/wiki/Willfred_W._Lufkin)
  * [Andrew](http://en.wikipedia.org/wiki/Abram_Andrew)
  * [G Bates](http://en.wikipedia.org/wiki/George_J._Bates)
  * [W Bates](http://en.wikipedia.org/wiki/William_H._Bates)
  * [Harrington](http://en.wikipedia.org/wiki/Michael_J._Harrington)
  * [Mavroules](http://en.wikipedia.org/wiki/Nicholas_Mavroules)
  * [Torkildsen](http://en.wikipedia.org/wiki/Peter_G._Torkildsen)
  * [Tierney](http://en.wikipedia.org/wiki/John_F._Tierney)

[7th district](http://en.wikipedia.org/wiki/Massachusetts%27s_7th_congressional_district)

  * [Leonard](http://en.wikipedia.org/wiki/George_Leonard_\(Congressman\))
  * [Ward](http://en.wikipedia.org/wiki/Artemas_Ward)
  * [Leonard](http://en.wikipedia.org/wiki/George_Leonard_\(Congressman\))
  * [Bullock](http://en.wikipedia.org/wiki/Stephen_Bullock)
  * [Bishop](http://en.wikipedia.org/wiki/Phanuel_Bishop)
  * [Mitchell](http://en.wikipedia.org/wiki/Nahum_Mitchell)
  * [Barker](http://en.wikipedia.org/wiki/Joseph_Barker_\(Massachusetts\))
  * [Baylies](http://en.wikipedia.org/wiki/William_Baylies)
  * [Turner](http://en.wikipedia.org/wiki/Charles_Turner,_Jr.)
  * [Baylies](http://en.wikipedia.org/wiki/William_Baylies)
  * [Hulbert](http://en.wikipedia.org/wiki/John_W._Hulbert)
  * [Henry Shaw](http://en.wikipedia.org/wiki/Henry_Shaw_\(Massachusetts\))
  * [Dwight](http://en.wikipedia.org/wiki/Henry_W._Dwight)
  * [Allen](http://en.wikipedia.org/wiki/Samuel_Clesson_Allen)
  * [Grennell](http://en.wikipedia.org/wiki/George_Grennell,_Jr.)
  * [Briggs](http://en.wikipedia.org/wiki/George_N._Briggs)
  * [Rockwell](http://en.wikipedia.org/wiki/Julius_Rockwell)
  * [Goodrich](http://en.wikipedia.org/wiki/John_Z._Goodrich)
  * [Banks](http://en.wikipedia.org/wiki/Nathaniel_P._Banks)
  * [Gooch](http://en.wikipedia.org/wiki/Daniel_W._Gooch)
  * [Boutwell](http://en.wikipedia.org/wiki/George_S._Boutwell)
  * [Brooks](http://en.wikipedia.org/wiki/George_M._Brooks)
  * [Esty](http://en.wikipedia.org/wiki/Constantine_C._Esty)
  * [Hoar](http://en.wikipedia.org/wiki/Ebenezer_R._Hoar)
  * [Tarbox](http://en.wikipedia.org/wiki/John_K._Tarbox)
  * [Butler](http://en.wikipedia.org/wiki/Benjamin_Butler_\(politician\))
  * [Russell](http://en.wikipedia.org/wiki/William_A._Russell)
  * [Stone](http://en.wikipedia.org/wiki/Eben_F._Stone)
  * [Cogswell](http://en.wikipedia.org/wiki/William_Cogswell)
  * [Everett](http://en.wikipedia.org/wiki/William_Everett)
  * [Barrett](http://en.wikipedia.org/wiki/William_Emerson_Barrett)
  * [Roberts](http://en.wikipedia.org/wiki/Ernest_W._Roberts)
  * [Phelan](http://en.wikipedia.org/wiki/Michael_Francis_Phelan)
  * [Maloney](http://en.wikipedia.org/wiki/Robert_S._Maloney)
  * [W Connery](http://en.wikipedia.org/wiki/William_P._Connery,_Jr.)
  * [L Connery](http://en.wikipedia.org/wiki/Lawrence_J._Connery)
  * [Lane](http://en.wikipedia.org/wiki/Thomas_J._Lane)
  * [Macdonald](http://en.wikipedia.org/wiki/Torbert_Macdonald)
  * [Markey](http://en.wikipedia.org/wiki/Ed_Markey)
  * [Capuano](http://en.wikipedia.org/wiki/Mike_Capuano)

[8th district](http://en.wikipedia.org/wiki/Massachusetts%27s_8th_congressional_district)

  * [Grout](http://en.wikipedia.org/wiki/Jonathan_Grout)
  * [Thatcher](http://en.wikipedia.org/wiki/George_Thatcher)
  * [Ames](http://en.wikipedia.org/wiki/Fisher_Ames)
  * [Otis](http://en.wikipedia.org/wiki/Harrison_Gray_Otis_\(politician\))
  * [Eustis](http://en.wikipedia.org/wiki/William_Eustis)
  * [L Williams](http://en.wikipedia.org/wiki/Lemuel_Williams)
  * [Green](http://en.wikipedia.org/wiki/Isaiah_L._Green)
  * [Gardner](http://en.wikipedia.org/wiki/Gideon_Gardner)
  * [Green](http://en.wikipedia.org/wiki/Isaiah_L._Green)
  * [Reed](http://en.wikipedia.org/wiki/John_Reed,_Jr.)
  * [Baylies](http://en.wikipedia.org/wiki/William_Baylies)
  * [Sampson](http://en.wikipedia.org/wiki/Zabdiel_Sampson)
  * [Hobart](http://en.wikipedia.org/wiki/Aaron_Hobart)
  * [Lathrop](http://en.wikipedia.org/wiki/Samuel_Lathrop)
  * [Bates](http://en.wikipedia.org/wiki/Isaac_C._Bates)
  * [Calhoun](http://en.wikipedia.org/wiki/William_B._Calhoun)
  * [Adams](http://en.wikipedia.org/wiki/John_Quincy_Adams)
  * [Mann](http://en.wikipedia.org/wiki/Horace_Mann)
  * [Wentworth](http://en.wikipedia.org/wiki/Tappan_Wentworth)
  * [Knapp](http://en.wikipedia.org/wiki/Chauncey_L._Knapp)
  * [Train](http://en.wikipedia.org/wiki/Charles_R._Train)
  * [Baldwin](http://en.wikipedia.org/wiki/John_Denison_Baldwin)
  * [Hoar](http://en.wikipedia.org/wiki/George_Frisbie_Hoar)
  * [JMS Williams](http://en.wikipedia.org/wiki/John_M._S._Williams)
  * [Warren](http://en.wikipedia.org/wiki/William_W._Warren)
  * [Claflin](http://en.wikipedia.org/wiki/William_Claflin)
  * [Candler](http://en.wikipedia.org/wiki/John_W._Candler)
  * [Russell](http://en.wikipedia.org/wiki/William_A._Russell)
  * [Allen](http://en.wikipedia.org/wiki/Charles_Herbert_Allen)
  * [Greenhalge](http://en.wikipedia.org/wiki/Frederic_T._Greenhalge)
  * [Stevens](http://en.wikipedia.org/wiki/Moses_T._Stevens)
  * [McCall](http://en.wikipedia.org/wiki/Samuel_W._McCall)
  * [Deitrick](http://en.wikipedia.org/wiki/Frederick_Simpson_Deitrick)
  * [Dallinger](http://en.wikipedia.org/wiki/Frederick_W._Dallinger)
  * [Thayer](http://en.wikipedia.org/wiki/Harry_Irving_Thayer)
  * [Dallinger](http://en.wikipedia.org/wiki/Frederick_W._Dallinger)
  * [Healey](http://en.wikipedia.org/wiki/Arthur_Daniel_Healey)
  * [Goodwin](http://en.wikipedia.org/wiki/Angier_Goodwin)
  * [Macdonald](http://en.wikipedia.org/wiki/Torbert_Macdonald)
  * [O'Neill](http://en.wikipedia.org/wiki/Tip_O%27Neill)
  * [Kennedy II](http://en.wikipedia.org/wiki/Joseph_P._Kennedy_II)
  * [Capuano](http://en.wikipedia.org/wiki/Mike_Capuano)
  * [Lynch](http://en.wikipedia.org/wiki/Stephen_Lynch_\(politician\))

[9th district](http://en.wikipedia.org/wiki/Massachusetts%27s_9th_congressional_district)

  * [Varnum](http://en.wikipedia.org/wiki/Joseph_Bradley_Varnum)
  * [Bishop](http://en.wikipedia.org/wiki/Phanuel_Bishop)
  * [Dean](http://en.wikipedia.org/wiki/Josiah_Dean)
  * [Wheaton](http://en.wikipedia.org/wiki/Laban_Wheaton)
  * [Reed](http://en.wikipedia.org/wiki/John_Reed,_Jr.)
  * [Folger](http://en.wikipedia.org/wiki/Walter_Folger,_Jr.)
  * [Reed](http://en.wikipedia.org/wiki/John_Reed,_Jr.)
  * [Dwight](http://en.wikipedia.org/wiki/Henry_W._Dwight)
  * [Briggs](http://en.wikipedia.org/wiki/George_N._Briggs)
  * [Jackson](http://en.wikipedia.org/wiki/William_Jackson_\(Massachusetts\))
  * [Hastings](http://en.wikipedia.org/wiki/William_Soden_Hastings)
  * [H Williams](http://en.wikipedia.org/wiki/Henry_Williams_\(Massachusetts\))
  * [Hale](http://en.wikipedia.org/wiki/Artemas_Hale)
  * [Fowler](http://en.wikipedia.org/wiki/Orin_Fowler)
  * [Little](http://en.wikipedia.org/wiki/Edward_P._Little)
  * [Dewitt](http://en.wikipedia.org/wiki/Alexander_De_Witt)
  * [Thayer](http://en.wikipedia.org/wiki/Eli_Thayer)
  * [Bailey](http://en.wikipedia.org/wiki/Goldsmith_Bailey)
  * [Walker](http://en.wikipedia.org/wiki/Amasa_Walker)
  * [Washburn](http://en.wikipedia.org/wiki/William_B._Washburn)
  * [Crocker](http://en.wikipedia.org/wiki/Alvah_Crocker)
  * [Hoar](http://en.wikipedia.org/wiki/George_Frisbie_Hoar)
  * [Rice](http://en.wikipedia.org/wiki/William_W._Rice)
  * [T Lyman](http://en.wikipedia.org/wiki/Theodore_Lyman_\(Massachusetts\))
  * [Ely](http://en.wikipedia.org/wiki/Frederick_D._Ely)
  * [Burnett](http://en.wikipedia.org/wiki/Edward_Burnett)
  * [Candler](http://en.wikipedia.org/wiki/John_W._Candler)
  * [G Williams](http://en.wikipedia.org/wiki/George_F._Williams)
  * [O'Neil](http://en.wikipedia.org/wiki/Joseph_H._O%27Neil)
  * [Fitzgerald](http://en.wikipedia.org/wiki/John_F._Fitzgerald)
  * [Conry](http://en.wikipedia.org/wiki/Joseph_A._Conry)
  * [Keliher](http://en.wikipedia.org/wiki/John_A._Keliher)
  * [Murray](http://en.wikipedia.org/wiki/William_Francis_Murray)
  * [Roberts](http://en.wikipedia.org/wiki/Ernest_W._Roberts)
  * [Fuller](http://en.wikipedia.org/wiki/Alvan_T._Fuller)
  * [Underhill](http://en.wikipedia.org/wiki/Charles_L._Underhill)
  * [Luce](http://en.wikipedia.org/wiki/Robert_Luce)
  * [Russell](http://en.wikipedia.org/wiki/Richard_M._Russell)
  * [Luce](http://en.wikipedia.org/wiki/Robert_Luce)
  * [Eliot](http://en.wikipedia.org/wiki/Thomas_H._Eliot)
  * [Gifford](http://en.wikipedia.org/wiki/Charles_L._Gifford)
  * [Nicholson](http://en.wikipedia.org/wiki/Donald_W._Nicholson)
  * [Keith](http://en.wikipedia.org/wiki/Hastings_Keith)
  * [McCormack](http://en.wikipedia.org/wiki/John_William_McCormack)
  * [Hicks](http://en.wikipedia.org/wiki/Louise_Day_Hicks)
  * [Moakley](http://en.wikipedia.org/wiki/Joe_Moakley)
  * [Lynch](http://en.wikipedia.org/wiki/Stephen_Lynch_\(politician\))
  * [Keating](http://en.wikipedia.org/wiki/William_R._Keating)

[10th district](http://en.wikipedia.org/wiki/Massachusetts%27s_10th_congressional_district)

  * [Goodhue](http://en.wikipedia.org/wiki/Benjamin_Goodhue)
  * [Sewall](http://en.wikipedia.org/wiki/Samuel_Sewall_\(congressman\))
  * [Read](http://en.wikipedia.org/wiki/Nathan_Read)
  * [Hastings](http://en.wikipedia.org/wiki/Seth_Hastings)
  * [Upham](http://en.wikipedia.org/wiki/Jabez_Upham)
  * [J Allen](http://en.wikipedia.org/wiki/Joseph_Allen_\(congressman\))
  * [Brigham](http://en.wikipedia.org/wiki/Elijah_Brigham)
  * [Wheaton](http://en.wikipedia.org/wiki/Laban_Wheaton)
  * [Morton](http://en.wikipedia.org/wiki/Marcus_Morton)
  * [F Baylies](http://en.wikipedia.org/wiki/Francis_Baylies)
  * [Bailey](http://en.wikipedia.org/wiki/John_Bailey_\(Massachusetts\))
  * [HAS Dearborn](http://en.wikipedia.org/wiki/Henry_Alexander_Scammell_Dearborn)
  * [W Baylies](http://en.wikipedia.org/wiki/William_Baylies)
  * [Borden](http://en.wikipedia.org/wiki/Nathaniel_B._Borden)
  * [H Williams](http://en.wikipedia.org/wiki/Henry_Williams_\(Massachusetts\))
  * [Borden](http://en.wikipedia.org/wiki/Nathaniel_B._Borden)
  * [Burnell](http://en.wikipedia.org/wiki/Barker_Burnell)
  * [Grinnell](http://en.wikipedia.org/wiki/Joseph_Grinnell_\(politician\))
  * [Scudder](http://en.wikipedia.org/wiki/Zeno_Scudder)
  * [Dickinson](http://en.wikipedia.org/wiki/Edward_Dickinson)
  * [Chaffee](http://en.wikipedia.org/wiki/Calvin_C._Chaffee)
  * [Delano](http://en.wikipedia.org/wiki/Charles_Delano)
  * [Dawes](http://en.wikipedia.org/wiki/Henry_L._Dawes)
  * [Crocker](http://en.wikipedia.org/wiki/Alvah_Crocker)
  * [Stevens](http://en.wikipedia.org/wiki/Charles_A._Stevens)
  * [Seelye](http://en.wikipedia.org/wiki/Julius_Hawley_Seelye)
  * [Norcross](http://en.wikipedia.org/wiki/Amasa_Norcross)
  * [Rice](http://en.wikipedia.org/wiki/William_W._Rice)
  * [Russell](http://en.wikipedia.org/wiki/John_E._Russell)
  * [J Walker](http://en.wikipedia.org/wiki/Joseph_H._Walker)
  * [McEttrick](http://en.wikipedia.org/wiki/Michael_J._McEttrick)
  * [Atwood](http://en.wikipedia.org/wiki/Harrison_Henry_Atwood)
  * [Barrows](http://en.wikipedia.org/wiki/Samuel_J._Barrows)
  * [Naphen](http://en.wikipedia.org/wiki/Henry_F._Naphen)
  * [McNary](http://en.wikipedia.org/wiki/William_S._McNary)
  * [O'Connell](http://en.wikipedia.org/wiki/Joseph_F._O%27Connell)
  * [Curley](http://en.wikipedia.org/wiki/James_Michael_Curley)
  * [Murray](http://en.wikipedia.org/wiki/William_Francis_Murray)
  * [Tague](http://en.wikipedia.org/wiki/Peter_Francis_Tague)
  * [Fitzgerald](http://en.wikipedia.org/wiki/John_F._Fitzgerald)
  * [Tague](http://en.wikipedia.org/wiki/Peter_Francis_Tague)
  * [Douglass](http://en.wikipedia.org/wiki/John_J._Douglass)
  * [Tinkham](http://en.wikipedia.org/wiki/George_H._Tinkham)
  * [Herter](http://en.wikipedia.org/wiki/Christian_Herter)
  * [Curtis](http://en.wikipedia.org/wiki/Laurence_Curtis)
  * [Martin](http://en.wikipedia.org/wiki/Joseph_William_Martin,_Jr.)
  * [Heckler](http://en.wikipedia.org/wiki/Margaret_Heckler)
  * [Studds](http://en.wikipedia.org/wiki/Gerry_Studds)
  * [Delahunt](http://en.wikipedia.org/wiki/Bill_Delahunt)
  * [Keating](http://en.wikipedia.org/wiki/William_R._Keating)

[11th district](http://en.wikipedia.org/wiki/Massachusetts%27s_11th_congressional_district)

  * [Bradbury](http://en.wikipedia.org/wiki/Theophilus_Bradbury)
  * [Bartlett](http://en.wikipedia.org/wiki/Bailey_Bartlett)
  * [Cutler](http://en.wikipedia.org/wiki/Manasseh_Cutler)
  * [Stedman](http://en.wikipedia.org/wiki/William_Stedman)
  * [A Bigelow](http://en.wikipedia.org/wiki/Abijah_Bigelow)
  * [Brigham](http://en.wikipedia.org/wiki/Elijah_Brigham)
  * [B Adams](http://en.wikipedia.org/wiki/Benjamin_Adams_\(politician\))
  * [Russell](http://en.wikipedia.org/wiki/Jonathan_Russell)
  * [Hobart](http://en.wikipedia.org/wiki/Aaron_Hobart)
  * [Richardson](http://en.wikipedia.org/wiki/Joseph_Richardson_\(U.S._politician\))
  * [J Adams](http://en.wikipedia.org/wiki/John_Quincy_Adams)
  * [Reed](http://en.wikipedia.org/wiki/John_Reed,_Jr.)
  * [Burnell](http://en.wikipedia.org/wiki/Barker_Burnell)
  * [Goodrich](http://en.wikipedia.org/wiki/John_Z._Goodrich)
  * [Trafton](http://en.wikipedia.org/wiki/Mark_Trafton)
  * [Dawes](http://en.wikipedia.org/wiki/Henry_L._Dawes)
  * [Chapin](http://en.wikipedia.org/wiki/Chester_W._Chapin) 
  * [Robinson](http://en.wikipedia.org/wiki/George_D._Robinson)
  * [Whiting](http://en.wikipedia.org/wiki/William_Whiting_II)
  * [Wallace](http://en.wikipedia.org/wiki/Rodney_Wallace_\(Massachusetts\))
  * [Coolidge](http://en.wikipedia.org/wiki/Frederick_S._Coolidge)
  * [Draper](http://en.wikipedia.org/wiki/William_F._Draper)
  * [Sprague](http://en.wikipedia.org/wiki/Charles_F._Sprague)
  * [Powers](http://en.wikipedia.org/wiki/Samuel_L._Powers)
  * [Sullivan](http://en.wikipedia.org/wiki/John_Andrew_Sullivan)
  * [Peters](http://en.wikipedia.org/wiki/Andrew_James_Peters)
  * [Tinkham](http://en.wikipedia.org/wiki/George_H._Tinkham)
  * [Douglass](http://en.wikipedia.org/wiki/John_J._Douglass)
  * [Higgins](http://en.wikipedia.org/wiki/John_Patrick_Higgins)
  * [Flaherty](http://en.wikipedia.org/wiki/Thomas_A._Flaherty)
  * [Curley](http://en.wikipedia.org/wiki/James_Michael_Curley)
  * [Kennedy](http://en.wikipedia.org/wiki/John_F._Kennedy)
  * [O'Neill](http://en.wikipedia.org/wiki/Tip_O%27Neill)
  * [Burke](http://en.wikipedia.org/wiki/James_A._Burke_\(Massachusetts_politician\))
  * [Donnelly](http://en.wikipedia.org/wiki/Brian_J._Donnelly)

[12th district](http://en.wikipedia.org/wiki/Massachusetts%27s_12th_congressional_district)

  * [Dearborn](http://en.wikipedia.org/wiki/Henry_Dearborn)
  * [Parker](http://en.wikipedia.org/wiki/Isaac_Parker_\(congressman\))
  * [Lee](http://en.wikipedia.org/wiki/Silas_Lee)
  * [S Thatcher](http://en.wikipedia.org/wiki/Samuel_Thatcher)
  * [Skinner](http://en.wikipedia.org/wiki/Thomson_J._Skinner)
  * [Larned](http://en.wikipedia.org/wiki/Simon_Larned)
  * [Bidwell](http://en.wikipedia.org/wiki/Barnabas_Bidwell)
  * [Bacon](http://en.wikipedia.org/wiki/Ezekiel_Bacon)
  * [Dewey](http://en.wikipedia.org/wiki/Daniel_Dewey)
  * [Hulbert](http://en.wikipedia.org/wiki/John_W._Hulbert)
  * [Strong](http://en.wikipedia.org/wiki/Solomon_Strong)
  * [Kendall](http://en.wikipedia.org/wiki/Jonas_Kendall)
  * [L Bigelow](http://en.wikipedia.org/wiki/Lewis_Bigelow)
  * [Baylies](http://en.wikipedia.org/wiki/Francis_Baylies)
  * [Hodges](http://en.wikipedia.org/wiki/James_L._Hodges)
  * [J Adams](http://en.wikipedia.org/wiki/John_Quincy_Adams)
  * [Robinson](http://en.wikipedia.org/wiki/George_D._Robinson)
  * [Rockwell](http://en.wikipedia.org/wiki/Francis_W._Rockwell)
  * [Crosby](http://en.wikipedia.org/wiki/John_Crawford_Crosby)
  * [Morse](http://en.wikipedia.org/wiki/Elijah_A._Morse)
  * [Lovering](http://en.wikipedia.org/wiki/William_C._Lovering)
  * [Powers](http://en.wikipedia.org/wiki/Samuel_L._Powers)
  * [Weeks](http://en.wikipedia.org/wiki/John_W._Weeks)
  * [Curley](http://en.wikipedia.org/wiki/James_Michael_Curley)
  * [Gallivan](http://en.wikipedia.org/wiki/James_A._Gallivan)
  * [McCormack](http://en.wikipedia.org/wiki/John_William_McCormack)
  * [Keith](http://en.wikipedia.org/wiki/Hastings_Keith)
  * [Studds](http://en.wikipedia.org/wiki/Gerry_Studds)

[13th district](http://en.wikipedia.org/wiki/Massachusetts%27s_13th_congressional_district)

  * [Wadsworth](http://en.wikipedia.org/wiki/Peleg_Wadsworth)
  * [Seaver](http://en.wikipedia.org/wiki/Ebenezer_Seaver)
  * [Ruggles](http://en.wikipedia.org/wiki/Nathaniel_Ruggles)
  * [Dowse](http://en.wikipedia.org/wiki/Edward_Dowse)
  * [Eustis](http://en.wikipedia.org/wiki/William_Eustis)
  * [Reed](http://en.wikipedia.org/wiki/John_Reed,_Jr.)
  * [Randall](http://en.wikipedia.org/wiki/Charles_S._Randall)
  * [Simpkins](http://en.wikipedia.org/wiki/John_Simpkins)
  * [Greene](http://en.wikipedia.org/wiki/William_S._Greene)
  * [Weeks](http://en.wikipedia.org/wiki/John_W._Weeks)
  * [Mitchell](http://en.wikipedia.org/wiki/John_Joseph_Mitchell)
  * [Carter](http://en.wikipedia.org/wiki/William_Henry_Carter)
  * [Luce](http://en.wikipedia.org/wiki/Robert_Luce)
  * [Wigglesworth](http://en.wikipedia.org/wiki/Richard_B._Wigglesworth)
  * [Burke](http://en.wikipedia.org/wiki/James_A._Burke_\(Massachusetts_politician\))

[14th district](http://en.wikipedia.org/wiki/Massachusetts%27s_14th_congressional_district)

  * [G Thatcher](http://en.wikipedia.org/wiki/George_Thatcher)
  * [Cutts](http://en.wikipedia.org/wiki/Richard_Cutts)
  * [King](http://en.wikipedia.org/wiki/Cyrus_King)
  * [Holmes](http://en.wikipedia.org/wiki/John_Holmes_\(Maine\))
  * [Lovering](http://en.wikipedia.org/wiki/William_C._Lovering)
  * [Foss](http://en.wikipedia.org/wiki/Eugene_Foss)
  * [Harris](http://en.wikipedia.org/wiki/Robert_O._Harris)
  * [Gilmore](http://en.wikipedia.org/wiki/Edward_Gilmore)
  * [Olney](http://en.wikipedia.org/wiki/Richard_Olney_II)
  * [Frothingham](http://en.wikipedia.org/wiki/Louis_A._Frothingham)
  * [Wigglesworth](http://en.wikipedia.org/wiki/Richard_B._Wigglesworth)
  * [Martin](http://en.wikipedia.org/wiki/Joseph_William_Martin,_Jr.)

[15th district](http://en.wikipedia.org/wiki/Massachusetts%27s_15th_congressional_district)

  * [Wadsworth](http://en.wikipedia.org/wiki/Peleg_Wadsworth)
  * [Ilsley](http://en.wikipedia.org/wiki/Daniel_Ilsley)
  * [Whitman](http://en.wikipedia.org/wiki/Ezekiel_Whitman)
  * [Widgery](http://en.wikipedia.org/wiki/William_Widgery)
  * [Bradbury](http://en.wikipedia.org/wiki/George_Bradbury)
  * [Whitman](http://en.wikipedia.org/wiki/Ezekiel_Whitman)
  * [Greene](http://en.wikipedia.org/wiki/William_S._Greene)
  * [Leach](http://en.wikipedia.org/wiki/Robert_M._Leach)
  * [Martin](http://en.wikipedia.org/wiki/Joseph_William_Martin,_Jr.)
  * [Gifford](http://en.wikipedia.org/wiki/Charles_L._Gifford)

[16th district](http://en.wikipedia.org/wiki/Massachusetts%27s_16th_congressional_district)

  * [S Thatcher](http://en.wikipedia.org/wiki/Samuel_Thatcher)
  * [Cook](http://en.wikipedia.org/wiki/Orchard_Cook)
  * [Tallman](http://en.wikipedia.org/wiki/Peleg_Tallman)
  * [Davis](http://en.wikipedia.org/wiki/Samuel_Davis)
  * [Brown](http://en.wikipedia.org/wiki/Benjamin_Brown_\(politician\))
  * [Orr](http://en.wikipedia.org/wiki/Benjamin_Orr_\(Massachusetts_politician\))
  * [Hill](http://en.wikipedia.org/wiki/Mark_Langdon_Hill)
  * [T Thacher](http://en.wikipedia.org/wiki/Thomas_Chandler_Thacher)
  * [Walsh](http://en.wikipedia.org/wiki/Joseph_Walsh_\(Massachusetts\))
  * [Gifford](http://en.wikipedia.org/wiki/Charles_L._Gifford)

[17th district](http://en.wikipedia.org/wiki/Massachusetts%27s_17th_congressional_district)

  * [Bruce](http://en.wikipedia.org/wiki/Phineas_Bruce)
  * [Chandler](http://en.wikipedia.org/wiki/John_Chandler)
  * [Gannett](http://en.wikipedia.org/wiki/Barzillai_Gannett)
  * [F Carr](http://en.wikipedia.org/wiki/Francis_Carr_\(District_of_Maine_politician\))
  * [Wood](http://en.wikipedia.org/wiki/Abiel_Wood)
  * [J Carr](http://en.wikipedia.org/wiki/James_Carr_\(Massachusetts_politician\))
  * [Wilson](http://en.wikipedia.org/wiki/John_Wilson_\(Massachusetts\))
  * [Kinsley](http://en.wikipedia.org/wiki/Martin_Kinsley)

[18th district](http://en.wikipedia.org/wiki/Massachusetts%27s_18th_congressional_district)

  * [Wilson](http://en.wikipedia.org/wiki/John_Wilson_\(Massachusetts\))
  * [Rice](http://en.wikipedia.org/wiki/Thomas_Rice_\(1768\))
  * [Parker](http://en.wikipedia.org/wiki/James_Parker_\(Massachusetts\))

[19th district](http://en.wikipedia.org/wiki/Massachusetts%27s_19th_congressional_district)

  * [Parker](http://en.wikipedia.org/wiki/James_Parker_\(Massachusetts\))
  * [Conner](http://en.wikipedia.org/wiki/Samuel_S._Conner)
  * [Gage](http://en.wikipedia.org/wiki/Joshua_Gage)
  * [Cushman](http://en.wikipedia.org/wiki/Joshua_Cushman)

[20th district](http://en.wikipedia.org/wiki/Massachusetts%27s_20th_congressional_district)

  * [Hubbard](http://en.wikipedia.org/wiki/Levi_Hubbard)
  *  [Parris](http://en.wikipedia.org/wiki/Albion_Parris)
  * [Lincoln](http://en.wikipedia.org/wiki/Enoch_Lincoln)

[At-large](http://en.wikipedia.org/wiki/Massachusetts%27s_at-large_congressional_seat)

  * [Cobb](http://en.wikipedia.org/wiki/David_Cobb_\(Massachusetts\))

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&oldid=602669873](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&oldid=602669873)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1860 births](http://en.wikipedia.org/wiki/Category:1860_births)
  * [1898 deaths](http://en.wikipedia.org/wiki/Category:1898_deaths)
  * [Harvard University alumni](http://en.wikipedia.org/wiki/Category:Harvard_University_alumni)
  * [Harvard Law School alumni](http://en.wikipedia.org/wiki/Category:Harvard_Law_School_alumni)
  * [Members of the United States House of Representatives from Massachusetts](http://en.wikipedia.org/wiki/Category:Members_of_the_United_States_House_of_Representatives_from_Massachusetts)
  * [People of the Spanish–American War](http://en.wikipedia.org/wiki/Category:People_of_the_Spanish%E2%80%93American_War)

Hidden categories: 

  * [Wikipedia articles needing clarification from October 2012](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_needing_clarification_from_October_2012)
  * [Vague or ambiguous geographic scope from October 2012](http://en.wikipedia.org/wiki/Category:Vague_or_ambiguous_geographic_scope_from_October_2012)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Sherman+Hoar&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Sherman+Hoar)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Sherman_Hoar)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Sherman_Hoar)
  * [Related changes](/wiki/Special:RecentChangesLinked/Sherman_Hoar)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Sherman_Hoar&oldid=602669873)
  * [Page information](/w/index.php?title=Sherman_Hoar&action=info)
  * [Data item](//www.wikidata.org/wiki/Q2278398)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Sherman_Hoar&id=602669873)

### Navigation

  * [Main page](http://en.wikipedia.org/wiki/Main_Page)
  * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
  * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
  * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
  * [Random article](Special:Random.html)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

  * [Help](http://en.wikipedia.org/wiki/Help:Contents)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
  * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
  * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Sherman_Hoar)
  * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Sherman_Hoar)
  * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
  * [Permanent link](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&oldid=602669873)
  * [Page information](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&action=info)
  * [Data item](http://www.wikidata.org/wiki/Q2278398)
  * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Sherman_Hoar&id=602669873)

### Print/export

  * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Sherman+Hoar)
  * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Sherman+Hoar&oldid=602669873&writer=rl)
  * [Printable version](http://en.wikipedia.org/w/index.php?title=Sherman_Hoar&printable=yes)

### Languages

  * [Deutsch](http://de.wikipedia.org/wiki/Sherman_Hoar)
  *   * [Edit links](http://www.wikidata.org/wiki/Q2278398#sitelinks-wikipedia)

  * This page was last modified on 4 April 2014 at 02:26.  

  * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
  * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
  * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
  * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
  * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
  * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
  * [Mobile view](http://en.m.wikipedia.org/wiki/Sherman_Hoar)
  * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
  * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
