# Snail racing

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**Snail racing** is a form of humorous entertainment that involves the [racing](http://en.wikipedia.org/wiki/Racing) of two or more air-breathing [land snails](http://en.wikipedia.org/wiki/Land_snail), [terrestrial](http://en.wikipedia.org/wiki/Terrestrial_animal) [pulmonate](http://en.wikipedia.org/wiki/Pulmonate) [gastropod](http://en.wikipedia.org/wiki/Gastropod) [molluscs](http://en.wikipedia.org/wiki/Mollusc). Usually the common garden snail species _[Helix aspersa](http://en.wikipedia.org/wiki/Helix_aspersa)_ is used. This species is native to Europe, but has been accidentally introduced to many countries all over the world.

There are numerous snail racing events that take place in different places around the world, though the majority take place in the [United Kingdom](http://en.wikipedia.org/wiki/United_Kingdom).

![Melb cup 07 041.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/1/17/Melb_cup_07_041.jpg/300px-Melb_cup_07_041.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Snail races usually take place on a circular track with the snails starting in the middle and racing to the perimeter. The track usually takes the form of a damp cloth atop a table.[[1]](Special:Random.html#cite_note-WSRC2-1) The radius is traditionally set at 13 or 14 inches. Racing numbers are painted on the shells or small stickers or tags are placed on them to distinguish each competitor.

## Competitions[[edit](http://en.wikipedia.org/w/index.php?title=Snail_racing&action=edit&section=1)]

“
It's always difficult to study the form with snails because they hide inside their shells - but it's actually much easier to commentate on the race because it's slower than horse racing.
”

—[John McCririck](http://en.wikipedia.org/wiki/John_McCririck), [[2]](Special:Random.html#cite_note-BBC1999-2)

The annual "World Snail Racing Championships" started in [Congham](http://en.wikipedia.org/wiki/Congham), [Norfolk](http://en.wikipedia.org/wiki/Norfolk) in the 1960s after founder Tom Elwes witnessed the event in France. The 1995 race saw the setting of the benchmark time of two minutes by a snail named Archie.[[3]](Special:Random.html#cite_note-Sydney2010-3) The 2007 event had to be cancelled when the course was waterlogged by a prolonged period of heavy rain, only days after the death of Elwes.[[4]](Special:Random.html#cite_note-lynn-4) The 2008 World Championships was won by Heikki Kovalainen, a snail named after the [Formula One racing driver](http://en.wikipedia.org/wiki/Heikki_Kovalainen), in a time of three minutes, two seconds.[[5]](Special:Random.html#cite_note-5) The 2010 World Championship was won by a snail called Sidney in a time of three minutes and 41 seconds.[[3]](Special:Random.html#cite_note-Sydney2010-3)

The first official competitive live snail race in London, the "Guinness Gastropod Championship" held in 1999, was commentated by [horse racing](http://en.wikipedia.org/wiki/Horse_racing) [pundit](http://en.wikipedia.org/wiki/Pundit_\(expert\)) [John McCririck](http://en.wikipedia.org/wiki/John_McCririck) who started the race with the words "Ready, Steady, Slow".[[2]](Special:Random.html#cite_note-BBC1999-2) This is common terminology for the start of a race.[[1]](Special:Random.html#cite_note-WSRC2-1)[[4]](Special:Random.html#cite_note-lynn-4) The following year [Guinness](http://en.wikipedia.org/wiki/Guinness) featured a snail race as part of their "[Good things come to those who wait](http://en.wikipedia.org/wiki/Good_things_come_to_those_who_wait_\(Guinness\))" campaign.[[6]](Special:Random.html#cite_note-Guinness-6) The advert won the silver award at the [Cannes Lions International Advertising Festival](http://en.wikipedia.org/wiki/Cannes_Lions_International_Advertising_Festival) and was self-parodied for their "Extra Cold" campaign several years later.[[7]](Special:Random.html#cite_note-Cragg-7)

The "Grand Championship Snail Race" began in [Cambridgeshire](http://en.wikipedia.org/wiki/Cambridgeshire) in 1992 in the village of [Snailwell](http://en.wikipedia.org/wiki/Snailwell) as part of its annual summer fête. It regularly attracts up to 400 people to the village, more than doubling its usual population.[[8]](Special:Random.html#cite_note-BBC2007-8)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Snail_racing&action=edit&section=2)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-WSRC2_1-0) _**[b**_](Special:Random.html#cite_ref-WSRC2_1-1) 11 January 2006 "[World Snail Racing Championships: Press release 2](http://www.scase.co.uk/snailracing/snails2.htm)". Accessed 5 August 2007.
  2. ^ _**[a**_](Special:Random.html#cite_ref-BBC1999_2-0) _**[b**_](Special:Random.html#cite_ref-BBC1999_2-1) [BBC News](http://en.wikipedia.org/wiki/BBC_News). 10 December 1999. "[Ready, steady, escargot](http://news.bbc.co.uk/1/hi/uk/558515.stm)". Accessed 5 August 2007.
  3. ^ _**[a**_](Special:Random.html#cite_ref-Sydney2010_3-0) _**[b**_](Special:Random.html#cite_ref-Sydney2010_3-1) Blake, Heidi (2010-07-19). ["Sidney the snail races to victory in world championships"](http://www.telegraph.co.uk/news/newstopics/howaboutthat/7897863/Sidney-the-snail-races-to-victory-in-world-championships.html). _Telegraph_ (London). Retrieved 2010-07-19. 
  4. ^ _**[a**_](Special:Random.html#cite_ref-lynn_4-0) _**[b**_](Special:Random.html#cite_ref-lynn_4-1) Lynn News. 23 July 2007. "[Snail racing cancelled](http://www.lynnnews.co.uk/news?articleid=3053021)". Accessed 5 August 2007.
  5. **[^](Special:Random.html#cite_ref-5)** Irvine, Chris (2008-07-21). ["World Snail Racing Championship won by Formula One driver's namesake"](http://www.telegraph.co.uk/news/newstopics/howaboutthat/2438822/World-Snail-Racing-Championship-won-by-Formula-One-drivers-namesake.html). _Telegraph_ (London). Retrieved 2010-07-19. 
  6. **[^](Special:Random.html#cite_ref-Guinness_6-0)** The Inspiration Room | Daily. "[Guinness TV Adverts](http://theinspirationroom.com/daily/2005/guinness-brewery-tv-ads)". Accessed 5 August 2007.
  7. **[^](Special:Random.html#cite_ref-Cragg_7-0)** Cragg, Gully. _The Independent_. 11 March 2003. "[The fine art of the big sell](http://findarticles.com/p/articles/mi_qn4158/is_20030311/ai_n12676614)". Accessed 5 August 2007.
  8. **[^](Special:Random.html#cite_ref-BBC2007_8-0)** BBC News. 13 July 2007. "[Snails race well for village fete](http://news.bbc.co.uk/1/hi/england/cambridgeshire/6897328.stm)". Accessed 5 August 2007.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Snail_racing&action=edit&section=3)]

  * [Video about the World Snail Racing Championships](http://www.brightcove.com/title.jsp?title=769421071&channel=615567189)
  * [World Snail Racing Championships](http://www.snailracing.net/), snailracing.net
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Snail_racing&oldid=579796804](http://en.wikipedia.org/w/index.php?title=Snail_racing&oldid=579796804)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Animal racing](http://en.wikipedia.org/wiki/Category:Animal_racing)
  * [Gastropods](http://en.wikipedia.org/wiki/Category:Gastropods)

Hidden categories: 

  * [Use dmy dates from November 2012](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_November_2012)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Snail+racing&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Snail+racing)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Snail_racing)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Snail_racing&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Snail_racing&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Snail_racing)
  * [Related changes](/wiki/Special:RecentChangesLinked/Snail_racing)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Snail_racing&oldid=579796804)
  * [Page information](/w/index.php?title=Snail_racing&action=info)
  * [Data item](//www.wikidata.org/wiki/Q3001413)
  * [Cite this page](/w/index.php?title=Special:Cite&page=Snail_racing&id=579796804)

### Print/export

  * [Create a book](/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Snail+racing)
  * [Download as PDF](/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Snail+racing&oldid=579796804&writer=rl)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Snail_racing)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Snail_racing)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Snail_racing&oldid=579796804)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Snail_racing&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q3001413)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Snail_racing&id=579796804)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Snail+racing)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Snail+racing&oldid=579796804&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Snail_racing&printable=yes)

### Languages

    * [Français](http://fr.wikipedia.org/wiki/Course_d%27escargot)
    *     * [Edit links](http://www.wikidata.org/wiki/Q3001413#sitelinks-wikipedia)

    * This page was last modified on 1 November 2013 at 22:14.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Snail_racing)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
