# Stott and Sons

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

This article is about Abraham Henthorn Stott and the company Stott and Son. For other architects in the Stott family, see [Stott](http://en.wikipedia.org/wiki/Stott).

Stott and Sons

![Reddish Mill 1.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Reddish_Mill_1.jpg/220px-Reddish_Mill_1.jpg)  


[Houldsworth Mill, Reddish](http://en.wikipedia.org/wiki/Houldsworth_Mill,_Reddish), A. H. Stott, 1865

[Former type](http://en.wikipedia.org/wiki/Types_of_business_entity)
Family firm

Industry
Architectural Practice

Fate
dissolved

Founded
A. H. Stott (1847)  
A. H. Stott & Son (1847)  
A. H. Stott & Sons (1847)  
Stott and Sons

Founder(s)
Abraham Henthorn Stott, Senior 1822–1904

Defunct
1931

Headquarters
[Oldham](http://en.wikipedia.org/wiki/Oldham), Lancashire (1847–  
[Manchester](http://en.wikipedia.org/wiki/Manchester), Lancashire, UK

Area served
Lancashire

Key people
Abraham Henthorn Stott Senior (1822–1904)  
Jesse Ainsworth Stott (1853–1917)  
Abraham Henthorn Stott Junior (1856–1931)

Products
[Cotton mills](http://en.wikipedia.org/wiki/Cotton_mill)

**Stott and Sons** was an [architectural](http://en.wikipedia.org/wiki/Architect) practice in [Greater Manchester](http://en.wikipedia.org/wiki/Greater_Manchester) between 1847 and 1931. It specialised in [cotton mills](http://en.wikipedia.org/wiki/Cotton_mill), designing 191 buildings of which 130 were mills or buildings related to the [cotton](http://en.wikipedia.org/wiki/Cotton) industry.[[1]](Special:Random.html#cite_note-H248-1) Abraham Henthorn Stott was born on 25 April 1822 in the parish of [Crompton](http://en.wikipedia.org/wiki/Prestwich-cum-Oldham).[[2]](Special:Random.html#cite_note-H18-2) He served a seven-year apprenticeship with [Sir Charles Barry](http://en.wikipedia.org/wiki/Sir_Charles_Barry), the architect of the [Houses of Parliament](http://en.wikipedia.org/wiki/Houses_of_Parliament) and [Manchester Art Gallery](http://en.wikipedia.org/wiki/Manchester_Art_Gallery). Abraham returned to [Oldham](http://en.wikipedia.org/wiki/Oldham) in 1847 and founded the architectural practice of A H Stott. It was known for his innovative structural engineering. His brother [Joseph Stott](http://en.wikipedia.org/wiki/Joseph_Stott_and_Son) in 1866 started his career here before leaving to start his own practice. Three of his nine children worked in the practice. Jesse Ainsworth Stott became the senior partner.[Philip Sydney Stott](http://en.wikipedia.org/wiki/Sir_Philip_Stott,_1st_Baronet) spent three years in the practice before starting his own.[[3]](Special:Random.html#cite_note-H36-3) After Abraham's retirement his practice was renamed Stott and Sons.

## Contents

  * [1 History](Special:Random.html#History)
    * [1.1 Foundation](Special:Random.html#Foundation)
    * [1.2 Building a reputation, 1860–1880](Special:Random.html#Building_a_reputation.2C_1860.E2.80.931880)
    * [1.3 Mature firm](Special:Random.html#Mature_firm)
    * [1.4 Arson 1887](Special:Random.html#Arson_1887)
    * [1.5 Edwardian mills](Special:Random.html#Edwardian_mills)
    * [1.6 Decline](Special:Random.html#Decline)
  * [2 Structural engineering innovation](Special:Random.html#Structural_engineering_innovation)
  * [3 Family tree](Special:Random.html#Family_tree)
  * [4 References](Special:Random.html#References)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit&section=1)]

### Foundation[[edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit&section=2)]

The firm of A. H. Stott probably started in Clegg Street, [Oldham](http://en.wikipedia.org/wiki/Oldham) in 1847. The owner, Abraham Henthorn Stott, had finished his architectural apprenticeship with Charles Barry's practice. It is thought that he obtained this position through the influence Jesse Ainsworth. On 30 December 1851 he married Ainsworth's niece Elizabeth or Eliza Ainsworth. The Ainsworths were prominent land and property owners in Oldham; the first identified mill that A. H. Stott designed was a room and power mill, Summervale Mill on Fletcher Street Jesse or Hannah Ainsworth (née Lees).[[4]](Special:Random.html#cite_note-H22-4) The Lees were another prominent Oldham family.

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/53/Osborne_Mills,_Chadderton_695142-by-Chris-Allen.jpg/220px-Osborne_Mills,_Chadderton_695142-by-Chris-Allen.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Osborne Mills, Chadderton. The older mill behind was by A. H. Stott, the new mill by P. S. Stott

Family connections were important in mid-Victorian Oldham. James and Mary Stott (_née_ Henthorn) were married at the parish church of [Prestwich-cum-Oldham](http://en.wikipedia.org/wiki/Prestwich-cum-Oldham) on 18 June 1821. James was a [stonemason](http://en.wikipedia.org/wiki/Stonemason), and was illiterate. They had four children in the township of Crompton, and two further children after a move to Oldham. Abraham was the first child and the first boy. Both Abraham and Joseph started work as stonemasons. A further cousin of A. H. Stott was a master cotton spinner called Abraham Stott and he owned Osborne Mills, which were built in 1872. The cousin traded under the name of Abraham Stott Ltd. A. H. Stott was a [freemason](http://en.wikipedia.org/wiki/Freemason).[[5]](Special:Random.html#cite_note-H18-21-5) The offices moved to 37a King Street, Oldham in 1854.

### Building a reputation, 1860–1880[[edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit&section=3)]

Established in Oldham Society and well connected, A. H. Stott was attracting contracts from major cotton spinners. He built mills for Callender of Manchester, then for William Houldsworth who was moving from Manchester city centre to rural Reddish, this involved ten years work building the mills, houses and community buildings. [Houldsworth Mill](http://en.wikipedia.org/wiki/Houldsworth_Mill,_Reddish)(1863) is a Grade II+ [listed building](http://en.wikipedia.org/wiki/Listed_building) and is a good example of an 1860's cotton mill. Work was also done for Hilton Greaves of [Derker Mills, Oldham](http://en.wikipedia.org/w/index.php?title=Derker_Mills,_Oldham&action=edit&redlink=1).[[6]](Special:Random.html#cite_note-H24-6)

However in 1860, the [Oldham Limiteds](http://en.wikipedia.org/wiki/Oldham_Limiteds) concept was born. Initially, workers in the industry gathered together to build their own mill, but when the concept had been proven all started to speculate. This provided A.H.Stott many new mills to build, but also he indulged in the speculation. The Abbey Mill Spinning Company was registered in 1875, of the first 490 ₤5 shares taken up, 200 went to Abraham H. Stott and 200 to George Preston, a civil engineer.[[7]](Special:Random.html#cite_note-H147-8-7) As a rule of thumb, a 58,000 spindle mill would cost about ₤64,000 to build or about ₤1.10 a spindle, and the architect would claim a 2½% fee. Abraham was not as active building mills as his brother Joseph in the 1870s. Example mills may be Butler Green Cotton Spinning Ltd, Chadderton (1862), Reddish Spinning Company Mills (1874), a finishing works for J. Chadwick & Co Ltd (1875), and John Broadbent & Sons, [Oakfield Mill, Droylsden](http://en.wikipedia.org/w/index.php?title=Oakfield_Mill,_Droylsden&action=edit&redlink=1).[[8]](Special:Random.html#cite_note-H218-8)

It was in 1871 he filed a [patent](http://en.wikipedia.org/wiki/Patent) for "Improvements in the construction of Fireproof and other Flooring". He had previously in 1864 attempted to file a patent on improvements to design of [steam boilers](http://en.wikipedia.org/wiki/Steam_boiler) with limited success. By 1873, A. H. Stott was describing himself as an "Engineering Architect". The firm opened its first Manchester Office in 1875. His sons Jesse Ainsworth Stott and Abraham Henthorn Stott, jnr. joined the business in 1875 and 1877, and the company name was altered to accommodate the changes.[[9]](Special:Random.html#cite_note-H26-9)

### Mature firm[[edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit&section=4)]

In 1883, the firm moved their Manchester offices to 60 Haworth Buildings, Cross Street a prestigious address and it was here that it remained until 1931. This building was designed in 1876–8 by [Alfred Waterhouse](http://en.wikipedia.org/wiki/Alfred_Waterhouse). A.Henthorn Stott, jnr moved his home to [Bowden, Cheshire](http://en.wikipedia.org/wiki/Bowden,_Cheshire) in 1894 and the Oldham office closed in 1896. Jesse Ainsworth Stott moved to Broomfield Rd, in [Heaton Moor](http://en.wikipedia.org/wiki/Heaton_Moor) 1890 and built himself Greystead, on Buxton Road, Stockport in 1895. The peaks and troughs of their mill building activity matched that of the industry.[[10]](Special:Random.html#cite_note-10) The majority of mills were now for [Limited Liability Companies](http://en.wikipedia.org/wiki/Oldham_Limiteds) and the partners often took shares in the mills they built.

Work was forthcoming outside the Lancashire cotton belt. In 1884 they designed a mill of 30,000 spindles in [Oldenzaal](http://en.wikipedia.org/wiki/Oldenzaal) in the Netherlands, and designs were made for mills for the [Lings Spinning Company](http://en.wikipedia.org/w/index.php?title=Lings_Spinning_Company&action=edit&redlink=1) in [Pennsylvania](http://en.wikipedia.org/wiki/Pennsylvania).

### Arson 1887[[edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit&section=5)]

As would be fitting for an upwardly mobile Manchester family, A. H. Stott bought the [Pensychnant Estate](http://en.wikipedia.org/wiki/Sychnant_Pass), near [Conway](http://en.wikipedia.org/wiki/Conwy) in [Gwynedd](http://en.wikipedia.org/wiki/Gwynedd). The new house was completed in 1882. On 5 April 1887, fire broke out in the old part of the house, and A .H. Stott was charged with [arson](http://en.wikipedia.org/wiki/Arson). He stood trial on 12–13 July 1887 before [Mr Justice Denman](http://en.wikipedia.org/wiki/George_Denman) at the [Caernarfon](http://en.wikipedia.org/wiki/Caernarfon) assizes. He was acquitted on grounds of insufficient evidence. His brothers had been concerned about his mental health saying he talked of [suicide](http://en.wikipedia.org/wiki/Suicide) because he could not persuade his wife and other family members to move to the Pensychnant Estate.[[11]](Special:Random.html#cite_note-H34-35-11)

### Edwardian mills[[edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit&section=6)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/58/Broadstone_Mill_-_geograph.org.uk_-_707883.jpg/220px-Broadstone_Mill_-_geograph.org.uk_-_707883.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

Broadstone Mill shows all the design features of a typical Edwardian Stott and Son mill.

Stott and Son led by A. Henthorn Stott, Jun., were big players in mill building in the 20th century. Of the 16.8 million spindles that were added between 1900 and 1914, 2.61 million were in the 24 mills designed by Stott and Son. These mills were distinctive, embracing the flamboyant architecture of that time. Considerable attention was give to the water tower that would usually advertise the name of the mill, or when the water tower was too elaborate, on the parapet of the main mill block. They used pitched roofs shielded by parapets. Stott and Son favoured [Byzantine-style](http://en.wikipedia.org/wiki/Byzantine_architecture) water towers, the use of horizontal bands of yellow brick above the window, and [terracotta](http://en.wikipedia.org/wiki/Terracotta) ornamentation. Examples are the [Goyt Mill, Marple](http://en.wikipedia.org/w/index.php?title=Goyt_Mill,_Marple&action=edit&redlink=1) (1905), [Broadstone Mill, Reddish](http://en.wikipedia.org/wiki/Broadstone_Mill,_Reddish) (1904) and [Coppull Ring Mill](http://en.wikipedia.org/wiki/Coppull_Ring_Mill) (1905) that had identical water tower, [Fernhurst Mill, Chadderton](http://en.wikipedia.org/w/index.php?title=Fernhurst_Mill,_Chadderton&action=edit&redlink=1) (1905), [Butts Mill, Leigh](http://en.wikipedia.org/w/index.php?title=Butts_Mill,_Leigh&action=edit&redlink=1) (1907), [Pear Mill, Stockport](http://en.wikipedia.org/wiki/Pear_New_Mill) (1907), [Ram Mill, Chadderton](http://en.wikipedia.org/w/index.php?title=Ram_Mill,_Chadderton&action=edit&redlink=1) (1907).[[12]](Special:Random.html#cite_note-H123-136-12)

### Decline[[edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit&section=7)]

The Edwardian boom ended in 1908, and many mills that had been started were left uncompleted for 5 years. When the economy turned investment started again, which in many cases was unwise. The final mill was the Swan Lane Number3 Mill in 1914. Jesse Ainsworth Stott died in 1917, and the business was continued by his brother A. Henthorn Stott. Jesse'ś two sons were both involved in the running of J. Chadwick and Co Ltd, a private limited liability company, who were calico printers, bleachers, finishers and dyers. Jesse was married to Chadwick's daughter, and A. Henthorn Stott was the managing director. For the next fourteen years little work was done in the cotton sector, A. Henthorn Stott who had built a house, Plas Dolydd on the Pensychnant Estate showed and interest in convervation issues such as quarrying at [Penmaenmawr](http://en.wikipedia.org/wiki/Penmaenmawr) and the preservation of [Thomas Telford](http://en.wikipedia.org/wiki/Thomas_Telford)'s [Menai Suspension Bridge](http://en.wikipedia.org/wiki/Menai_Suspension_Bridge).[[13]](Special:Random.html#cite_note-H43-45-13) He died in 1931, the architectural practice was dissolved and his wealth of ₤132,439 divided.

## Structural engineering innovation[[edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit&section=8)]

  


## Family tree[[edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit&section=9)]

**Stott family of Oldham**

James Stott  

![FCIcon =.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/3/35/FCIcon_=.svg/20px-FCIcon_=.svg.png)
Mary Henthorn

![FCIcon o4h.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/f/f6/FCIcon_o4h.svg/180px-FCIcon_o4h.svg.png)
![FCIcon j.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/2/22/FCIcon_j.svg/20px-FCIcon_j.svg.png)
![FCIcon hhh.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c4/FCIcon_hhh.svg/180px-FCIcon_hhh.svg.png)
![FCIcon h.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c6/FCIcon_h.svg/20px-FCIcon_h.svg.png)
![FCIcon hrh.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/79/FCIcon_hrh.svg/180px-FCIcon_hrh.svg.png)
![FCIcon h.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c6/FCIcon_h.svg/20px-FCIcon_h.svg.png)
![FCIcon h1o.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d8/FCIcon_h1o.svg/180px-FCIcon_h1o.svg.png)

Abraham Henthorn Stott, Senior  
"A.H.Stott"  
25 April 1822- 1904  
 _A H Stott and sons_  
 _**Stott and Sons**_
James Stott  
 _Stotts of Oldham_  
Catering equipment
Joseph Stott  
25 October 1836-1894  
_Joseph Stott (1861-1894)  
_

_Joseph Stott, Heywood and Ogden (1894-1895)  
_ _[Joseph Stott and Son](http://en.wikipedia.org/wiki/Joseph_Stott_and_Son) (George Stott, 1896-1936)_  


![FCIcon orh.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/4/46/FCIcon_orh.svg/180px-FCIcon_orh.svg.png)
![FCIcon h.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c6/FCIcon_h.svg/20px-FCIcon_h.svg.png)
![FCIcon hrh.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/7/79/FCIcon_hrh.svg/180px-FCIcon_hrh.svg.png)
![FCIcon h.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c6/FCIcon_h.svg/20px-FCIcon_h.svg.png)
![FCIcon h1o.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/d/d8/FCIcon_h1o.svg/180px-FCIcon_h1o.svg.png)
![FCIcon ovo.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b5/FCIcon_ovo.svg/180px-FCIcon_ovo.svg.png)

Jesse Ainsworth Stott  
(1853–1917)  
 _A H Stott and sons_  
 _Stott and Sons_
Abraham Henthorn Stott, Junior  
(1856–1931) "Henthorn"  
 _A H Stott and sons_  
 _Stott and Sons_
Philip Sydney Stott  
"Sydney Stott"  
_[Sir Philip Stott, 1st Baronet](http://en.wikipedia.org/wiki/Sir_Philip_Stott,_1st_Baronet)'_  
(1858–1937)
George Stott  
(1876-1936)  
_Joseph Stott and Son (1896-1936)_

![FCIcon ovo.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b5/FCIcon_ovo.svg/180px-FCIcon_ovo.svg.png)
![FCIcon ovo.svg](../../upload.wikimedia.org/wikipedia/commons/thumb/b/b5/FCIcon_ovo.svg/180px-FCIcon_ovo.svg.png)

His sons:  
James Stott (1880-)  
Harold Stott (1885-)
George Edward Stott  
_(1887–1957)_
Note: Abraham Stott of  
 _Abraham Stott and Son_ (Osborne Mills)  
was a cousin of A H Stott.

  
[[3]](Special:Random.html#cite_note-H36-3)  


## References[[edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit&section=10)]

**Notes**

  1. **[^](Special:Random.html#cite_ref-H248_1-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), p. 248
  2. **[^](Special:Random.html#cite_ref-H18_2-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), p. 18
  3. ^ _**[a**_](Special:Random.html#cite_ref-H36_3-0) _**[b**_](Special:Random.html#cite_ref-H36_3-1) [Holden 1998](Special:Random.html#CITEREFHolden1998), p. 36
  4. **[^](Special:Random.html#cite_ref-H22_4-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), p. 22
  5. **[^](Special:Random.html#cite_ref-H18-21_5-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), pp. 18–21
  6. **[^](Special:Random.html#cite_ref-H24_6-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), pp. 24
  7. **[^](Special:Random.html#cite_ref-H147-8_7-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), pp. 147–9
  8. **[^](Special:Random.html#cite_ref-H218_8-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), p. 218
  9. **[^](Special:Random.html#cite_ref-H26_9-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), pp. 26
  10. **[^](Special:Random.html#cite_ref-10)** The booms occurred in 1873–3, 1883–4, 1889–90 and 1907. [Holden 1998](Special:Random.html#CITEREFHolden1998), p. 148
  11. **[^](Special:Random.html#cite_ref-H34-35_11-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), pp. 34–35
  12. **[^](Special:Random.html#cite_ref-H123-136_12-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), pp. 123–136
  13. **[^](Special:Random.html#cite_ref-H43-45_13-0)** [Holden 1998](Special:Random.html#CITEREFHolden1998), pp. 43–45

**Bibliography**

  * Gurr & Hunt (1998)._[The Cotton Mills of Oldham_](http://www.spinningtheweb.org.uk/bookbrowse.php?page=13&book=MI%3ATI&sub=&theme=home&crumb=&size=800x1169&submit_x=0&submit_y=0&submit=submit), Oldham Education & Leisure. [ISBN 0-902809-46-6](http://en.wikipedia.org/wiki/Special:BookSources/0902809466)
  * Holden, Roger N. (1998). _Stott & Sons : architects of the Lancashire cotton mill_. Lancaster: Carnegie. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [1-85936-047-5](http://en.wikipedia.org/wiki/Special:BookSources/1-85936-047-5). 
  * Holden, Roger N (2005). Stenkamp, Hermann Josef, ed. _[Sidney Stott en de Engelse spinnerijen in Munsterland en Twente_](http://www.schoterdijk.nl/stott.pdf) (in English, Deutsch, Nederlands). Cotton mills for the continent Sidney Stott und der englische Spinnereibau in Münsterland und Twente Sidney Stott en de Engelse spinnerijen in Munsterland en Twente. Westfalen/Lippe: Westfälische Industrie Museum. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [3-89861-458-1](http://en.wikipedia.org/wiki/Special:BookSources/3-89861-458-1). Retrieved 29 January 2009. 
  * Stott, Richard. ["Stott Family Genealogy"](http://www.stottshot.com//Genealogy/RichardStottContents.htm). Retrieved 2009-01-29. 

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/7/7a/England_Greater_Manchester_numbered.svg/32px-England_Greater_Manchester_numbered.svg.png)
[Greater Manchester portal](http://en.wikipedia.org/wiki/Portal:Greater_Manchester)

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Textile mills in Stockport](http://commons.wikimedia.org/wiki/Category:Textile_mills_in_Oldham)**_.

  * [v](http://en.wikipedia.org/wiki/Template:Lancashire_cotton)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Lancashire_cotton)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Lancashire_cotton&action=edit)

[Lancashire](http://en.wikipedia.org/wiki/Lancashire) [cotton](http://en.wikipedia.org/wiki/Cotton_mill)

Architects

  * [Stott](http://en.wikipedia.org/wiki/Stott)
  * [Sidney Stott (later Sir Philip)](http://en.wikipedia.org/wiki/Sir_Philip_Stott,_1st_Baronet)
  * [Edward Potts](http://en.wikipedia.org/wiki/Edward_Potts_\(architect\))
  * [Potts, Pickup & Dixon](http://en.wikipedia.org/wiki/Potts,_Pickup_%26_Dixon)
  * [F.W. Dixon & Son](http://en.wikipedia.org/wiki/F._W._Dixon_%26_Son)
  * [Bradshaw Gass & Hope](http://en.wikipedia.org/wiki/Bradshaw_Gass_%26_Hope)

![Hermann Sondermann Familie mit Frau am Spinnrad detail.jpg](../../upload.wikimedia.org/wikipedia/commons/thumb/0/04/Hermann_Sondermann_Familie_mit_Frau_am_Spinnrad_detail.jpg/80px-Hermann_Sondermann_Familie_mit_Frau_am_Spinnrad_detail.jpg)

Engine makers

  * [Daniel Adamson](http://en.wikipedia.org/wiki/Daniel_Adamson)
  * [Ashton Frost](http://en.wikipedia.org/w/index.php?title=Ashton_Frost&action=edit&redlink=1)
  * [Ashworth & Parker](http://en.wikipedia.org/w/index.php?title=Ashworth_%26_Parker&action=edit&redlink=1)
  * [Bateman & Sherratt](http://en.wikipedia.org/w/index.php?title=Bateman_%26_Sherratt&action=edit&redlink=1)
  * [Boulton & Watt](http://en.wikipedia.org/wiki/Boulton_and_Watt)
  * [Browett, Lindley & Co](http://en.wikipedia.org/wiki/Browett,_Lindley_%26_Co)
  * [Buckley & Taylor](http://en.wikipedia.org/wiki/Buckley_%26_Taylor)
  * [Carels Frères](http://en.wikipedia.org/wiki/Carels_Fr%C3%A8res)
  * [Earnshaw & Holt](http://en.wikipedia.org/w/index.php?title=Earnshaw_%26_Holt&action=edit&redlink=1)
  * [Fairbairn](http://en.wikipedia.org/wiki/William_Fairbairn_%26_Sons)
  * [W & J Galloway & Sons](http://en.wikipedia.org/wiki/W_%26_J_Galloway_%26_Sons)
  * [Benjamin Goodfellow](http://en.wikipedia.org/w/index.php?title=Benjamin_Goodfellow&action=edit&redlink=1)
  * [Hick, Hargreaves & Co](http://en.wikipedia.org/wiki/Hick,_Hargreaves_%26_Co)
  * [Benjamin Hick and Sons](http://en.wikipedia.org/wiki/Benjamin_Hick_and_Sons)
  * [John Musgrave & Sons](http://en.wikipedia.org/wiki/John_Musgrave_%26_Sons)
  * [J & W McNaught](http://en.wikipedia.org/wiki/J_%26_W_McNaught)
  * [Petrie of Rochdale](http://en.wikipedia.org/wiki/Petrie_of_Rochdale)
  * [William Roberts & Co of Nelson](http://en.wikipedia.org/wiki/William_Roberts_%26_Co_of_Nelson)
  * [George Saxon](http://en.wikipedia.org/wiki/George_Saxon_%26_Co)
  * [Scott & Hodgson](http://en.wikipedia.org/wiki/Scott_%26_Hodgson_Ltd)
  * [Urmson & Thompson](http://en.wikipedia.org/wiki/Urmson_%26_Thompson)
  * [Yates of Blackburn](http://en.wikipedia.org/wiki/Yates_and_Thom)
  * [Yates & Thom](http://en.wikipedia.org/wiki/Yates_and_Thom)
  * [Willans & Robinson](http://en.wikipedia.org/wiki/Willans_%26_Robinson)
  * [J & E Wood](http://en.wikipedia.org/wiki/J_%26_E_Wood)
  * [Woolstenhulmes & Rye](http://en.wikipedia.org/wiki/Woolstenhulmes_%26_Rye)

Machinery makers

  * [Brooks & Doxey](http://en.wikipedia.org/wiki/Brooks_%26_Doxey)
  * [Butterworth & Dickinson](http://en.wikipedia.org/wiki/Butterworth_%26_Dickinson)
  * [Curtis, Parr & Walton](http://en.wikipedia.org/wiki/Matthew_Curtis)
  * [Dobson & Barlow](http://en.wikipedia.org/wiki/Dobson_%26_Barlow)
  * [John Hetherington & Sons](http://en.wikipedia.org/wiki/John_Hetherington_%26_Sons)
  * [Joseph Hibbert](http://en.wikipedia.org/wiki/Joseph_Hibbert\(manufacturer\))
  * [John Pilling and Sons Ltd](http://en.wikipedia.org/wiki/John_Pilling_and_Sons)
  * [Howard & Bullough](http://en.wikipedia.org/wiki/Howard_%26_Bullough)
  * [Geo. Hattersley](http://en.wikipedia.org/wiki/Geo._Hattersley)
  * [Asa Lees](http://en.wikipedia.org/wiki/Asa_Lees)
  * [Mather & Platt](http://en.wikipedia.org/wiki/Mather_%26_Platt)
  * [Parr, Curtis & Madely](http://en.wikipedia.org/wiki/Matthew_Curtis)
  * [Platt Brothers](http://en.wikipedia.org/wiki/Platt_Brothers)
  * [Taylor, Lang & Co](http://en.wikipedia.org/wiki/Taylor,_Lang_%26_Co)
  * [Textile Machinery Makers Ltd](http://en.wikipedia.org/wiki/Textile_Machinery_Makers_Ltd)
  * [Tweedales & Smalley](http://en.wikipedia.org/wiki/Tweedales_and_Smalley)

Ancillary firms

  * [Oldham Limiteds](http://en.wikipedia.org/wiki/Oldham_Limiteds)
  * [Fine Spinners and Doublers](http://en.wikipedia.org/wiki/Fine_Spinners_and_Doublers)
  * [Lancashire Cotton Corporation](http://en.wikipedia.org/wiki/Lancashire_Cotton_Corporation)
  * [Combined Egyptian Mills Ltd](http://en.wikipedia.org/wiki/Combined_Egyptian_Mills_Ltd)
  * [Courtaulds](http://en.wikipedia.org/wiki/Courtaulds)
  * [Bagley & Wright](http://en.wikipedia.org/wiki/Bagley_%26_Wright)

Industrial processes

  * [Textile manufacturing](http://en.wikipedia.org/wiki/Textile_manufacturing)
  * [Cotton-spinning machinery](http://en.wikipedia.org/wiki/Cotton-spinning_machinery)
  * [Dref Friction Spinning](http://en.wikipedia.org/wiki/Dref_Friction_Spinning)
  * [Magnetic ring spinning](http://en.wikipedia.org/wiki/Magnetic_ring_spinning)
  * [Open end spinning](http://en.wikipedia.org/wiki/Open_end_spinning)
  * [Ring spinning](http://en.wikipedia.org/wiki/Ring_spinning)
  * [Spinning frame](http://en.wikipedia.org/wiki/Spinning_frame)
  * [Spinning jenny](http://en.wikipedia.org/wiki/Spinning_jenny)
  * [Spinning mule](http://en.wikipedia.org/wiki/Spinning_mule)
  * [Water frame](http://en.wikipedia.org/wiki/Water_frame)
  * [Roberts Loom](http://en.wikipedia.org/wiki/Roberts_Loom)
  * [Lancashire Loom](http://en.wikipedia.org/wiki/Lancashire_Loom)

Associations

  * [Amalgamated Association of Operative Cotton Spinners](http://en.wikipedia.org/wiki/Amalgamated_Association_of_Operative_Cotton_Spinners)
  * [Amalgamated Textile Workers' Union](http://en.wikipedia.org/wiki/Amalgamated_Textile_Workers%27_Union)
  * [Amalgamated Weavers' Association](http://en.wikipedia.org/wiki/Amalgamated_Weavers%27_Association)
  * [Burnley, Nelson, Rossendale and District Textile Workers' Union](http://en.wikipedia.org/wiki/Burnley,_Nelson,_Rossendale_and_District_Textile_Workers%27_Union)
  * [Northern Textile and Allied Workers' Union](http://en.wikipedia.org/wiki/Northern_Textile_and_Allied_Workers%27_Union)
  * [National Union of Textile and Allied Workers](http://en.wikipedia.org/wiki/National_Union_of_Textile_and_Allied_Workers)
  * [United Textile Factory Workers' Association](http://en.wikipedia.org/wiki/United_Textile_Factory_Workers%27_Association)

Employment practices

  * [More looms](http://en.wikipedia.org/wiki/More_looms)
  * [Kissing the shuttle](http://en.wikipedia.org/wiki/Kissing_the_shuttle)
  * [Mule spinners' cancer](http://en.wikipedia.org/wiki/Mule_spinners%27_cancer)
  * [Piece-rate list](http://en.wikipedia.org/wiki/Piece-rate_list)

Lists of mills

  * [LCC mills](http://en.wikipedia.org/wiki/List_of_mills_owned_by_the_Lancashire_Cotton_Corporation_Limited)
  * [Bolton](http://en.wikipedia.org/wiki/List_of_mills_in_Bolton)
  * [Bury](http://en.wikipedia.org/wiki/List_of_mills_in_Bury)
  * [Cheshire](http://en.wikipedia.org/wiki/List_of_mills_in_Cheshire)
  * [Derbyshire](http://en.wikipedia.org/wiki/List_of_mills_in_Derbyshire)
  * [Lancashire](http://en.wikipedia.org/wiki/List_of_mills_in_Lancashire)
  * [Manchester](http://en.wikipedia.org/wiki/List_of_mills_in_Manchester)
  * [Oldham](http://en.wikipedia.org/wiki/List_of_mills_in_Oldham)
  * [Preston](http://en.wikipedia.org/wiki/List_of_mills_in_Preston)
  * [Rochdale](http://en.wikipedia.org/wiki/List_of_mills_in_Rochdale)
  * [Salford](http://en.wikipedia.org/wiki/List_of_mills_in_Salford)
  * [Stockport](http://en.wikipedia.org/wiki/List_of_mills_in_Stockport)
  * [Tameside](http://en.wikipedia.org/wiki/List_of_mills_in_Tameside)
  * [Wigan](http://en.wikipedia.org/wiki/List_of_mills_in_Wigan)
  * [Yorkshire](http://en.wikipedia.org/wiki/List_of_cotton_mills_in_Yorkshire)

Museums

  * [Bancroft Shed](http://en.wikipedia.org/wiki/Bancroft_Shed)
  * [Helmshore Mills](http://en.wikipedia.org/wiki/Helmshore_Mills_Textile_Museum)
  * [Queen Street Mill](http://en.wikipedia.org/wiki/Queen_Street_Mill)
  * [Weavers' Triangle](http://en.wikipedia.org/wiki/Weavers%27_Triangle)
  * [Quarry Bank Mill, Styal](http://en.wikipedia.org/wiki/Quarry_Bank_Mill)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&oldid=590998280](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&oldid=590998280)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Buildings and structures in Oldham](http://en.wikipedia.org/wiki/Category:Buildings_and_structures_in_Oldham)
  * [Industrial Revolution](http://en.wikipedia.org/wiki/Category:Industrial_Revolution)
  * [History of the textile industry](http://en.wikipedia.org/wiki/Category:History_of_the_textile_industry)

Hidden categories: 

  * [Commons category with local link same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_local_link_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Stott+and+Sons&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Stott+and+Sons)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Stott_and_Sons)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Stott_and_Sons)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Stott_and_Sons)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&oldid=590998280)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7620529)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Stott_and_Sons&id=590998280)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Stott+and+Sons)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Stott+and+Sons&oldid=590998280&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Stott_and_Sons&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7620529#sitelinks-wikipedia)

    * This page was last modified on 16 January 2014 at 17:59.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Stott_and_Sons)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
