# Tarwin River

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [38°41′3″S 145°50′9″E﻿ / ﻿38.68417°S 145.83583°E﻿ / -38.68417; 145.83583](http://tools.wmflabs.org/geohack/geohack.php?pagename=Tarwin_River&params=38_41_3_S_145_50_9_E_type:river_region:AU)

Tarwin (_Tarwin,[[1]](Special:Random.html#cite_note-vicnames1-1) Toulerm[[2]](Special:Random.html#cite_note-vicnames2-2)_)

[River](http://en.wikipedia.org/wiki/Perennial_stream)[[3]](Special:Random.html#cite_note-vicnames-3)

Country
[Australia](http://en.wikipedia.org/wiki/Australia)

[State](http://en.wikipedia.org/wiki/States_and_territories_of_Australia)
[Victoria](http://en.wikipedia.org/wiki/Victoria_\(Australia\))

Regions
[South East Coastal Plain](http://en.wikipedia.org/w/index.php?title=South_East_Coastal_Plain&action=edit&redlink=1) ([IBRA](http://en.wikipedia.org/wiki/Interim_Biogeographic_Regionalisation_for_Australia)), [South Gippsland](http://en.wikipedia.org/wiki/South_Gippsland)

[Local government areas](http://en.wikipedia.org/wiki/Local_government_in_Australia)
[South Gippsland Shire](http://en.wikipedia.org/wiki/South_Gippsland_Shire)

Part of
[West Gippsland](http://en.wikipedia.org/wiki/West_Gippsland) catchment

**Tributaries**

 - right
Stony Creek (Victoria), Bridge Creek (Victoria)

Primary source
[Strzlecki Ranges](http://en.wikipedia.org/wiki/Strzlecki_Ranges)

Secondary source
Tarwin River East Branch

 - location
near the locality of Dollar

 - elevation
253 m (830 ft)

Additional source
Tarwin River West Branch

 - location
west of [Mirboo North](http://en.wikipedia.org/wiki/Mirboo_North,_Victoria)

 - elevation
91 m (299 ft)

Source confluence
East and West branches of the Tarwin River

 - location
west of [Meeniyan](http://en.wikipedia.org/wiki/Meeniyan,_Victoria)

 - elevation
17 m (56 ft)

 - coordinates
[37°57′39″S 146°20′2″E﻿ / ﻿37.96083°S 146.33389°E﻿ / -37.96083; 146.33389](http://tools.wmflabs.org/geohack/geohack.php?pagename=Tarwin_River&params=37_57_39_S_146_20_2_E_type:river_region:AU)

Mouth
Andersons Inlet, [Bass Strait](http://en.wikipedia.org/wiki/Bass_Strait)

 - location
[Venus Bay](http://en.wikipedia.org/wiki/Venus_Bay,_Victoria)

 - elevation
0 m (0 ft)

 - coordinates
[38°41′3″S 145°50′9″E﻿ / ﻿38.68417°S 145.83583°E﻿ / -38.68417; 145.83583](http://tools.wmflabs.org/geohack/geohack.php?pagename=Tarwin_River&params=38_41_3_S_145_50_9_E_type:river_region:AU)

Length
36 km (22 mi)

Area
1,500 km2 (579 sq mi)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Australia_Victoria_relief_location_map_blank.png/256px-Australia_Victoria_relief_location_map_blank.png)

![](../../upload.wikimedia.org/wikipedia/en/thumb/0/0c/Red_pog.svg/9px-Red_pog.svg.png)

Location of the Tarwin River [mouth](http://en.wikipedia.org/wiki/Mouth_\(river\)) in [Victoria](http://en.wikipedia.org/wiki/Victoria_\(Australia\))

[[3]](Special:Random.html#cite_note-vicnames-3)[[4]](Special:Random.html#cite_note-bonzle-4)

The **Tarwin River** is a [perennial river](http://en.wikipedia.org/wiki/Perennial_stream) of the [West Gippsland](http://en.wikipedia.org/wiki/West_Gippsland) catchment, located in the [South Gippsland](http://en.wikipedia.org/wiki/South_Gippsland) region of the [Australian](http://en.wikipedia.org/wiki/Australia) state of [Victoria](http://en.wikipedia.org/wiki/Victoria_\(Australia\)). The Tarwin River is the primary river system within [South Gippsland Shire](http://en.wikipedia.org/wiki/South_Gippsland_Shire) and has a [catchment area](http://en.wikipedia.org/wiki/Drainage_basin) of approximately 1,500 square kilometres (580 sq mi), predominantly rural with small pockets of residential land use. It flows south from the [Strzlecki Ranges](http://en.wikipedia.org/wiki/Strzlecki_Ranges) and discharges in the eastern reaches of Andersons Inlet, a shallow estuary connected to [Bass Strait](http://en.wikipedia.org/wiki/Bass_Strait).

## Contents

  * [1 Course and features](Special:Random.html#Course_and_features)
  * [2 Etymology](Special:Random.html#Etymology)
  * [3 See also](Special:Random.html#See_also)
  * [4 References](Special:Random.html#References)
  * [5 External links](Special:Random.html#External_links)

## Course and features[[edit](http://en.wikipedia.org/w/index.php?title=Tarwin_River&action=edit&section=1)]

Formed by the [confluence](http://en.wikipedia.org/wiki/Confluence) of the Tarwin River East Branch that drains the southwestern slopes of the Strzlecki Ranges from an elevation of 253 metres (830 ft) [AHD](http://en.wikipedia.org/wiki/Australian_Height_Datum)  and the Tarwin River West Branch that drains the southern slopes of the Strzlecki Ranges from a northerly point at an elevation of 91 metres (299 ft) [AHD](http://en.wikipedia.org/wiki/Australian_Height_Datum) , the Tarwin River rises near the locale of Tarwin, west of [Meeniyan](http://en.wikipedia.org/wiki/Meeniyan,_Victoria).

The east branch of the river rises below the locale of Dollar, then heads north through Tarwin East and on to [Mirboo North](http://en.wikipedia.org/wiki/Mirboo_North,_Victoria) before heading south through a valley, breaking out on to cleared farmland north of [Dumbalk](http://en.wikipedia.org/wiki/Dumbalk,_Victoria) where the river is up to 12 metres (39 ft) wide with slow flowing water when not in flood; and then continues south. The west branch of the river rises as a number of tributaries on the southern slopes of the Strzelecki Ranges at the south of [Mount Worth State Park](http://en.wikipedia.org/wiki/Mount_Worth_State_Park). The western branch of the river flows through mostly steep, cleared farmlands, fed by six minor [tributaries](http://en.wikipedia.org/wiki/Tributary) as it flows south, east of [Leongatha](http://en.wikipedia.org/wiki/Leongatha,_Victoria) and towards Meeniyan, generally through flat and rolling farmland.[[5]](Special:Random.html#cite_note-bonzle-east-5)[[6]](Special:Random.html#cite_note-bonzle-west-6)

The two branches then form as the Tarwin River, and flows generally south and then west by south, joined by two minor tributaries, through flat open river flats, passing around Tarwin Lower, flooding many local roads and then flowing into an extensive estuary and reaching its [river mouth](http://en.wikipedia.org/wiki/Mouth_\(river\)), emptying into Andersons Inlet, that flows into Bass Strait, near the township of [Venus Bay](http://en.wikipedia.org/wiki/Venus_Bay,_Victoria). The lower reaches of the Tarwin River can be affected by tidal influences. From its highest elevation including the east and west branches of the river, the Tarwin River descends 253 metres (830 ft) over its combined 82-kilometre (51 mi) [course](http://en.wikipedia.org/wiki/Course_\(navigation\)#Determining_the_track).[[4]](Special:Random.html#cite_note-bonzle-4)

## Etymology[[edit](http://en.wikipedia.org/w/index.php?title=Tarwin_River&action=edit&section=2)]

In the [Australian Aboriginal](http://en.wikipedia.org/wiki/Australian_Aboriginal_languages) [Boonwurrung language](http://en.wikipedia.org/wiki/Boonwurrung_language) the river is given two names, _**Tarwin**_, meaning "thirsty";[[1]](Special:Random.html#cite_note-vicnames1-1) and _**Toulerm**_, meaning "gum".[[2]](Special:Random.html#cite_note-vicnames2-2)

The river was named from an Aboriginal word _darwhin_.[[7]](Special:Random.html#cite_note-7)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=Tarwin_River&action=edit&section=3)]

![Portal icon](../../upload.wikimedia.org/wikipedia/commons/thumb/0/08/Flag_of_Victoria_\(Australia\).svg/32px-Flag_of_Victoria_\(Australia\).svg.png)
[Victoria portal](http://en.wikipedia.org/wiki/Portal:Victoria)

  * [List of rivers of Australia](http://en.wikipedia.org/wiki/List_of_rivers_of_Australia)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Tarwin_River&action=edit&section=4)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-vicnames1_1-0) _**[b**_](Special:Random.html#cite_ref-vicnames1_1-1) ["Tarwin River: 27161: Traditional Name: Tarwin"](https://services.land.vic.gov.au/vicnames/historicalInformation.html?method=edit&id=5280). _Vicnames_. [Government of Victoria](http://en.wikipedia.org/wiki/Government_of_Victoria_\(Australia\)). 12 August 2011. Retrieved 23 February 2014. 
  2. ^ _**[a**_](Special:Random.html#cite_ref-vicnames2_2-0) _**[b**_](Special:Random.html#cite_ref-vicnames2_2-1) ["Tarwin River: 27161: Traditional Name: Toulerm"](https://services.land.vic.gov.au/vicnames/historicalInformation.html?method=edit&id=5281). _Vicnames_. [Government of Victoria](http://en.wikipedia.org/wiki/Government_of_Victoria_\(Australia\)). 12 August 2011. Retrieved 23 February 2014. 
  3. ^ _**[a**_](Special:Random.html#cite_ref-vicnames_3-0) _**[b**_](Special:Random.html#cite_ref-vicnames_3-1) ["Tarwin River: 27161"](https://services.land.vic.gov.au/vicnames/place.html?method=edit&id=27161). _Vicnames_. [Government of Victoria](http://en.wikipedia.org/wiki/Government_of_Victoria_\(Australia\)). 2 May 1966. Retrieved 23 February 2014. 
  4. ^ _**[a**_](Special:Random.html#cite_ref-bonzle_4-0) _**[b**_](Special:Random.html#cite_ref-bonzle_4-1) ["Map of Tarwin River, VIC"](http://www.bonzle.com/c/a?a=p&p=202580&cmd=sp). _Bonzle Digital Atlas of Australia_. Retrieved 23 February 2014. 
  5. **[^](Special:Random.html#cite_ref-bonzle-east_5-0)** ["Map of Tarwin River East Branch, VIC"](http://www.bonzle.com/c/a?a=p&p=204573&cmd=sp). _Bonzle Digital Atlas of Australia_. Retrieved 23 February 2014. 
  6. **[^](Special:Random.html#cite_ref-bonzle-west_6-0)** ["Map of Tarwin River West Branch, VIC"](http://www.bonzle.com/c/a?a=p&p=204406&cmd=sp). _Bonzle Digital Atlas of Australia_. Retrieved 23 February 2014. 
  7. **[^](Special:Random.html#cite_ref-7)** Blake, Les (1977). _Place names of Victoria_. Adelaide: Rigby. p. 294\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [0-7270-0250-3](http://en.wikipedia.org/wiki/Special:BookSources/0-7270-0250-3). , cited in Bird, Eric (12 October 2006). ["Place Names on the Coast of Victoria"](http://www.anps.org.au/documents/VIC_coastal.pdf) (PDF). The Australian National Placename Survey. Retrieved 10 September 2010. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Tarwin_River&action=edit&section=5)]

  * ["West Gippsland Regional Catchment Strategy (2013 - 2019)"](http://www.wgcma.vic.gov.au/images/stories/PDF/Publications/Regional/rcs_2013-19.pdf) (PDF – 4[MB](http://en.wikipedia.org/wiki/Megabytes)). West Gippsland Catchment Management Authority. 2012. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-9805562-8-5](http://en.wikipedia.org/wiki/Special:BookSources/978-0-9805562-8-5). 
  * ["Latrobe Catchment Ecosystem"](http://www.wgcma.vic.gov.au/images/stories/PDF/About_Us_Files/CATCHMENT_ECOSYSTEMS/latrobe.pdf) (PDF). West Gippsland Catchment Management Authority. 2012. 

  * [v](http://en.wikipedia.org/w/index.php?title=Template:Rivers_of_the_Wast_Gippsland_catchment&action=edit&redlink=1)
  * [t](http://en.wikipedia.org/w/index.php?title=Template_talk:Rivers_of_the_Wast_Gippsland_catchment&action=edit&redlink=1)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Rivers_of_the_Wast_Gippsland_catchment&action=edit)

Rivers of the [West Gippsland](http://en.wikipedia.org/wiki/West_Gippsland) catchment, [Victoria](http://en.wikipedia.org/wiki/Victoria_\(Australia\)), [Australia](http://en.wikipedia.org/wiki/Australia)

  * [Aberfeldy](http://en.wikipedia.org/wiki/Aberfeldy_River)
  * [Ada (Baw Baw)](http://en.wikipedia.org/wiki/Ada_River_\(Baw_Baw,_Victoria\))
  * [Agnes](http://en.wikipedia.org/wiki/Agnes_River_\(Australia\))
  * [Albert](http://en.wikipedia.org/wiki/Albert_River_\(Victoria\))
  * [Avon](http://en.wikipedia.org/wiki/Avon_River_\(Gippsland,_Victoria\))
  * [Barkly](http://en.wikipedia.org/wiki/Barkly_River_\(Victoria\))
  * [Caledonia](http://en.wikipedia.org/wiki/Caledonia_River)
  * [Carey](http://en.wikipedia.org/wiki/Carey_River)
  * [Darby](http://en.wikipedia.org/wiki/Darby_River)
  * [Dolodrook](http://en.wikipedia.org/wiki/Dolodrook_River)
  * [Franklin](http://en.wikipedia.org/wiki/Franklin_River_\(Victoria\))
  * _[Lake Glenmaggie](http://en.wikipedia.org/wiki/Glenmaggie_Dam)_
  * [Jack (Wellington)](http://en.wikipedia.org/wiki/Jack_River_\(Wellington,_Victoria\))
  * [Jordan](http://en.wikipedia.org/wiki/Jordan_River_\(Victoria\))
  * [Latrobe](http://en.wikipedia.org/wiki/Latrobe_River)
  * [Little (Avon)](http://en.wikipedia.org/wiki/Little_River_\(Avon,_West_Gippsland\))
  * [Loch](http://en.wikipedia.org/wiki/Loch_River)
  * [Macalister](http://en.wikipedia.org/wiki/Macalister_River)
  * [Moe](http://en.wikipedia.org/wiki/Moe_River)
  * [Morwell](http://en.wikipedia.org/wiki/Morwell_River)
  * [Perry](http://en.wikipedia.org/wiki/Perry_River_\(Victoria\))
  * [Tanjil](http://en.wikipedia.org/wiki/Tanjil_River)
  * [Tarra](http://en.wikipedia.org/wiki/Tarra_River_\(Victoria\))
  * **Tarwin**
  * [Thomson](http://en.wikipedia.org/wiki/Thomson_River_\(Victoria\))
  * [Tidal](http://en.wikipedia.org/wiki/Tidal_River_\(Victoria\))
  * [Toorongo](http://en.wikipedia.org/wiki/Toorongo_River)
  * [Turton](http://en.wikipedia.org/wiki/Turton_River)
  * [Tyers](http://en.wikipedia.org/wiki/Tyers_River)
  * _[Lake Victoria](http://en.wikipedia.org/wiki/Gippsland_Lakes)_
  * [Wellington](http://en.wikipedia.org/wiki/Wellington_River)
  * _[Lake Wellington](http://en.wikipedia.org/wiki/Gippsland_Lakes)_
  * _Anderson_
  * _Barkly_
  * _Bear_
  * _Ben Cruachan_
  * _Bennie_
  * _Billy_
  * _Blackall_
  * _Bodman_
  * _Boggy_
  * _Breakfast_
  * _Bullockhead_
  * _Cheyne_
  * _Coleman_
  * _Cullen_
  * _Dingo_
  * _Divers_
  * _Donnelly_
  * _Eaglehawk_
  * _Fiddlers (Perry)_
  * _Flynns_
  * _Forge_
  * _Freestone_
  * _Fulton_
  * _George_
  * _Glencairn_
  * _Glenmaggie_
  * _Grimme_
  * _Hawthorn_
  * _Jacobs_
  * _Jeeralang_
  * _Jones (Perry)_
  * _Lees_
  * _McColl_
  * _McDonald_
  * _McFarlane_
  * _Main Northern_
  * _Main Serpentine_
  * _Middle (Perry)_
  * _Middle (Morwell)_
  * _Morass_
  * _Mount Hump_
  * _Mount Skene_
  * _Mount Useful_
  * _Mountain Ash_
  * _Mundic_
  * _Navigation_
  * _New Place_
  * _Nuntin_
  * _O'Grady_
  * _Peters_
  * _Pine_
  * _Pioneer_
  * _Pipe_
  * _Pyrites_
  * _Rintoul_
  * _Russell_
  * _Sandy (Perry)_
  * _Sardine_
  * _Sawpit_
  * _Scrubby_
  * _Serpentine_
  * _Shaw_
  * _Shingle_
  * _Sportsman_
  * _Stony (Avon)_
  * _Stony 1 (Macalister)_
  * _Stony 2 (Macalister)_
  * _Target_
  * _[Thomson River Diversion Tunnel](http://en.wikipedia.org/wiki/Thomson_River_Diversion_Tunnel)_
  * _Traralgon_
  * _Tucker_
  * _Vagg_
  * _Valencia_
  * _Wade_
  * _Yard_

![Folder Hexagonal Icon.svg](../../upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png) **[Category](http://en.wikipedia.org/wiki/Category:Rivers_of_Victoria_\(Australia\))** · ![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png) **[Commons](http://commons.wikimedia.org/wiki/Category:Rivers_of_Victoria_\(Australia\))**

  * [v](http://en.wikipedia.org/wiki/Template:Rivers_of_Victoria)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Rivers_of_Victoria)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Rivers_of_Victoria&action=edit)

Rivers of [Victoria](http://en.wikipedia.org/wiki/Victoria_\(Australia\))

 

Rivers that flow towards the coast

[Tasman Sea](http://en.wikipedia.org/wiki/Tasman_Sea) / [Bass Strait](http://en.wikipedia.org/wiki/Bass_Strait)

[East Gippsland](http://en.wikipedia.org/wiki/East_Gippsland) catchment

  * [Ada (East Gippsland)](http://en.wikipedia.org/wiki/Ada_River_\(East_Gippsland,_Victoria\))
  * [Arte](http://en.wikipedia.org/wiki/Arte_River)
  * _[Lake Barracoota](http://en.wikipedia.org/wiki/Lake_Barracoota)_
  * [Bemm](http://en.wikipedia.org/wiki/Bemm_River)
  * [Bendoc](http://en.wikipedia.org/wiki/Bendoc_River)
  * [Benedore](http://en.wikipedia.org/wiki/Benedore_River)
  * [Berrima](http://en.wikipedia.org/wiki/Berrima_River)
  * [Betka](http://en.wikipedia.org/wiki/Betka_River)
  * [Big (Brodribb)](http://en.wikipedia.org/wiki/Big_River_\(Brodribb_River,_Victoria\))
  * [Bonang](http://en.wikipedia.org/wiki/Bonang_River)
  * [Brodribb](http://en.wikipedia.org/wiki/Brodribb_River)
  * [Buchan](http://en.wikipedia.org/wiki/Buchan_River)
  * [Cann](http://en.wikipedia.org/wiki/Cann_River)
  * [Cann River East](http://en.wikipedia.org/wiki/Cann_River_East_Branch)
  * [Combienbar](http://en.wikipedia.org/wiki/Combienbar_River)
  * [Crooked](http://en.wikipedia.org/wiki/Crooked_River_\(Victoria\))
  * [Dargo](http://en.wikipedia.org/wiki/Dargo_River)
  * [Deddick](http://en.wikipedia.org/wiki/Deddick_River)
  * [Delegate](http://en.wikipedia.org/wiki/Delegate_River)
  * [Dry](http://en.wikipedia.org/wiki/Dry_River_\(Victoria\))
  * [Errinundra](http://en.wikipedia.org/wiki/Errinundra_River)
  * [Genoa](http://en.wikipedia.org/wiki/Genoa_River)
  * _[Gippsland Lakes](http://en.wikipedia.org/wiki/Gippsland_Lakes)_
  * [Goolengook](http://en.wikipedia.org/wiki/Goolengook_River)
  * [Hartland](http://en.wikipedia.org/wiki/Hartland_River)
  * [Humffray](http://en.wikipedia.org/wiki/Humffray_River)
  * [Ingeegoodbee](http://en.wikipedia.org/wiki/Ingeegoodbee_River)
  * [Jack (East Gippsland)](http://en.wikipedia.org/wiki/Jack_River_\(East_Gippsland,_Victoria\))
  * [Little Arte](http://en.wikipedia.org/wiki/Little_Arte_River)
  * [Little Dargo](http://en.wikipedia.org/wiki/Little_Dargo_River)
  * [Little Goolengook](http://en.wikipedia.org/wiki/Little_Goolengook_River)
  * [Little (Moroka)](http://en.wikipedia.org/wiki/Little_River_\(Moroka_River,_Victoria\))
  * [Little (Snowy River NP)](http://en.wikipedia.org/wiki/Little_River_\(Snowy_River_National_Park\))
  * [Little (Sydenham Inlet)](http://en.wikipedia.org/wiki/Little_River_\(Sydenham_Inlet,_East_Gippsland\))
  * [Little (Tambo)](http://en.wikipedia.org/wiki/Little_River_\(Tambo_River,_East_Gippsland,_Victoria\))
  * [Little Yalmy](http://en.wikipedia.org/wiki/Little_Yalmy_River)
  * [McKenzie](http://en.wikipedia.org/wiki/McKenzie_River_\(Victoria\))
  * [Mitchell](http://en.wikipedia.org/wiki/Mitchell_River_\(Victoria\))
  * [Moroka](http://en.wikipedia.org/wiki/Moroka_River)
  * [Mueller](http://en.wikipedia.org/wiki/Mueller_River_\(Victoria\))
  * [Murrindal](http://en.wikipedia.org/wiki/Murrindal_River)
  * [Nicholson](http://en.wikipedia.org/wiki/Nicholson_River_\(Victoria\))
  * [Queensborough](http://en.wikipedia.org/wiki/Queensborough_River)
  * [Rich](http://en.wikipedia.org/wiki/Rich_River)
  * [Red](http://en.wikipedia.org/wiki/Red_River_\(Victoria\))
  * [Rocky](http://en.wikipedia.org/wiki/Rocky_River_\(Victoria\))
  * [Rodger](http://en.wikipedia.org/wiki/Rodger_River)
  * [Saint Patricks](http://en.wikipedia.org/wiki/Saint_Patricks_River)
  * [Snowy](http://en.wikipedia.org/wiki/Snowy_River)
  * [Suggan Buggan](http://en.wikipedia.org/wiki/Suggan_Buggan_River)
  * [Tambo](http://en.wikipedia.org/wiki/Tambo_River_\(Victoria\))
  * [Thurra](http://en.wikipedia.org/wiki/Thurra_River)
  * [Timbarra](http://en.wikipedia.org/wiki/Timbarra_River_\(Victoria\))
  * [Wallagaraugh](http://en.wikipedia.org/wiki/Wallagaraugh_River)
  * [Wentworth](http://en.wikipedia.org/wiki/Wentworth_River_\(Victoria\))
  * [Wingan](http://en.wikipedia.org/wiki/Wingan_River)
  * [Wonnangatta](http://en.wikipedia.org/wiki/Wonnangatta_River)
  * [Wongungarra](http://en.wikipedia.org/wiki/Wongungarra_River)
  * [Yalmy](http://en.wikipedia.org/wiki/Yalmy_River)
  * [Yeerung](http://en.wikipedia.org/wiki/Yeerung_River)

[West Gippsland](http://en.wikipedia.org/wiki/West_Gippsland) catchment

  * [Aberfeldy](http://en.wikipedia.org/wiki/Aberfeldy_River)
  * [Ada (Baw Baw)](http://en.wikipedia.org/wiki/Ada_River_\(Baw_Baw,_Victoria\))
  * [Agnes](http://en.wikipedia.org/wiki/Agnes_River_\(Australia\))
  * [Albert](http://en.wikipedia.org/wiki/Albert_River_\(Victoria\))
  * [Avon](http://en.wikipedia.org/wiki/Avon_River_\(Gippsland,_Victoria\))
  * [Barkly](http://en.wikipedia.org/wiki/Barkly_River_\(Victoria\))
  * [Caledonia](http://en.wikipedia.org/wiki/Caledonia_River)
  * [Carey](http://en.wikipedia.org/wiki/Carey_River)
  * [Darby](http://en.wikipedia.org/wiki/Darby_River)
  * [Dolodrook](http://en.wikipedia.org/wiki/Dolodrook_River)
  * [Franklin](http://en.wikipedia.org/wiki/Franklin_River_\(Victoria\))
  * _[Lake Glenmaggie](http://en.wikipedia.org/wiki/Glenmaggie_Dam)_
  * [Jack (Wellington)](http://en.wikipedia.org/wiki/Jack_River_\(Wellington,_Victoria\))
  * [Jordan](http://en.wikipedia.org/wiki/Jordan_River_\(Victoria\))
  * [Latrobe](http://en.wikipedia.org/wiki/Latrobe_River)
  * [Little (Avon)](http://en.wikipedia.org/wiki/Little_River_\(Avon,_West_Gippsland\))
  * [Loch](http://en.wikipedia.org/wiki/Loch_River)
  * [Macalister](http://en.wikipedia.org/wiki/Macalister_River)
  * [Moe](http://en.wikipedia.org/wiki/Moe_River)
  * [Morwell](http://en.wikipedia.org/wiki/Morwell_River)
  * [Perry](http://en.wikipedia.org/wiki/Perry_River_\(Victoria\))
  * [Tanjil](http://en.wikipedia.org/wiki/Tanjil_River)
  * [Tarra](http://en.wikipedia.org/wiki/Tarra_River_\(Victoria\))
  * **Tarwin**
  * [Thomson](http://en.wikipedia.org/wiki/Thomson_River_\(Victoria\))
  * [Tidal](http://en.wikipedia.org/wiki/Tidal_River_\(Victoria\))
  * [Toorongo](http://en.wikipedia.org/wiki/Toorongo_River)
  * [Turton](http://en.wikipedia.org/wiki/Turton_River)
  * [Tyers](http://en.wikipedia.org/wiki/Tyers_River)
  * _[Lake Victoria](http://en.wikipedia.org/wiki/Gippsland_Lakes)_
  * [Wellington](http://en.wikipedia.org/wiki/Wellington_River)
  * _[Lake Wellington](http://en.wikipedia.org/wiki/Gippsland_Lakes)_

[Port Phillip](http://en.wikipedia.org/wiki/Port_Phillip) and  
[Western Port](http://en.wikipedia.org/wiki/Western_Port) catchment

  * [Bass](http://en.wikipedia.org/wiki/Bass_River_\(Victoria\))
  * [Bunyip](http://en.wikipedia.org/wiki/Bunyip_River)
  * [Lang Lang](http://en.wikipedia.org/wiki/Lang_Lang_River)
  * [Lerderderg](http://en.wikipedia.org/wiki/Lerderderg_River)
  * [Little (Greater Geelong)](http://en.wikipedia.org/wiki/Little_River_\(Greater_Geelong\))
  * [Little Yarra](http://en.wikipedia.org/wiki/Little_Yarra_River)
  * [Maribyrnong](http://en.wikipedia.org/wiki/Maribyrnong_River)
  * [O'Shannassy](http://en.wikipedia.org/wiki/O%27Shannassy_River)
  * [Patterson](http://en.wikipedia.org/wiki/Patterson_River)
  * [Plenty](http://en.wikipedia.org/wiki/Plenty_River_\(Victoria\))
  * [Powlett](http://en.wikipedia.org/wiki/Powlett_River)
  * [Tarago](http://en.wikipedia.org/wiki/Tarago_River)
  * [The Old](http://en.wikipedia.org/wiki/The_Old_River)
  * [Watts](http://en.wikipedia.org/wiki/Watts_River)
  * [Werribee](http://en.wikipedia.org/wiki/Werribee_River)
  * [Yarra](http://en.wikipedia.org/wiki/Yarra_River)

[Corangamite](http://en.wikipedia.org/wiki/Lake_Corangamite) catchment

  * [Aire](http://en.wikipedia.org/wiki/Aire_River_\(Victoria\))
  * [Anglesea](http://en.wikipedia.org/wiki/Anglesea_River)
  * [Barham](http://en.wikipedia.org/wiki/Barham_River)
  * [Barwon](http://en.wikipedia.org/wiki/Barwon_River_\(Victoria\))
  * [Calder](http://en.wikipedia.org/wiki/Calder_River_\(Victoria\))
  * _[Lake Connewarre](http://en.wikipedia.org/wiki/Lake_Connewarre)_
  * _[Lake Corangamite](http://en.wikipedia.org/wiki/Lake_Corangamite)_
  * [Cumberland](http://en.wikipedia.org/wiki/Cumberland_River_\(Victoria\))
  * [Curdies](http://en.wikipedia.org/w/index.php?title=Curdies_River&action=edit&redlink=1)
  * [Elliott](http://en.wikipedia.org/wiki/Elliott_River)
  * [Ford](http://en.wikipedia.org/wiki/Ford_River_\(Victoria\))
  * [Geary](http://en.wikipedia.org/wiki/Geary_River)
  * [Gellibrand](http://en.wikipedia.org/wiki/Gellibrand_River)
  * [Grey](http://en.wikipedia.org/wiki/Grey_River_\(Victoria\))
  * [Johanna](http://en.wikipedia.org/wiki/Johanna_River)
  * [Kennett](http://en.wikipedia.org/wiki/Kennett_River)
  * [Moorabool](http://en.wikipedia.org/wiki/Moorabool_River)
  * [Parker](http://en.wikipedia.org/wiki/Parker_River)
  * [St George](http://en.wikipedia.org/wiki/St_George_River)
  * [Woady Yaloak](http://en.wikipedia.org/wiki/Woady_Yaloak_River)
  * [Wye](http://en.wikipedia.org/wiki/Wye_River_\(Victoria\))
  * [Yarrowee](http://en.wikipedia.org/wiki/Yarrowee_River)

[Great Australian Bight](http://en.wikipedia.org/wiki/Great_Australian_Bight)

[Glenelg](http://en.wikipedia.org/wiki/Glenelg_River_\(Victoria\)) [Hopkins](http://en.wikipedia.org/wiki/Hopkins_River) catchment

  * _[Lake Bolac](http://en.wikipedia.org/wiki/Lake_Bolac)_
  * _[Lake Burrumbeet](http://en.wikipedia.org/wiki/Lake_Burrumbeet)_
  * [Chetwynd](http://en.wikipedia.org/w/index.php?title=Chetwynd_River&action=edit&redlink=1)
  * [Crawford](http://en.wikipedia.org/wiki/Crawford_River)
  * [Eumeralla](http://en.wikipedia.org/wiki/Eumeralla_River)
  * [Fitzroy](http://en.wikipedia.org/wiki/Fitzroy_River_\(Victoria\))
  * [Glenelg](http://en.wikipedia.org/wiki/Glenelg_River_\(Victoria\))
  * [Hopkins](http://en.wikipedia.org/wiki/Hopkins_River)
  * [Merri](http://en.wikipedia.org/wiki/Merri_River)
  * [Moyne](http://en.wikipedia.org/wiki/Moyne_River)
  * [Shaw](http://en.wikipedia.org/wiki/Shaw_River_\(Victoria\))
  * [Stokes](http://en.wikipedia.org/w/index.php?title=Stokes_River&action=edit&redlink=1)
  * [Surry](http://en.wikipedia.org/wiki/Surry_River)
  * [Wando](http://en.wikipedia.org/wiki/Wando_River)
  * [Wannon](http://en.wikipedia.org/wiki/Wannon_River)
  * _Reedy (Hopkins)_

 

Rivers of the [Murray-Darling basin](http://en.wikipedia.org/wiki/Murray-Darling_basin)

North East catchment

  * [Big (Mitta Mitta)](http://en.wikipedia.org/wiki/Big_River_\(Mitta_Mitta_River,_Victoria\))
  * [Gibbo](http://en.wikipedia.org/w/index.php?title=Gibbo_River&action=edit&redlink=1)
  * [Kiewa](http://en.wikipedia.org/wiki/Kiewa_River)
  * [King](http://en.wikipedia.org/wiki/King_River_\(Victoria\))
  * [Mitta Mitta](http://en.wikipedia.org/wiki/Mitta_Mitta_River)
  * [Murray](http://en.wikipedia.org/wiki/Murray_River)
  * [Ovens](http://en.wikipedia.org/wiki/Ovens_River)
  * [Taponga](http://en.wikipedia.org/w/index.php?title=Taponga_River&action=edit&redlink=1)
  * _Benambra_
  * _Buenba_
  * _Butcher_
  * _Deep (Gibbo)_
  * _Donnovan_
  * _Front_
  * _Garden_
  * _Japan_
  * _Jim And Jack_
  * _Livingstone_
  * _Long_
  * _Mac_
  * _Morass_
  * _Morgan_
  * _Mt Leinster_
  * _Reedy (Livingstone)_
  * _Reedy (Ovens)_
  * _Running (Kiewa)_
  * _Running (Taponga)_
  * _Sandy (Gibbo)_
  * _Sassafras_
  * _Second (Taponga)_
  * _Splitters_
  * _Stony (Gibbo)_
  * _Straight Running_
  * _Turnback_
  * _White (Taponga)_
  * _Wilson_

[Goulburn](http://en.wikipedia.org/wiki/Goulburn_River) [Broken](http://en.wikipedia.org/wiki/Broken_River_\(Victoria\)) catchment

  * [Big (Goulburn)](http://en.wikipedia.org/w/index.php?title=Big_River_\(Goulburn_River,_Victoria\)&action=edit&redlink=1)
  * [Broken](http://en.wikipedia.org/wiki/Broken_River_\(Victoria\))
  * [Goulburn](http://en.wikipedia.org/wiki/Goulburn_River)
  * [Jamieson](http://en.wikipedia.org/wiki/Jamieson_River)
  * [Murray](http://en.wikipedia.org/wiki/Murray_River)
  * _Reedy (Goulburn)_

North Central catchment

  * [Avoca](http://en.wikipedia.org/wiki/Avoca_River)
  * [Campaspe](http://en.wikipedia.org/wiki/Campaspe_River)
  * [Loddon](http://en.wikipedia.org/wiki/Loddon_River)
  * [Murray](http://en.wikipedia.org/wiki/Murray_River)

Mallee catchment

  * [Murray](http://en.wikipedia.org/wiki/Murray_River)

Yet to be categorised

  * [Acheron](http://en.wikipedia.org/wiki/Acheron_River_\(Victoria\))
  * [Buckland](http://en.wikipedia.org/wiki/Buckland_River_\(Victoria\))
  * [Bundara](http://en.wikipedia.org/wiki/Bundara_River)
  * [Cobungra](http://en.wikipedia.org/wiki/Cobungra_River)
  * [Coliban](http://en.wikipedia.org/wiki/Coliban_River)
  * [Delatite](http://en.wikipedia.org/wiki/Delatite_River)
  * [Howqua](http://en.wikipedia.org/wiki/Howqua_River)
  * [Jamieson](http://en.wikipedia.org/wiki/Jamieson_River)
  * [Little Murray](http://en.wikipedia.org/wiki/Little_Murray_River_\(Victoria\))
  * [Rubicon](http://en.wikipedia.org/wiki/Rubicon_River_\(Victoria\))
  * [Yea](http://en.wikipedia.org/wiki/Yea_River)

 

Rivers that drain inland

[Wimmera](http://en.wikipedia.org/wiki/Wimmera_River) catchment

  * _[Lake Albacutya](http://en.wikipedia.org/wiki/Lake_Albacutya)_
  * _[Lake Hindmarsh](http://en.wikipedia.org/wiki/Lake_Hindmarsh)_
  * [MacKenzie](http://en.wikipedia.org/w/index.php?title=Mackenzie_River_\(Victoria\)&action=edit&redlink=1)
  * [Wimmera](http://en.wikipedia.org/wiki/Wimmera_River)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Tarwin_River&oldid=604142304](http://en.wikipedia.org/w/index.php?title=Tarwin_River&oldid=604142304)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Rivers of Victoria (Australia)](http://en.wikipedia.org/wiki/Category:Rivers_of_Victoria_\(Australia\))
  * [Gippsland](http://en.wikipedia.org/wiki/Category:Gippsland)

Hidden categories: 

  * [Use dmy dates from August 2012](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_August_2012)
  * [Use Australian English from August 2012](http://en.wikipedia.org/wiki/Category:Use_Australian_English_from_August_2012)
  * [All Wikipedia articles written in Australian English](http://en.wikipedia.org/wiki/Category:All_Wikipedia_articles_written_in_Australian_English)
  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Geobox usage tracking for river type](http://en.wikipedia.org/wiki/Category:Geobox_usage_tracking_for_river_type)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Tarwin+River&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Tarwin+River)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Tarwin_River)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Tarwin_River&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Tarwin_River&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/Tarwin_River)
  * [Related changes](/wiki/Special:RecentChangesLinked/Tarwin_River)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=Tarwin_River&oldid=604142304)
  * [Page information](/w/index.php?title=Tarwin_River&action=info)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Tarwin_River)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Tarwin_River)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Tarwin_River&oldid=604142304)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Tarwin_River&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7686976)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Tarwin_River&id=604142304)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Tarwin+River)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Tarwin+River&oldid=604142304&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Tarwin_River&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7686976#sitelinks-wikipedia)

    * This page was last modified on 14 April 2014 at 11:07.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Tarwin_River)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
