# _The Other Wise Man_

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/en/thumb/c/cf/TheOtherWiseMan.jpg/220px-TheOtherWiseMan.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

First edition (publ. [Harper & Brothers](http://en.wikipedia.org/wiki/Harper_%26_Brothers))

_**The Story of the Other Wise Man**_ is a short novel or long short story by [Henry van Dyke](http://en.wikipedia.org/wiki/Henry_van_Dyke). It was initially published in 1895[[1]](Special:Random.html#cite_note-1)[[2]](Special:Random.html#cite_note-2) and has been reprinted many times since then, including a "centennial edition" published in 1996 by Ballantyne Books.[[3]](Special:Random.html#cite_note-BB-3)

## Contents

  * [1 Story](Special:Random.html#Story)
  * [2 Other versions](Special:Random.html#Other_versions)
  * [3 Commentary](Special:Random.html#Commentary)
  * [4 References](Special:Random.html#References)

## Story[[edit](http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&action=edit&section=1)]

The story is an addition and expansion of the account of the [Biblical Magi](http://en.wikipedia.org/wiki/Biblical_Magi), recounted in the [Gospel of Matthew](http://en.wikipedia.org/wiki/Gospel_of_Matthew) in the [New Testament](http://en.wikipedia.org/wiki/New_Testament).[[4]](Special:Random.html#cite_note-4) It tells about a "fourth" wise man (assuming the tradition that the Magi numbered three to be true), a priest of the Magi named Artaban, one of the [Medes](http://en.wikipedia.org/wiki/Medes) from [Persia](http://en.wikipedia.org/wiki/Persia). Like the other Magi, he sees signs in the heavens proclaiming that a King had been born among the Jews. Like them, he sets out to see the newborn ruler, carrying treasures to give as gifts to the child - a sapphire, a ruby, and a [pearl of great price](http://en.wikipedia.org/wiki/Pearl_of_great_price). However, he stops along the way to help a dying man, which makes him late to meet with the caravan of the other three wise men (from the Bible). Since he missed the caravan, and he can't cross the desert with only a horse, he is forced to sell one of his treasures in order to buy the camels and supplies necessary for the trip. He then commences his journey but arrives in Bethlehem too late to see the child, whose parents have fled to Egypt. He saves the life of a child at the price of another of his treasures. He then travels to Egypt and to many other countries, searching for Jesus for many years and performing acts of charity along the way. After thirty-three years, Artaban is still a pilgrim, and a seeker after light. Artaban arrives in Jerusalem in time for the crucifixion of Jesus. He spends his last treasure, the pearl, to ransom a young woman from being sold into slavery. He is then struck in the temple by a falling roof tile, and is about to die, having failed in his quest, and yet he knew that all was well, because he had done the best he could. A voice tells him "Verily I say unto thee, Inasmuch as thou hast done it unto one of the least of these my brethren, thou hast done it unto me," and he dies in a calm radiance of wonder and joy. His treasures were accepted, and the Other Wise Man found his King.

## Other versions[[edit](http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&action=edit&section=2)]

  * The story has been dramatized as a play several times: by Pauline Phelps in 1951,[[5]](Special:Random.html#cite_note-5) by Harold K. Sliker in 1952,[[6]](Special:Random.html#cite_note-6) by Everett Radford in 1956,[[7]](Special:Random.html#cite_note-7) and by M. Percy Crozier and Margaret Bruce in 1963,[[8]](Special:Random.html#cite_note-8) among others.
  * A television adaptation of the story was presented on the [Hallmark Hall of Fame](http://en.wikipedia.org/wiki/Hallmark_Hall_of_Fame) show (starring Wesley Addy as Artaban) in 1953.[[9]](Special:Random.html#cite_note-9) Televised versions of the story also appeared on [Kraft Television Theatre](http://en.wikipedia.org/wiki/Kraft_Television_Theatre) in 1957 (starring Richard Kiley)[[10]](Special:Random.html#cite_note-10) and on G.E. True Theater in 1960 (starry Harry Townes).[[11]](Special:Random.html#cite_note-11) A full length (73 minutes) TV movie, titled "The Fourth Wise Man", starring Martin Sheen, was broadcast on 30 March 1985.[[12]](Special:Random.html#cite_note-12)
  * An oratorio or liturgical opera based on the story was written by Susan Hulsman Bingham and premiered in 2000.[[13]](Special:Random.html#cite_note-13)
  * A chamber opera was written by M. Ryan Taylor and premiered in 2006.[[14]](Special:Random.html#cite_note-14)
  * An opera was written by Damjan Rakonjac with a libretto by David Wisehart and premiered in 2010.[[15]](Special:Random.html#cite_note-15)
  * A simplified version of the tale, intended for children, was written by Robert Barrett in 2007.[[16]](Special:Random.html#cite_note-16)
  * A painting of Artaban was made by Scottish artist [Peter Howson](http://en.wikipedia.org/wiki/Peter_Howson) for use by the First Minister of Scotland, [Alex Salmond](http://en.wikipedia.org/wiki/Alex_Salmond), as his 2013 official Christmas card.[[17]](Special:Random.html#cite_note-17)

## Commentary[[edit](http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&action=edit&section=3)]

  * "I do not know where this little story came from--out of the air, perhaps. One thing is certain, it is not written in any other book, nor is it to be found among the ancient lore of the East. And yet I have never felt as if it were my own. It was a gift, and it seemed to me as if I knew the Giver."—Henry Van Dyke[[3]](Special:Random.html#cite_note-BB-3)
  * "So beautiful and so true to what is best in our natures, and so full of the Christmas spirit, is this story of The Other Wise Man that it ought to find its way into every sheaf of Christmas gifts in the land."—Harper's New Monthly Magazine[[18]](Special:Random.html#cite_note-18)
  * "What Van Dyke created was a story so simply and beautifully told that the reader is unaware that this recreation of the world our Lord knew is undergirded by prodigious research. It is an awesome tour de force."—Joe L. Wheeler, _Christmas in My Heart_[[19]](Special:Random.html#cite_note-19)

## References[[edit](http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** Van Dyke, Henry (1896). _[The Story of the Other Wise Man_](http://www.gutenberg.org/files/19608/19608-h/19608-h.htm). New York: Harper & Brothers Publishers. 
  2. **[^](Special:Random.html#cite_ref-2)** [“The Story of the Other Wise Man” Rare Antique Religious Book c.1895 / Author: Henry Van Dyke (Religious Books) at InSpirit Antiques](http://www.tias.com/13202/PictPage/3923753317.html)
  3. ^ _**[a**_](Special:Random.html#cite_ref-BB_3-0) _**[b**_](Special:Random.html#cite_ref-BB_3-1) Van Dyke, Henry (1996). _[The Story of the Other Wise Man: 100th anniversary edition_](http://www.amazon.com/Story-Other-Wise-Henry-Dyke/dp/0345406958). Ballantine Books. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0345406958](http://en.wikipedia.org/wiki/Special:BookSources/978-0345406958). 
  4. **[^](Special:Random.html#cite_ref-4)** [Matthew 2: 1-12](http://www.biblegateway.com/passage/?search=Matthew+2&version=KJV), King James version, biblegateway.com
  5. **[^](Special:Random.html#cite_ref-5)** Phelps, Pauline (1951). _[The Other Wise Man: A Play in One Act_](http://books.google.com/books?id=M_jkHAAACAAJ&dq=%22the+other+wise+man%22&hl=en&sa=X&ei=C-7cT8-qOYug8gSo07DfCg&ved=0CFIQ6AEwAw). Wetmore Declamation Bureau. 
  6. **[^](Special:Random.html#cite_ref-6)** Sliker, Harold G. (1952). _[The Other Wise Man: A Dramatization of Henry Van Dyke's Short Story_](http://books.google.com/books?id=CWvKO_akNYEC&printsec=frontcover&dq=%22the+other+wise+man%22&hl=en&sa=X&ei=C-7cT8-qOYug8gSo07DfCg&ved=0CEYQ6AEwAQ#v=onepage&q=%22the%20other%20wise%20man%22&f=false). Row, Peterson, and Company. 
  7. **[^](Special:Random.html#cite_ref-7)** Radford, Everett G. (1956). _[The Other Wise Man: Pageant Play in Five Scenes_](http://books.google.com/books?id=dleoHwAACAAJ&dq=%22the+other+wise+man%22&hl=en&sa=X&ei=C-7cT8-qOYug8gSo07DfCg&ved=0CF8Q6AEwBg). Theatre House. 
  8. **[^](Special:Random.html#cite_ref-8)** Crozier, M. Percy; Bruce, Margaret (1963). _The Other Wise Man: A Christmas Play in One Act_. Oliver and Boyd. 
  9. **[^](Special:Random.html#cite_ref-9)** ["The Other Wise Man (1953)"](http://www.imdb.com/title/tt0595403/). _IMDB_. Retrieved 16 June 2012. 
  10. **[^](Special:Random.html#cite_ref-10)** ["The Other Wise Man"](http://www.imdb.com/title/tt0622601/). _Kraft Theatre_. IMDB. December 25, 1957. Retrieved 16 June 2012. 
  11. **[^](Special:Random.html#cite_ref-11)** ["The Other Wise Man"](http://www.imdb.com/title/tt0586345/). _G.E. True Theater_. IMDB. December 25, 1960. Retrieved 16 June 2012. 
  12. **[^](Special:Random.html#cite_ref-12)** ["The Fourth Wise Man"](http://www.imdb.com/title/tt0089165/). _syndicated TV feature-length movie_. March 30, 1985. 
  13. **[^](Special:Random.html#cite_ref-13)** Bingham, Susan Hulsman (2000). ["Liturgical opera: The Other Wise Man"](http://www.chancelopera.com/aaCHAN%20OPS/12%20Wise%20Man.html). Children's and Liturgical Opera Company, LLC. Retrieved 16 June 2012. 
  14. **[^](Special:Random.html#cite_ref-14)** Taylor, M. Ryan (December 23, 2006). ["The Other Wise Man"](http://www.mryantaylor.com/operas/the-other-wise-man/). Retrieved 16 June 2012. 
  15. **[^](Special:Random.html#cite_ref-15)** ["The Other Wise Man"](http://www.operaamerica.org/applications/nawd/newworks/details.aspx?id=1392). Opera America. Retrieved 16 June 2012. 
  16. **[^](Special:Random.html#cite_ref-16)** Van Dyke, Henry; Barrett, Robert (October 1, 2007). _[The Other Wise Man_](http://books.google.com/books?id=F2hEPgAACAAJ&dq=%22the+other+wise+man%22&hl=en&sa=X&ei=C-7cT8-qOYug8gSo07DfCg&ved=0CEwQ6AEwAg). Ideals Publications. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0824955656](http://en.wikipedia.org/wiki/Special:BookSources/978-0824955656). 
  17. **[^](Special:Random.html#cite_ref-17)** ["Peter Howson art features on Alex Salmond's Christmas card"](http://www.bbc.co.uk/news/uk-scotland-scotland-politics-25215881). _BBC News_. December 4, 2013. Retrieved 5 December 2013. 
  18. **[^](Special:Random.html#cite_ref-18)** Alden, Henry Mills (December 1895 – May 1896). ["Literary Notes"](http://books.google.com/books?id=joUAAAAAYAAJ&pg=PA979&dq=%22the+other+wise+man%22&hl=en&sa=X&ei=wvPcT6PREKiK6QHlydijCw&ved=0CGYQ6AEwBzgU#v=onepage&q=%22the%20other%20wise%20man%22&f=false). _Harper's New Monthly Magazine_ **92** (1): 3. 
  19. **[^](Special:Random.html#cite_ref-19)** Wheeler, Joe L. (2007). _Christmas in My Heart_. p. 12\. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0828020299](http://en.wikipedia.org/wiki/Special:BookSources/978-0828020299). 
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&oldid=605393813](http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&oldid=605393813)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1895 novels](http://en.wikipedia.org/wiki/Category:1895_novels)
  * [Christmas short stories](http://en.wikipedia.org/wiki/Category:Christmas_short_stories)
  * [American novellas](http://en.wikipedia.org/wiki/Category:American_novellas)
  * [1895 short stories](http://en.wikipedia.org/wiki/Category:1895_short_stories)
  * [Christmas novels](http://en.wikipedia.org/wiki/Category:Christmas_novels)
  * [Harper & Brothers books](http://en.wikipedia.org/wiki/Category:Harper_%26_Brothers_books)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=The+Other+Wise+Man&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=The+Other+Wise+Man)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:The_Other_Wise_Man)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/The_Other_Wise_Man)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/The_Other_Wise_Man)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&oldid=605393813)
    * [Page information](http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7755599)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=The_Other_Wise_Man&id=605393813)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=The+Other+Wise+Man)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=The+Other+Wise+Man&oldid=605393813&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=The_Other_Wise_Man&printable=yes)

### Languages

    * [فارسی](http://fa.wikipedia.org/wiki/%D8%A2%D9%86_%D8%AE%D8%B1%D8%AF%D9%85%D9%86%D8%AF_%D8%AF%DB%8C%DA%AF%D8%B1)
    *     * [Edit links](http://www.wikidata.org/wiki/Q7755599#sitelinks-wikipedia)

    * This page was last modified on 23 April 2014 at 02:59.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/The_Other_Wise_Man)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
