# The World's Healthiest Foods

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

**The World's Healthiest Foods** is a nutrition guide by [George Mateljan](http://en.wikipedia.org/wiki/George_Mateljan). The book provides recipes and promotes methods of food selection and preparation that help retain the maximum nutritional value found in the elaborated health-promoting foods. The book is a source for selected whole foods that are the richest sources of many essential nutrients needed for optimal health and vitality. The book promotes fresh fruits and vegetables, whole grains, nuts and seeds, lean meat, fish, and olive oil as the main components of a healthy diet, supporting claims with recent scientific research references.[[1]](Special:Random.html#cite_note-1)

## References[[edit](http://en.wikipedia.org/w/index.php?title=The_World%27s_Healthiest_Foods&action=edit&section=1)]

  1. **[^](Special:Random.html#cite_ref-1)** [The NSDL Scout Report for Life Sciences-- Volume 3, Number 21](http://scout.wisc.edu/Reports/NSDL/LifeSci/2004/ls-041015-general.php)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=The_World%27s_Healthiest_Foods&action=edit&section=2)]

  * [The World's Healthiest Foods Website](http://www.whfoods.com/)
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=The_World%27s_Healthiest_Foods&oldid=597502402](http://en.wikipedia.org/w/index.php?title=The_World%27s_Healthiest_Foods&oldid=597502402)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Nutrition](http://en.wikipedia.org/wiki/Category:Nutrition)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=The+World%27s+Healthiest+Foods&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=The+World%27s+Healthiest+Foods)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:The_World%27s_Healthiest_Foods)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=The_World%27s_Healthiest_Foods&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=The_World%27s_Healthiest_Foods&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/The_World%27s_Healthiest_Foods)
  * [Related changes](/wiki/Special:RecentChangesLinked/The_World%27s_Healthiest_Foods)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=The_World%27s_Healthiest_Foods&oldid=597502402)
  * [Page information](/w/index.php?title=The_World%27s_Healthiest_Foods&action=info)
  * [Data item](//www.wikidata.org/wiki/Q7775886)
  * [Cite this page](/w/index.php?title=Special:Cite&page=The_World%27s_Healthiest_Foods&id=597502402)

### Print/export

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/The_World%27s_Healthiest_Foods)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/The_World%27s_Healthiest_Foods)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=The_World%27s_Healthiest_Foods&oldid=597502402)
    * [Page information](http://en.wikipedia.org/w/index.php?title=The_World%27s_Healthiest_Foods&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q7775886)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=The_World%27s_Healthiest_Foods&id=597502402)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=The+World%27s+Healthiest+Foods)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=The+World%27s+Healthiest+Foods&oldid=597502402&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=The_World%27s_Healthiest_Foods&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q7775886#sitelinks-wikipedia)

    * This page was last modified on 28 February 2014 at 09:55.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/The_World%27s_Healthiest_Foods)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
