# _Top Gear: Polar Special_

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Top Gear: Polar Special

Format
[Motoring](http://en.wikipedia.org/wiki/Driving)

Country of origin
United Kingdom

No. of episodes
1

Production

Running time
_**TV cut**_  
60 minutes  
_**Extended cut**_  
70 minutes

Broadcast

Original channel
[BBC Two](http://en.wikipedia.org/wiki/BBC_Two)

Picture format
[HDTV](http://en.wikipedia.org/wiki/HDTV) [1080i](http://en.wikipedia.org/wiki/1080i)

Original airing
25 July 2007

Chronology

Related shows
[Top Gear](http://en.wikipedia.org/wiki/Top_Gear_\(current_format\))

External links

[Website](http://www.bbc.co.uk/topgear/)

_**Top Gear: Polar Special**_ is an episode of the popular series _[Top Gear](http://en.wikipedia.org/wiki/Top_Gear_\(current_format\))_, first broadcast on 25 July 2007 on [BBC Two](http://en.wikipedia.org/wiki/BBC_Two). It was an attempt by the [BBC](http://en.wikipedia.org/wiki/BBC)'s _Top Gear_ crew to be the first to drive a motor vehicle to the 1996 location of the [Magnetic North Pole](http://en.wikipedia.org/wiki/Magnetic_North_Pole).

The project was co-ordinated by the car manufacturer [Toyota](http://en.wikipedia.org/wiki/Toyota) and _Top Gear_, with the help of [Arctic Trucks](http://en.wikipedia.org/wiki/Arctic_Trucks), an [Icelandic](http://en.wikipedia.org/wiki/Iceland) vehicle modification company. The vehicle used was a modified [Toyota Hilux](http://en.wikipedia.org/wiki/Toyota_Hilux). Toyota promoted the event under the name **Hilux Arctic Challenge**.

The [UKTV](http://en.wikipedia.org/wiki/UKTV) channel [Dave](http://en.wikipedia.org/wiki/Dave_\(TV_channel\)) has broadcast this episode in an edited 46 minute version for their one hour broadcast slots as has [BBC Canada](http://en.wikipedia.org/wiki/BBC_Canada). The special has also been released on DVD as one-half of the _Top Gear: The Great Adventures_ set, along with the _[Top Gear: US Special](http://en.wikipedia.org/wiki/Top_Gear:_US_Special)_.

## Contents

  * [1 Overview](Special:Random.html#Overview)
  * [2 Vehicle](Special:Random.html#Vehicle)
  * [3 Preparation](Special:Random.html#Preparation)
  * [4 The expedition](Special:Random.html#The_expedition)
  * [5 Criticism](Special:Random.html#Criticism)
  * [6 Credits](Special:Random.html#Credits)
  * [7 DVD and Blu-Ray release](Special:Random.html#DVD_and_Blu-Ray_release)
  * [8 References](Special:Random.html#References)
  * [9 Further reading](Special:Random.html#Further_reading)
  * [10 External links](Special:Random.html#External_links)

## Overview[[edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit&section=1)]

The episode showcased a race between presenters [Jeremy Clarkson](http://en.wikipedia.org/wiki/Jeremy_Clarkson), [Richard Hammond](http://en.wikipedia.org/wiki/Richard_Hammond) and [James May](http://en.wikipedia.org/wiki/James_May) to the 1996 magnetic north pole.

The idea was originally proposed by the BBC to coincide with the [Polar Challenge](http://en.wikipedia.org/wiki/Polar_Challenge) race, an annual event where competitors race to the 1996 location of the magnetic north pole by trekking and [cross-country skiing](http://en.wikipedia.org/wiki/Cross-country_skiing). The attempt would be shown as a one-off _Top Gear_ special in 2007. As part of the challenge, the car would be racing against a [dog sled](http://en.wikipedia.org/wiki/Dog_sled), the traditional means of transport around the [Arctic](http://en.wikipedia.org/wiki/Arctic). _Top Gear_ presenters James May and Jeremy Clarkson would drive the car, and Richard Hammond traveled with the dog sled, accompanied by driver [Matty McNair](http://en.wikipedia.org/wiki/Matty_McNair).

Clarkson and May ultimately were the first to reach the finish in their Hilux, thus winning the race and achieving their goal of being the first to do so in a car.

The episode was largely [scored](http://en.wikipedia.org/wiki/Film_score) with [compositions](http://en.wikipedia.org/wiki/Composer) by [Clint Mansell](http://en.wikipedia.org/wiki/Clint_Mansell) and performed by the [Kronos Quartet](http://en.wikipedia.org/wiki/Kronos_Quartet), particularly the pieces "Lux Aeterna" and "Death is the Road to Awe", from the soundtracks of _[Requiem for a Dream](http://en.wikipedia.org/wiki/Requiem_for_a_Dream_\(soundtrack\))_ and _[The Fountain](http://en.wikipedia.org/wiki/The_Fountain_\(film\)#Musical_score)_, respectively. The episode also contained a segment from the soundtrack of John Carpenter's _[The Thing](http://en.wikipedia.org/wiki/The_Thing_\(1982_film\))_ and a segment by John Barry from the [James Bond](http://en.wikipedia.org/wiki/James_Bond_in_film) film [Diamonds Are Forever](http://en.wikipedia.org/wiki/Diamonds_Are_Forever_\(film\)).

Until 15 November 2009, this was the only episode of _Top Gear_ that had been broadcast in high definition.

## Vehicle[[edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit&section=2)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/5/52/Top_Gear_Arctic_Hilux_2.jpg/250px-Top_Gear_Arctic_Hilux_2.jpg)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

The Hilux pickup used for the expedition.

The vehicles used in the challenge were two 2006 [Toyota Hilux](http://en.wikipedia.org/wiki/Toyota_Hilux) double cab 3.0l [diesel](http://en.wikipedia.org/wiki/Diesel_engine) pickup trucks and one Toyota Land Cruiser 120, all heavily modified by [Arctic Trucks](http://en.wikipedia.org/wiki/Arctic_Trucks). A trailer on 38" tyres was also used to carry part of the equipment and fuel (_"A freeze-resistant mixture of diesel and AvGas"_, according to Jeremy). One Hilux was used by the presenters and was fitted with camera and sound recording equipment, the other two were used by the film crew, two driver/repair experts and one polar expert. All vehicles underwent the same extensive modifications to make them suitable for the Arctic conditions. The major modifications to the trucks included:

  * The standard wheels and tyres were replaced with bespoke Arctic Trucks wheels and 38" studded [snow tyres](http://en.wikipedia.org/wiki/Tire#Mud_and_snow). The tyres were able to run at pressures as low as 0.2 bar (3 psi) for better traction over snow. The tyres are called Arctic Trucks AT405
  * The wheel arches were raised and extended to protect (and accommodate) the larger tyres.
  * The standard 3.0-litre D-4D engine was modified to cope with the very low temperatures. Heaters were added to increase fuel and coolant temperature, a large heavy-duty battery was fitted and the air intake was modified.
  * A 90 litre auxiliary fuel tank was fitted, along with an extra-thick sump guard.
  * The gearing ratio was lowered to 1:4.88.
  * Two [winches](http://en.wikipedia.org/wiki/Winch) that could be fitted either to the front or rear of each of the vehicles were carried, in case they got stuck in the snow.[[1]](Special:Random.html#cite_note-invinciblehilux-1)

The Hilux was chosen because it had proven itself to be exceptionally durable. A 1988 model of the car had featured in a _Top Gear_ challenge taking place across two episodes, during which it was driven recklessly (into walls, a tree and the like), hit with a wrecking ball, had weights dropped onto it from a crane, washed out into the Bristol Channel, set on fire and was situated on the roof of an apartment block during the building's controlled demolition. After all this, after cleaning the engine and doing some minor repairs using no replacement parts, the Hilux was still able to be driven away. The Hilux was therefore the obvious choice for this test of endurance.[[1]](Special:Random.html#cite_note-invinciblehilux-1)

The truck used by the film crew was later re-used by James May in his attempt to get close to the still-erupting [Eyjafjallajökull](http://en.wikipedia.org/wiki/2010_eruptions_of_Eyjafjallaj%C3%B6kull) volcano and bring back a souvenir. The vehicle was further modified to include a tyre cooling system which included environmentally friendly vodka instead of anti-freeze and a corrugated roof to prevent damage to the vehicle from ejected debris.

## Preparation[[edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit&section=3)]

Work began on the vehicles in December 2006, at [Resolute, Canada](http://en.wikipedia.org/wiki/Resolute,_Canada), from where the expedition would begin. Over 240 man-hours of labour were spent completely refitting the two vehicles in preparation for the journey. Testing of the vehicles began in February 2007, after which some further modifications were made to the vehicles — the suspension was altered and the original 29" tyres were replaced with 38" ones.[[2]](Special:Random.html#cite_note-4x4offroad-2) Testing of the vehicles continued until April 2007 with repeated cold start evaluations being taken to make sure that the vehicles would start in all conditions. Meanwhile the presenters were sent to Austria to begin their cold weather training.[[3]](Special:Random.html#cite_note-3) This included learning how to erect a tent, build a makeshift aircraft runway, pull a sled and deal with polar bears. Also, Clarkson was pushed into the frigid water by their trainer, an [SAS](http://en.wikipedia.org/wiki/Special_Air_Service) veteran. On 20 April 2007 the _Top Gear_ presenters arrived in Resolute where they completed their training with a two-night expedition camping on [sea ice](http://en.wikipedia.org/wiki/Sea_ice). With help from satellite images provided by the BBC, the support team plotted the route that the expedition would take.

Polar explorer [Sir Ranulph Fiennes](http://en.wikipedia.org/wiki/Ranulph_Fiennes) was called in to speak with the presenters after their constant joking and horseplay during their cold weather training. As a former guest on the show who was familiar with their penchant for tomfoolery, Fiennes bluntly informed them of the grave dangers of polar expeditions, showing pictures of his own frostbite injuries and what remained of his left hand.

## The expedition[[edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit&section=4)]

The expedition set out from [Resolute, Nunavut](http://en.wikipedia.org/wiki/Resolute,_Nunavut) at 1300 on 25 April 2007. The destination for this day was [Bathurst Island](http://en.wikipedia.org/wiki/Bathurst_Island_\(Canada\)), an uninhabited island where they would make camp. After leaving Bathurst Island, the team had to rely on [satellite navigation](http://en.wikipedia.org/wiki/Satellite_navigation) to plan their route.

Travel on the first three days was fairly easy, as the ice was smooth and the expedition was able to make good speed. Things got more difficult on 28 April, however, as the terrain became more difficult to cross, with sharp-edged ice covered in thick snow making it difficult to obtain traction, as well as posing a danger to the tyres. At this point, the team were relying on their guides to scout ahead for a safe route, demolishing outcrops of ice with axes when necessary. The terrain became even more perilous further north, with the team having to cross a field of very thin ice. There was a real danger of the ice cracking and the car falling through due to the weight, so the vehicles had to be driven very slowly. At one point, Clarkson & May's vehicle became trapped when it fell partly through the ice, and had to be pulled free by an accompanying vehicle.

On the morning of 2 May 2007 the GPS system confirmed that the team had reached the 1996 location of the magnetic north pole at [78°35.7′N 104°11.9′W﻿ / ﻿78.5950°N 104.1983°W﻿ / 78.5950; -104.1983﻿ (Magnetic North Pole 1996)](http://tools.wmflabs.org/geohack/geohack.php?pagename=Top_Gear%3A_Polar_Special&params=78_35.7_N_104_11.9_W_&title=Magnetic+North+Pole+1996) (or at least at [78°35′7″N 104°11′9″W﻿ / ﻿78.58528°N 104.18583°W﻿ / 78.58528; -104.18583](http://tools.wmflabs.org/geohack/geohack.php?pagename=Top_Gear%3A_Polar_Special&params=78_35_7_N_104_11_9_W_), the reading showing on the GPS in the program, which is 0.7 miles SSE of it), making them the first people to reach within a mile of the magnetic north pole location of any year in a motor vehicle. From there, the _Top Gear_ presenters were evacuated by plane, while the team drove on to the disused [Isachsen weather station](http://en.wikipedia.org/wiki/Isachsen,_Nunavut), where they made camp and checked the vehicles to make sure they were in good enough condition to make the return trip to Resolute.

Richard Hammond never made it to the pole, as it "seemed cruel to make him go the extra distance just so Clarkson could gloat".[[4]](Special:Random.html#cite_note-4)

## Criticism[[edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit&section=5)]

During the _Polar Special_, Jeremy Clarkson was seen to be drinking a [gin and tonic](http://en.wikipedia.org/wiki/Gin_and_tonic) whilst driving through an ice field in the Arctic. Despite the producer's claims that they were beyond the jurisdiction of drunk driving laws in international waters at the time and Clarkson stating on the programme that he was not driving but sailing - piloting a vehicle on (frozen) water as opposed to actual land - the [BBC Trust](http://en.wikipedia.org/wiki/BBC_Trust) found that the scene could "glamorise the misuse of alcohol", and that the scene "was not editorially justified in the context of a family show [pre-watershed](http://en.wikipedia.org/wiki/Watershed_\(television\))".[[5]](Special:Random.html#cite_note-5)

A speaker of [Greenpeace](http://en.wikipedia.org/wiki/Greenpeace) condemned the feature as "highly irresponsible". She stated that “Perhaps Clarkson and his cronies felt that climate change wasn’t destroying the Arctic quick enough, so they decided to do this", that "Top Gear doesn’t take seriously any of the issues facing us on transport" and that "Clarkson is a problem because he has represented some climate-sceptic views".[[6]](Special:Random.html#cite_note-6)

## Credits[[edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit&section=6)]

Similar to the _[Top Gear: US Special](http://en.wikipedia.org/wiki/Top_Gear:_US_Special)_, the show's credits included each crew member names with the words "Sir Ranulph" (e.g. "Sir Ranulph Clarkson, Sir Ranulph Hammond, Sir Ranulph May") in homage to [Sir Ranulph Fiennes](http://en.wikipedia.org/wiki/Ranulph_Fiennes).

## DVD and Blu-Ray release[[edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit&section=7)]

In 2008, the BBC packaged an extended version of the Polar Challenge, along with a cut-down version of the American East Coast Challenge on a twin DVD box set entitled _Top Gear - The Great Adventures_ (also known as _The Great Adventures: Polar and U.S. Special_). This "[Director's Cut](http://en.wikipedia.org/wiki/Director%27s_Cut)" includes an extra ten minutes of previously unseen footage and various other changes, including new voice-overs and an alternative soundtrack to the original BBC broadcast release.

The BBC released the extended _Polar Special_ as a stand-alone Blu-ray disc on 20 October 2008.[[7]](Special:Random.html#cite_note-7) The extended version included scenes of frostbitten extremities during the training in Austria, and Clarkson & May discovering the abandoned [Isachsen weather station](http://en.wikipedia.org/wiki/Isachsen,_Nunavut) (left vacant since 1978), among others.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit&section=8)]

  1. ^ _**[a**_](Special:Random.html#cite_ref-invinciblehilux_1-0) _**[b**_](Special:Random.html#cite_ref-invinciblehilux_1-1) ["Invincible Hilux official site"](http://www.invinciblehilux.co.uk/). Retrieved 5 December 2007. 
  2. **[^](Special:Random.html#cite_ref-4x4offroad_2-0)** ["4x4 offroad article"](http://www.4x4offroads.com/magnetic-north-pole-offroad.html). Retrieved 5 December 2007. 
  3. **[^](Special:Random.html#cite_ref-3)** ["Top Gear: Polar Challenge"](http://www.bbc.co.uk/programmes/b007v18p). BBC. Retrieved 17 April 2014. 
  4. **[^](Special:Random.html#cite_ref-4)** <http://www.bbc.co.uk/topgear/extras/production_notes/polar_special.shtml> (3rd bullet)
  5. **[^](Special:Random.html#cite_ref-5)** ["Top Gear rapped for alcohol use"](http://news.bbc.co.uk/2/hi/entertainment/7485313.stm). BBC News. 2 July 2008. Retrieved 3 July 2008. 
  6. **[^](Special:Random.html#cite_ref-6)** David Stephenson (July 15, 2007). ["Top Gear team in hot water over Pole race"](http://www.express.co.uk/news/uk/13538/Top-Gear-team-in-hot-water-over-Pole-race). _Daily Express_. 
  7. **[^](Special:Random.html#cite_ref-7)** <http://www.bbcshop.com/Motoring/Top-Gear-The-Great-Adventures-Polar-Special-Directors-Cut-DVD/invt/bbcbd0031>

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit&section=9)]

  * [May, James](http://en.wikipedia.org/wiki/James_May) (12 July 2008). ["James May: Slow down while I cut the lemon"](http://www.telegraph.co.uk/motoring/main.jhtml?view=DETAILS&grid=A1YourView&xml=/motoring/2008/07/12/mrmay112.xml). _[The Daily Telegraph](http://en.wikipedia.org/wiki/The_Daily_Telegraph)_ (Telegraph Group Ltd.). Retrieved 14 July 2008. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit&section=10)]

  * _[Top Gear Polar Special_ at bbc.co.uk](http://www.bbc.co.uk/topgear/extras/production_notes/polar_special.shtml)
  * [Hilux Arctic Challenge official website](http://www.invinciblehilux.co.uk/)

  * [v](http://en.wikipedia.org/wiki/Template:Top_Gear)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Top_Gear)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Top_Gear&action=edit)

_[Top Gear](http://en.wikipedia.org/wiki/Top_Gear_\(2002_TV_series\))_

[2002 format](http://en.wikipedia.org/wiki/Top_Gear_\(2002_TV_series\))  
(2002–present)

Presenters

Current

  * [Jeremy Clarkson](http://en.wikipedia.org/wiki/Jeremy_Clarkson)
  * [Richard Hammond](http://en.wikipedia.org/wiki/Richard_Hammond)
  * [James May](http://en.wikipedia.org/wiki/James_May)
  * [The Stig](http://en.wikipedia.org/wiki/The_Stig) (multiple persons)

Past

  * [Jason Dawe](http://en.wikipedia.org/wiki/Jason_Dawe_\(TV_presenter\))

[Series](http://en.wikipedia.org/wiki/List_of_Top_Gear_episodes)

  * [1](http://en.wikipedia.org/wiki/Top_Gear_\(series_1\))
  * [2](http://en.wikipedia.org/wiki/Top_Gear_\(series_2\))
  * [3](http://en.wikipedia.org/wiki/Top_Gear_\(series_3\))
  * [4](http://en.wikipedia.org/wiki/Top_Gear_\(series_4\))
  * [5](http://en.wikipedia.org/wiki/Top_Gear_\(series_5\))
  * [6](http://en.wikipedia.org/wiki/Top_Gear_\(series_6\))
  * [7](http://en.wikipedia.org/wiki/Top_Gear_\(series_7\))
  * [8](http://en.wikipedia.org/wiki/Top_Gear_\(series_8\))
  * [9](http://en.wikipedia.org/wiki/Top_Gear_\(series_9\))
  * [10](http://en.wikipedia.org/wiki/Top_Gear_\(series_10\))
  * [11](http://en.wikipedia.org/wiki/Top_Gear_\(series_11\))
  * [12](http://en.wikipedia.org/wiki/Top_Gear_\(series_12\))
  * [13](http://en.wikipedia.org/wiki/Top_Gear_\(series_13\))
  * [14](http://en.wikipedia.org/wiki/Top_Gear_\(series_14\))
  * [15](http://en.wikipedia.org/wiki/Top_Gear_\(series_15\))
  * [16](http://en.wikipedia.org/wiki/Top_Gear_\(series_16\))
  * [17](http://en.wikipedia.org/wiki/Top_Gear_\(series_17\))
  * [18](http://en.wikipedia.org/wiki/Top_Gear_\(series_18\))
  * [19](http://en.wikipedia.org/wiki/Top_Gear_\(series_19\))
  * [20](http://en.wikipedia.org/wiki/Top_Gear_\(series_20\))
  * [21](http://en.wikipedia.org/wiki/Top_Gear_\(series_21\))

[Segments](http://en.wikipedia.org/wiki/Top_Gear_\(2002_TV_series\)#Segments)

  * [Challenges](http://en.wikipedia.org/wiki/Top_Gear_challenges)
  * [Races](http://en.wikipedia.org/wiki/Top_Gear_Races)
  * [Star in a Reasonably Priced Car](http://en.wikipedia.org/wiki/Top_Gear_test_track#Star_in_a_Reasonably_Priced_Car)
  * [Power Laps](http://en.wikipedia.org/wiki/Top_Gear_test_track#Power_Laps)

Specials

  * _[Winter Olympics](http://en.wikipedia.org/wiki/Top_Gear_Winter_Olympics)_
  * _[US Special](http://en.wikipedia.org/wiki/Top_Gear:_US_Special)_
  * _**Polar Special**_
  * _[Botswana Special](http://en.wikipedia.org/wiki/Top_Gear:_Botswana_Special)_
  * _[Vietnam Special](http://en.wikipedia.org/wiki/Top_Gear:_Vietnam_Special)_
  * _[Bolivia Special](http://en.wikipedia.org/wiki/Top_Gear:_Bolivia_Special)_
  * _[Middle East Special](http://en.wikipedia.org/wiki/Top_Gear_\(series_16\)#ep127)_
  * _[India Special](http://en.wikipedia.org/wiki/Top_Gear:_India_Special)_
  * _[Top Gear of the Pops](http://en.wikipedia.org/wiki/Top_Gear_of_the_Pops)_
  * _[Top Ground Gear Force](http://en.wikipedia.org/wiki/Top_Ground_Gear_Force)_
  * _[Africa Special](http://en.wikipedia.org/wiki/Top_Gear_\(series_19\)#ep153)_
  * _[Burma Special](http://en.wikipedia.org/wiki/Top_Gear_\(series_21\)#ep166)_

Media

  * [Broadcasters and video releases](http://en.wikipedia.org/wiki/List_of_Top_Gear_broadcasters_and_video_releases)
  * _[Top Gear_ DVDs](http://en.wikipedia.org/wiki/Top_Gear_DVDs)

Locations

  * [Dunsfold](http://en.wikipedia.org/wiki/Dunsfold)
  * [Dunsfold Aerodrome](http://en.wikipedia.org/wiki/Dunsfold_Aerodrome)
  * _[Top Gear_ Test Track](http://en.wikipedia.org/wiki/Top_Gear_test_track)

International versions

  * [Australia](http://en.wikipedia.org/wiki/Top_Gear_Australia)
  * [Russia](http://en.wikipedia.org/wiki/Top_Gear_Russia)
  * [United States](http://en.wikipedia.org/wiki/Top_Gear_\(U.S._TV_series\))
  * [South Korea](http://en.wikipedia.org/wiki/Top_Gear_Korea)

[1977 format](http://en.wikipedia.org/wiki/Top_Gear_\(1977_TV_series\))  
(1977–2001)

Presenters

  * [Jason Barlow](http://en.wikipedia.org/wiki/Jason_Barlow)
  * [Steve Berry](http://en.wikipedia.org/wiki/Steve_Berry_\(presenter\))
  * [Tom Boswell](http://en.wikipedia.org/wiki/Tom_Boswell_\(television_presenter\))
  * [Julia Bradbury](http://en.wikipedia.org/wiki/Julia_Bradbury)
  * [Vicki Butler-Henderson](http://en.wikipedia.org/wiki/Vicki_Butler-Henderson)
  * [Jeremy Clarkson](http://en.wikipedia.org/wiki/Jeremy_Clarkson)
  * [Michael Collie](http://en.wikipedia.org/wiki/Michael_Collie_\(journalist\))
  * [Brendan Coogan](http://en.wikipedia.org/wiki/Brendan_Coogan)
  * [Noel Edmonds](http://en.wikipedia.org/wiki/Noel_Edmonds)
  * [Chris Goffey](http://en.wikipedia.org/wiki/Chris_Goffey)
  * [Kate Humble](http://en.wikipedia.org/wiki/Kate_Humble)
  * [Tony Mason](http://en.wikipedia.org/wiki/Tony_Mason_\(co-driver\))
  * [James May](http://en.wikipedia.org/wiki/James_May)
  * [Tiff Needell](http://en.wikipedia.org/wiki/Tiff_Needell)
  * [Michele Newman](http://en.wikipedia.org/wiki/Michele_Newman)
  * [Angela Rippon](http://en.wikipedia.org/wiki/Angela_Rippon)
  * [Quentin Willson](http://en.wikipedia.org/wiki/Quentin_Willson)
  * [Andy Wilman](http://en.wikipedia.org/wiki/Andy_Wilman)
  * [William Woollard](http://en.wikipedia.org/wiki/William_Woollard)

Series

  * [List of episodes](http://en.wikipedia.org/wiki/List_of_Top_Gear_\(original_format\)_episodes)

Spin-offs

  * _[Rally Report](http://en.wikipedia.org/wiki/Rally_Report)_
  * _[Top Gear Motorsport](http://en.wikipedia.org/wiki/Top_Gear_Motorsport)_
  * _[Stars in Fast Cars](http://en.wikipedia.org/wiki/Stars_in_Fast_Cars)_
  * _[Race to the North](http://en.wikipedia.org/wiki/Top_Gear_Race_to_the_North)_
  * _[Top Gear Magazine](http://en.wikipedia.org/wiki/Top_Gear_\(magazine\))_

  * [Jon Bentley](http://en.wikipedia.org/wiki/Jon_Bentley_\(TV_presenter\))
  * _[Fifth Gear](http://en.wikipedia.org/wiki/Fifth_Gear)_
  * _[driven](http://en.wikipedia.org/wiki/Driven_\(TV_series\))_
  * _[Top Gear_ controversies](http://en.wikipedia.org/wiki/Top_Gear_controversies)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&oldid=604767963](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&oldid=604767963)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Top Gear special episodes](http://en.wikipedia.org/wiki/Category:Top_Gear_special_episodes)
  * [2007 in British television](http://en.wikipedia.org/wiki/Category:2007_in_British_television)
  * [2007 television specials](http://en.wikipedia.org/wiki/Category:2007_television_specials)
  * [Arctic challenges](http://en.wikipedia.org/wiki/Category:Arctic_challenges)

Hidden categories: 

  * [Use dmy dates from November 2012](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_November_2012)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Top+Gear%3A+Polar+Special&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Top+Gear%3A+Polar+Special)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Top_Gear:_Polar_Special)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Top_Gear:_Polar_Special)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Top_Gear:_Polar_Special)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&oldid=604767963)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q930730)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Top_Gear%3A_Polar_Special&id=604767963)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Top+Gear%3A+Polar+Special)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Top+Gear%3A+Polar+Special&oldid=604767963&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Top_Gear:_Polar_Special&printable=yes)

### Languages

    * [Deutsch](http://de.wikipedia.org/wiki/Top_Gear:_Polar_Special)
    * [Français](http://fr.wikipedia.org/wiki/Top_Gear:_Polar_Special)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%9D%D0%B0%D0%BF%D0%B5%D1%80%D0%B5%D0%B3%D0%BE%D0%BD%D0%BA%D0%B8_%D0%BA_%D1%81%D0%B5%D0%B2%D0%B5%D1%80%D0%BD%D0%BE%D0%BC%D1%83_%D0%BF%D0%BE%D0%BB%D1%8E%D1%81%D1%83)
    *     * [Edit links](http://www.wikidata.org/wiki/Q930730#sitelinks-wikipedia)

    * This page was last modified on 18 April 2014 at 17:43.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Top_Gear:_Polar_Special)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
