# Tremembé people

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

For other uses, see [Tremembé (disambiguation)](http://en.wikipedia.org/wiki/Trememb%C3%A9_\(disambiguation\)).

![](../../upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Terra_dos_Tremembé_-_1629.PNG/200px-Terra_dos_Tremembé_-_1629.PNG)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

1629 map of [Ceará](http://en.wikipedia.org/wiki/Cear%C3%A1) coast, highlighting the dominions of the Tremembé

The **Tremembé** or **Teremembé** people are an [indigenous people](http://en.wikipedia.org/wiki/Indigenous_peoples_in_Brazil) in the [state](http://en.wikipedia.org/wiki/States_of_Brazil) of [Ceará](http://en.wikipedia.org/wiki/Cear%C3%A1) in [Brazil](http://en.wikipedia.org/wiki/Brazil).

Existing members of this ethnicity are centered in the [Almofala](http://en.wikipedia.org/w/index.php?title=Almofala&action=edit&redlink=1) district of the municipality of [Itarema](http://en.wikipedia.org/wiki/Itarema), and a few more in the neighboring municipalities of [Acaraú](http://en.wikipedia.org/wiki/Acara%C3%BA) and [Itapipoca](http://en.wikipedia.org/wiki/Itapipoca), on the Atlantic coast of Ceará, some 150 km north of the state capital of [Fortaleza](http://en.wikipedia.org/wiki/Fortaleza).[[1]](Special:Random.html#cite_note-1) CEDI (1990) estimates that the Tremembé were 3,060 until 1986, but a more recent estimate places their numbers at merely 1,175.

The Tremembé were one of the few _Tapuia_ ("non-[Tupi](http://en.wikipedia.org/wiki/Tupi_people) people") that lived on the Brazilian coast on the advent of European contact c. 1500. The Tremembé ranged over a large coastal area ranging across the modern states of [Pará](http://en.wikipedia.org/wiki/Par%C3%A1), [Maranhão](http://en.wikipedia.org/wiki/Maranh%C3%A3o), [Piauí](http://en.wikipedia.org/wiki/Piau%C3%AD) and [Ceará](http://en.wikipedia.org/wiki/Cear%C3%A1). The ethno-historical map of Nimuendajú situates the traditional territory of the Tremembé in two segments along the northern Atlantic coast of Brazil. The first segment stretched some 160 km from the bay of the [Caeté river](http://en.wikipedia.org/w/index.php?title=Caet%C3%A9_River_\(Par%C3%A1\)&action=edit&redlink=1) (by modern [Bragança, Pará](http://en.wikipedia.org/wiki/Bragan%C3%A7a,_Par%C3%A1)) to the bay of [Turiaçu](http://en.wikipedia.org/wiki/Turia%C3%A7u) (Maranhão). The second and principal segment stretched some 500 km, from the environs of [São Luís, Maranhão](http://en.wikipedia.org/wiki/S%C3%A3o_Lu%C3%ADs,_Maranh%C3%A3o) as far as the region of [Fortaleza](http://en.wikipedia.org/wiki/Fortaleza), ([Ceará](http://en.wikipedia.org/wiki/Cear%C3%A1)). The small interruption between the two stretches was occupied by a Tupinambá tribe.[[2]](Special:Random.html#cite_note-2) The Tremembé population are estimated to have once numbered 20,000.[[3]](Special:Random.html#cite_note-3)

The Tremembé, a Tapuia tribe, were virtually surrounded by [Tupi peoples](http://en.wikipedia.org/wiki/Tupi_people) \- on the coast, there were [Tupinambá](http://en.wikipedia.org/wiki/Tupinamb%C3%A1) to the west, and the [Potiguara](http://en.wikipedia.org/wiki/Potiguara_people) and [Tabajara](http://en.wikipedia.org/wiki/Tabajara) to the east. In their hinterlands were other Tupi ethnicities, like the [Guajá](http://en.wikipedia.org/wiki/Aw%C3%A1-Guaj%C3%A1_people), the [Urubú](http://en.wikipedia.org/wiki/Urub%C3%BA) and the [Guajajara](http://en.wikipedia.org/wiki/Guajajara).

In the 17th century, the Tremembé began to settle in the [Jesuit](http://en.wikipedia.org/wiki/Jesuit) mission of Aracati-mirím, at Aldeia do Cajueiro (now [Almofala](http://en.wikipedia.org/w/index.php?title=Almofala&action=edit&redlink=1)) by the [Acaraú River](http://en.wikipedia.org/wiki/Acara%C3%BA_River) in [Ceará](http://en.wikipedia.org/wiki/Cear%C3%A1). There was also a (non-Jesuit) mission at [Tutóia](http://en.wikipedia.org/wiki/Tut%C3%B3ia) (in Maranhão). When the Portuguese minister, the [Marquis of Pombal](http://en.wikipedia.org/wiki/Marquis_of_Pombal), issued his 1759 decrees expelling the Jesuits and dismantling their missions, the settled Tremembé population moved, along with a handful of priests, to Vila Nova do Soure ([Caucaia](http://en.wikipedia.org/wiki/Caucaia)). However, they did not adapt well to their new environment, and were allowed to return to their old mission settlement, the Aldeia do Cajueiro, which was renamed Almofala and incorporated as an Indian town in 1766.[[4]](Special:Random.html#cite_note-4)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Ceará.png/200px-Ceará.png)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Indigenous peoples of Ceará, 2008

The Tremembé were dispossessed of most their remaining lands in the aftermath of the 1854 "Lei da Terra" (land tenure decree) of the [Empire of Brazil](http://en.wikipedia.org/wiki/Empire_of_Brazil). The state governor of Ceará issued a decree in 1863 declaring the Tremembé an extinct people, remaining Indians officially regarded as [caboclos](http://en.wikipedia.org/wiki/Caboclo) (mixed-race) or "descendents" of Indians, but not an existing ethnicity. Nonetheless, the Tremembé resurged and received recognition from the [Fundação Nacional do Índio](http://en.wikipedia.org/wiki/Funda%C3%A7%C3%A3o_Nacional_do_%C3%8Dndio) in the 1980s.[[5]](Special:Random.html#cite_note-5)

## Language[[edit](http://en.wikipedia.org/w/index.php?title=Trememb%C3%A9_people&action=edit&section=1)]

Main article: [Tremembé language](http://en.wikipedia.org/wiki/Trememb%C3%A9_language)

The original language of the Tremembé is extinct. Current members of the ethnicity speak [Portuguese](http://en.wikipedia.org/wiki/Portuguese_language) as their mother tongue. The language is [unclassified](http://en.wikipedia.org/wiki/Unclassified_language), but generally believed to have _not_ been part of the [Tupi–Guarani](http://en.wikipedia.org/wiki/Tupi%E2%80%93Guarani) family (thus, "Tapuia", or non-Tupi). Nonetheless, the Tremembé may have borrowed a considerable number of Tupi words through interaction with their Tupi neighbors.[[6]](Special:Random.html#cite_note-6)

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Trememb%C3%A9_people&action=edit&section=2)]

  1. **[^](Special:Random.html#cite_ref-1)** Moseley, C., editor, (2007) _Encyclopedia of the world's endangered languages_, New York: Routledge. p.174
  2. **[^](Special:Random.html#cite_ref-2)** _Mapa etno-histórico de Curt Nimuendajú_, 1981, Rio de Janeiro. Instituto Brasileiro de Geografia e Estatistica
  3. **[^](Special:Random.html#cite_ref-3)** [Tribos Indígenas Brasileiras](http://www.arara.fr/BBTRIBOS.html)
  4. **[^](Special:Random.html#cite_ref-4)** Galvão, R.. Arte Tremembé. Fortaleza: SEBRAE-CE. 2005
  5. **[^](Special:Random.html#cite_ref-5)** Revista Universidade Pública Ano III -N° 12. Fortaleza: UFC. Julho/Agosto 2002
  6. **[^](Special:Random.html#cite_ref-6)** Métraux (1946)

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Trememb%C3%A9_people&action=edit&section=3)]

  * [Tremembé](http://pib.socioambiental.org/pt/povo/tremembe/1061) at Povo Indigenas do Brasil
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Tremembé_people&oldid=573367711](http://en.wikipedia.org/w/index.php?title=Tremembé_people&oldid=573367711)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Indigenous peoples in Brazil](http://en.wikipedia.org/wiki/Category:Indigenous_peoples_in_Brazil)
  * [Indigenous peoples of Eastern Brazil](http://en.wikipedia.org/wiki/Category:Indigenous_peoples_of_Eastern_Brazil)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Trememb%C3%A9+people&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Trememb%C3%A9+people)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Trememb%C3%A9_people)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Trememb%C3%A9_people&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Trememb%C3%A9_people&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Trememb%C3%A9_people)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Trememb%C3%A9_people)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Trememb%C3%A9_people&oldid=573367711)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Trememb%C3%A9_people&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q4418073)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Trememb%C3%A9_people&id=573367711)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Trememb%C3%A9+people)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Trememb%C3%A9+people&oldid=573367711&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Trememb%C3%A9_people&printable=yes)

### Languages

    * [Hrvatski](http://hr.wikipedia.org/wiki/Trememb%C3%A9)
    * [Nederlands](http://nl.wikipedia.org/wiki/Trememb%C3%A9_\(volk\))
    * [Português](http://pt.wikipedia.org/wiki/Trememb%C3%A9s)
    *     * [Edit links](http://www.wikidata.org/wiki/Q4418073#sitelinks-wikipedia)

    * This page was last modified on 17 September 2013 at 18:10.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Trememb%C3%A9_people)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
