# Whitefriars Theatre

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

![](../../upload.wikimedia.org/wikipedia/commons/thumb/a/a4/London_map_showing_Shakespearean_theatres.png/220px-London_map_showing_Shakespearean_theatres.png)

![](../../bits.wikimedia.org/static-1.23wmf22/skins/common/images/magnify-clip.png)

The Whitefriars Theatre is shown to the west of [St Paul's Cathedral](http://en.wikipedia.org/wiki/St_Paul%27s_Cathedral) in this London street map. [Enlarge](http://en.wikipedia.org/wiki/File:London_map_showing_Shakespearean_theatres.png)

The **Whitefriars Theatre** was a theatre in [Jacobean](http://en.wikipedia.org/wiki/Jacobean_era) London, in existence from 1608 to the 1620s — about which only limited and sometimes contradictory information survives.

## Contents

  * [1 Location](Special:Random.html#Location)
  * [2 Theatre](Special:Random.html#Theatre)
  * [3 Replacement](Special:Random.html#Replacement)
  * [4 Notes](Special:Random.html#Notes)
  * [5 References](Special:Random.html#References)
  * [6 External links](Special:Random.html#External_links)

## Location[[edit](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&action=edit&section=1)]

The Whitefriars district was outside the medieval city walls of London to the west; it took its name from the priory of [Carmelite](http://en.wikipedia.org/wiki/Carmelites) monks ("white friars" due to their characteristic robes) that had existed there before [Henry VIII](http://en.wikipedia.org/wiki/Henry_VIII)'s [Dissolution of the Monasteries](http://en.wikipedia.org/wiki/Dissolution_of_the_Monasteries). Until 1608 the Whitefriars district was a [liberty](http://en.wikipedia.org/wiki/Liberty_\(division\)) of the City, beyond the direct control of the [Lord Mayor](http://en.wikipedia.org/wiki/Lord_Mayor_of_the_City_of_London) and the aldermen; as such, it tended to attract the elements of society that had an interest in resisting authority. Like actors: there is a single reference to a theatre in Whitefriars that was suppressed sometime in the reign of Queen [Elizabeth](http://en.wikipedia.org/wiki/Elizabeth_I_of_England).

## Theatre[[edit](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&action=edit&section=2)]

In 1608, [Michael Drayton](http://en.wikipedia.org/wiki/Michael_Drayton) and Thomas Woodford, nephew of the playwright, [Thomas Lodge](http://en.wikipedia.org/wiki/Thomas_Lodge), leased the mansion house of the old priory from Lord Buckhurst, for a term of seven years. They constructed what was then called a "private" theatre (as opposed to the large open-air "public" theatres like the [Globe](http://en.wikipedia.org/wiki/Globe_Theatre)) in the refectory or hall of the building. The new theatre was occupied at first by the [King's Revels Children](http://en.wikipedia.org/wiki/King%27s_Revels_Children) during that company's brief life. In 1609 their place was taken by the [Children of the Queen's Revels](http://en.wikipedia.org/wiki/Children_of_the_Chapel); that company acted [Nathan Field](http://en.wikipedia.org/wiki/Nathan_Field)'s plays _A Woman is a Weathercock_ and _Amends for Ladies_ there, as well as [Ben Jonson](http://en.wikipedia.org/wiki/Ben_Jonson)'s _[Epicene_](http://en.wikipedia.org/wiki/Epicoene,_or_the_Silent_Woman), [George Chapman](http://en.wikipedia.org/wiki/George_Chapman)'s _[The Revenge of Bussy D'Ambois](http://en.wikipedia.org/wiki/The_Revenge_of_Bussy_D%27Ambois),_ [Beaumont and Fletcher](http://en.wikipedia.org/wiki/Beaumont_and_Fletcher)'s _[The Scornful Lady](http://en.wikipedia.org/wiki/The_Scornful_Lady),_ [John Marston](http://en.wikipedia.org/wiki/John_Marston_\(poet\))'s _[The Insatiate Countess](http://en.wikipedia.org/wiki/The_Insatiate_Countess),_ and [Robert Daborne](http://en.wikipedia.org/wiki/Robert_Daborne)'s _[A Christian Turn'd Turk](http://en.wikipedia.org/wiki/A_Christian_Turn%27d_Turk)._[[1]](Special:Random.html#cite_note-1)

The Queen's Revels Children were joined in 1613 by the [Lady Elizabeth's Men](http://en.wikipedia.org/wiki/Lady_Elizabeth%27s_Men). The intention may have been for the combined company to use the Whitefriars as its winter playhouse and the [Swan Theatre](http://en.wikipedia.org/wiki/The_Swan_\(theatre\)) as a summer venue, as the [King's Men](http://en.wikipedia.org/wiki/King%27s_Men_\(playing_company\)) did with the [Blackfriars Theatre](http://en.wikipedia.org/wiki/Blackfriars_Theatre) and the Globe.[[2]](Special:Random.html#cite_note-2) But [Philip Rosseter](http://en.wikipedia.org/wiki/Philip_Rosseter), the manager of the Queen's Revels company, lost his lease on the Whitefriars in 1614 and was unable to renew it. The combined company split again, and by October 1614 the Lady Elizabeth's Men were at the newly opened [Hope Theatre](http://en.wikipedia.org/wiki/Hope_Theatre) south of the Thames.

In 1615 the Queen's Revels players moved to Rosseter's short-lived Porter's Hall Theatre and then passed out of existence. After that point, the story of the Whitefriars Theatre grows obscure; [Prince Charles's Men](http://en.wikipedia.org/wiki/Prince_Charles%27s_Men) may have used the theatre, though they were also acting at the Hope. A 1616 reference pictures the place as poorly furnished and suffering from rain damage. In 1621 the building's then-current landlord, Sir Anthony Ashley, "turned out the players."[[3]](Special:Random.html#cite_note-3)

## Replacement[[edit](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&action=edit&section=3)]

In 1629 the Whitefriars was replaced by the [Salisbury Court Theatre](http://en.wikipedia.org/wiki/Salisbury_Court_Theatre), which was located across Water Lane (now the southern end of Whitefriars St) from the Whitefriars, where the KPMG headquarters now stands. Salisbury Court was named after the medieval house and garden of the [Bishops of Salisbury](http://en.wikipedia.org/wiki/Bishop_of_Salisbury), which stood on the east side of Water Lane.[[4]](Special:Random.html#cite_note-4) To add an element of posthumous confusion, the Salisbury Court Theatre was sometimes referred to as the Whitefriars in later years, as in the 1660s diary of [Samuel Pepys](http://en.wikipedia.org/wiki/Samuel_Pepys).

The site of the Whitefriars priory is now occupied by the offices of [Freshfields](http://en.wikipedia.org/wiki/Freshfields); a fragment of the priory cellars has been excavated and moved to a basement that can be viewed from Magpie Alley.

## Notes[[edit](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&action=edit&section=4)]

  1. **[^](Special:Random.html#cite_ref-1)** Munro, p. 25.
  2. **[^](Special:Random.html#cite_ref-2)** [R. A. Foakes](http://en.wikipedia.org/wiki/R._A._Foakes), "Playhouses and players," in Braunmuller and Hattaway, p. 30.
  3. **[^](Special:Random.html#cite_ref-3)** Chambers, Vol. 2, pp. 515-17.
  4. **[^](Special:Random.html#cite_ref-4)** Clapham, p. 17 and fig. facing.

## References[[edit](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&action=edit&section=5)]

  * Braunmuller, A. R., and Michael Hattaway, eds. _The Cambridge Companion the English Renaissance Drama._ Cambridge, Cambridge University Press, 2003.
  * [Clapham, A. W.](http://en.wikipedia.org/w/index.php?title=A._W._Clapham&action=edit&redlink=1), "The topography of the [Carmelite](http://en.wikipedia.org/wiki/Carmelite) Priory of London," _Journal of the [British Archaeological Association](http://en.wikipedia.org/wiki/British_Archaeological_Association)_ New Series 16 part 1 (March 1910), pp. 15–32.
  * [Chambers, E. K.](http://en.wikipedia.org/wiki/Edmund_Kerchever_Chambers) _The Elizabethan Stage._ 4 Volumes, Oxford, Clarendon Press, 1923.
  * [Halliday, F. E.](http://en.wikipedia.org/wiki/F._E._Halliday) _A Shakespeare Companion 1564–1964._ Baltimore, Penguin, 1964.
  * Munro, Lucy. _The Children of the Queen's Revels: A Jacobean Theatre Repertory._ Cambridge, Cambridge University Press, 2005.

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&action=edit&section=6)]

  * _[Shakespearean Playhouses](http://www.gutenberg.org/etext/22397)_, by [Joseph Quincy Adams, Jr.](http://en.wikipedia.org/wiki/Joseph_Quincy_Adams,_Jr.) from [Project Gutenberg](http://en.wikipedia.org/wiki/Project_Gutenberg)

[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [51°30′48″N 0°6′27″W﻿ / ﻿51.51333°N 0.10750°W﻿ / 51.51333; -0.10750](http://tools.wmflabs.org/geohack/geohack.php?pagename=Whitefriars_Theatre&params=51_30_48_N_0_6_27_W_type:landmark_region:GB-LND)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&oldid=599745623](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&oldid=599745623)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Buildings and structures completed in 1608](http://en.wikipedia.org/wiki/Category:Buildings_and_structures_completed_in_1608)
  * [1629 disestablishments](http://en.wikipedia.org/wiki/Category:1629_disestablishments)
  * [Former theatres in London](http://en.wikipedia.org/wiki/Category:Former_theatres_in_London)
  * [17th century in London](http://en.wikipedia.org/wiki/Category:17th_century_in_London)

Hidden categories: 

  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Whitefriars+Theatre&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Whitefriars+Theatre)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Whitefriars_Theatre)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Whitefriars_Theatre)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Whitefriars_Theatre)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&oldid=599745623)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q9082203)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Whitefriars_Theatre&id=599745623)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Whitefriars+Theatre)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Whitefriars+Theatre&oldid=599745623&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Whitefriars_Theatre&printable=yes)

### Languages

    * [Español](http://es.wikipedia.org/wiki/Teatro_Whitefriars)
    * [Português](http://pt.wikipedia.org/wiki/Whitefriars_Theatre)
    *     * [Edit links](http://www.wikidata.org/wiki/Q9082203#sitelinks-wikipedia)

    * This page was last modified on 15 March 2014 at 17:30.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Whitefriars_Theatre)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
