# William Payne (painter)

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

For other people called William Payne, see [William Payne (disambiguation)](http://en.wikipedia.org/wiki/William_Payne_\(disambiguation\)).

![](../../upload.wikimedia.org/wikipedia/commons/thumb/e/ef/William_Payne,_by_William_Payne.jpg/220px-William_Payne,_by_William_Payne.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Self portrait (circa 1820)

**William Payne** ([Exeter](http://en.wikipedia.org/wiki/Exeter) 4 March 1760 – August 1830 [London](http://en.wikipedia.org/wiki/London)) was an English painter and [etcher](http://en.wikipedia.org/wiki/Etcher) who invented the tint [Payne's grey](http://en.wikipedia.org/wiki/Payne%27s_grey).

  


## Life and work[[edit](http://en.wikipedia.org/w/index.php?title=William_Payne_\(painter\)&action=edit&section=1)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/d/dc/Hovel_near_Yalmton,_Devon.jpg/300px-Hovel_near_Yalmton,_Devon.jpg)

![](../../bits.wikimedia.org/static-1.23wmf21/skins/common/images/magnify-clip.png)

Hovel near Yalmton, [Devon](http://en.wikipedia.org/wiki/Devon)

Payne was a native of [Devonshire](http://en.wikipedia.org/wiki/Devon),[[1]](Special:Random.html#cite_note-1) held an appointment in the engineers' department at [Plymouth Dockyard](http://en.wikipedia.org/wiki/Plymouth_Dockyard), and resided at Plymouth Dock (now Devonport) till 1790, when he came to [London](http://en.wikipedia.org/wiki/London), and took up residence in Thornhaugh Street, [Bedford Square](http://en.wikipedia.org/wiki/Bedford_Square).

He was already known as a landscape-painter, having exhibited at the [Incorporated Society of Artists](http://en.wikipedia.org/wiki/Society_of_Artists) in 1776, and at the [Royal Academy](http://en.wikipedia.org/wiki/Royal_Academy) since 1786. Some of his views of slate quarries at [Plympton](http://en.wikipedia.org/wiki/Plympton) had been praised by his fellow-countryman, Sir [Joshua Reynolds](http://en.wikipedia.org/wiki/Joshua_Reynolds), the president of the Royal Academy; and others, drawn in 1788 and 1789, were engraved for [Samuel Middiman](http://en.wikipedia.org/wiki/Samuel_Middiman)'s _Select Views in Great Britain_ (1784–92).

Payne painted in [watercolours](http://en.wikipedia.org/wiki/Watercolours) and [oils](http://en.wikipedia.org/wiki/Oil_painting), and was also an etcher.[[2]](Special:Random.html#cite_note-2) He hit upon certain methods which considerably increased the resources of watercolour art, especially in the rendering of sunlight and atmosphere. His 'style,' as it was called, was one which was not only new and effective, but could be learnt without much difficulty, and he soon became the most fashionable drawing-master in London.

Among the innovations with which he is credited were "splitting the brush to give forms of foliage, dragging the tints to give texture to his foregrounds, and taking out the forms of lights by wetting the surface and rubbing with bread and rag". He also abandoned the use of outline with the pen, but the invention by which he is best known is a neutral tint composed of indigo, raw sienna, and lake called [Payne's grey](http://en.wikipedia.org/wiki/Payne%27s_grey). His methods were regarded as tricky by the old-fashioned practicians of the day. but there is no doubt that he did much to advance the technique of watercolour painting, and was one of the first 'draughtsmen' to abandon mere [topography](http://en.wikipedia.org/wiki/Topography) for a more poetical treatment of landscape scenery.

In 1809 he was elected an associate of the [Watercolour Society](http://en.wikipedia.org/wiki/Royal_Watercolour_Society), but left it after the reform of the original society in 1812. During the four years of his connection with the society he sent seventeen drawings to their exhibitions. By this time his art had degenerated into [mannerism](http://en.wikipedia.org/wiki/Mannerism). He was surpassed by better artists, and forgotten before he died in London in 1830.

## References[[edit](http://en.wikipedia.org/w/index.php?title=William_Payne_\(painter\)&action=edit&section=2)]

  1. **[^](Special:Random.html#cite_ref-1)** Payne's earliest recorded place of residence was in London in 1776, but this may have been an "in-between" address, rather than proof that he was born in the capital (Long, pp. 4-5).
  2. **[^](Special:Random.html#cite_ref-2)** Long, p. 11.

Attribution

![](../../upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/12px-Wikisource-logo.svg.png) This article incorporates text from a publication now in the [public domain](http://en.wikipedia.org/wiki/Public_domain): [Lee, Sidney](http://en.wikipedia.org/wiki/Sidney_Lee), ed. (1895). "[Payne, William (fl.1800)](http://en.wikisource.org/wiki/Payne,_William_\(fl.1800\)_\(DNB00\))". _[Dictionary of National Biography](http://en.wikipedia.org/wiki/Dictionary_of_National_Biography)_ **44**. London: Smith, Elder & Co. 

## Further reading[[edit](http://en.wikipedia.org/w/index.php?title=William_Payne_\(painter\)&action=edit&section=3)]

  * Long, Basil S. _[William Payne, water-colour painter working 1776-1830](http://www.archive.org/details/williampaynewate00longuoft)_ (London, Walker's Galleries, 1922).
  * Hunt, Peter. _Payne’s Devon_ (Exeter: Devon Books, 1986).
  * Japes, David. _William Payne: A Plymouth Experience_ (Exeter: Royal Albert Memorial Museum, 1992).

## External links[[edit](http://en.wikipedia.org/w/index.php?title=William_Payne_\(painter\)&action=edit&section=4)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[William Payne](http://commons.wikimedia.org/wiki/Category:William_Payne)**_.

  * [William Payne online](http://www.artcyclopedia.com/artists/payne_william.html) (ArtCyclopedia)
  * [W. Payne at the Tate](http://www.tate.org.uk/servlet/ArtistWorks?cgroupid=999999961&artistid=2225&page=1) ([Tate Gallery](http://en.wikipedia.org/wiki/Tate_Gallery))
  * [Payne biography](http://www.armitt.com/william_payne.htm) (The Armitt website)
  * [Figures on a track above a bay](http://www.christies.com/LotFinder/lot_details.aspx?intObjectID=5318401) (Christie's)
  * [Landscape with trees](http://www.christies.com/LotFinder/lot_details.aspx?intObjectID=5318400) (Christie's)

[Authority control](http://en.wikipedia.org/wiki/Authority_control)

  * [VIAF](http://en.wikipedia.org/wiki/Virtual_International_Authority_File): [53238924](https://viaf.org/viaf/53238924)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Payne, William

Alternative names

Short description
English artist

Date of birth
4 March 1760

Place of birth

Date of death
1830

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=William_Payne_(painter)&oldid=601617158](http://en.wikipedia.org/w/index.php?title=William_Payne_\(painter\)&oldid=601617158)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [English landscape painters](http://en.wikipedia.org/wiki/Category:English_landscape_painters)
  * [English watercolourists](http://en.wikipedia.org/wiki/Category:English_watercolourists)
  * [English etchers](http://en.wikipedia.org/wiki/Category:English_etchers)
  * [1760 births](http://en.wikipedia.org/wiki/Category:1760_births)
  * [1830 deaths](http://en.wikipedia.org/wiki/Category:1830_deaths)

Hidden categories: 

  * [Articles incorporating DNB text with Wikisource reference](http://en.wikipedia.org/wiki/Category:Articles_incorporating_DNB_text_with_Wikisource_reference)
  * [Commons category with local link same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_local_link_same_as_on_Wikidata)
  * [Wikipedia articles with VIAF identifiers](http://en.wikipedia.org/wiki/Category:Wikipedia_articles_with_VIAF_identifiers)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=William+Payne+%28painter%29&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=William+Payne+%28painter%29)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:William_Payne_\(painter\))

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=William_Payne_\(painter\)&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=William_Payne_\(painter\)&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/William_Payne_\(painter\))
  * [Related changes](/wiki/Special:RecentChangesLinked/William_Payne_\(painter\))
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)

### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/William_Payne_\(painter\))
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/William_Payne_\(painter\))
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=William_Payne_\(painter\)&oldid=601617158)
    * [Page information](http://en.wikipedia.org/w/index.php?title=William_Payne_\(painter\)&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q8016701)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=William_Payne_%28painter%29&id=601617158)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=William+Payne+%28painter%29)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=William+Payne+%28painter%29&oldid=601617158&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=William_Payne_\(painter\)&printable=yes)

### Languages

    *     * [Edit links](http://www.wikidata.org/wiki/Q8016701#sitelinks-wikipedia)

    * This page was last modified on 28 March 2014 at 06:48.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/William_Payne_\(painter\))
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
