# William Trevor

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

For the [Victoria Cross](http://en.wikipedia.org/wiki/Victoria_Cross) recipient, see [William Spottiswoode Trevor](http://en.wikipedia.org/wiki/William_Spottiswoode_Trevor).

William Trevor

Born
William Trevor Cox  
(1928-05-24) 24 May 1928 (age 85)  
[Mitchelstown](http://en.wikipedia.org/wiki/Mitchelstown), County Cork, Ireland

Pen name
William Cox

Occupation
Novelist, short story writer

Language
English

Nationality
[Irish](http://en.wikipedia.org/wiki/Irish_people)

Notable work(s)
_[The Old Boys](http://en.wikipedia.org/w/index.php?title=The_Old_Boys&action=edit&redlink=1)_,  
_[The Boarding House](http://en.wikipedia.org/wiki/The_Boarding_House)_,  
_[Mrs. Eckdorf in O'Neill's Hotel](http://en.wikipedia.org/wiki/Mrs._Eckdorf_in_O%27Neill%27s_Hotel)_,  
_[The Children of Dynmouth](http://en.wikipedia.org/wiki/The_Children_of_Dynmouth)_,  
_[Fools of Fortune](http://en.wikipedia.org/wiki/Fools_of_Fortune)_,  
_[Two Lives](http://en.wikipedia.org/wiki/Two_Lives_\(novel\))_  
_[Felicia's Journey](http://en.wikipedia.org/wiki/Felicia%27s_Journey)_  
_[The Story of Lucy Gault](http://en.wikipedia.org/wiki/The_Story_of_Lucy_Gault)_  
_[Love and Summer](http://en.wikipedia.org/wiki/Love_and_Summer)_

Notable award(s)

**[Hawthornden Prize for Literature](http://en.wikipedia.org/wiki/Hawthornden_Prize)**  
1964  
**[Whitbread Prize](http://en.wikipedia.org/wiki/Whitbread_Prize)**  
1976, 1983, 1994  
**[Jacob's Award](http://en.wikipedia.org/wiki/Jacob%27s_Awards)**  
1982  
**[Companion of Literature](http://en.wikipedia.org/wiki/Royal_Society_of_Literature)**  
1994  
**[David Cohen Prize](http://en.wikipedia.org/wiki/David_Cohen_Prize)**  
1999  
**[Irish PEN Award](http://en.wikipedia.org/wiki/Irish_PEN_Award)**  
2002  
**[Kerry Group Irish Fiction Award](http://en.wikipedia.org/wiki/Kerry_Group_Irish_Fiction_Award)**  
2003  


**[Bob Hughes Lifetime Achievement Award in Irish Literature](http://en.wikipedia.org/wiki/Irish_Book_Awards)**  
2008  


**William Trevor**, [KBE](http://en.wikipedia.org/wiki/Order_of_the_British_Empire) (born 24 May 1928), is an [Irish](http://en.wikipedia.org/wiki/Irish_people) novelist, playwright and short story writer. One of the elder statesmen of the Irish literary world,[[1]](Special:Random.html#cite_note-1) he is widely regarded as one of the greatest contemporary writers of short stories in the English language.[[2]](Special:Random.html#cite_note-2)

A member of [Aosdána](http://en.wikipedia.org/wiki/Aosd%C3%A1na), Trevor has resided in [Devon](http://en.wikipedia.org/wiki/Devon), [South West England](http://en.wikipedia.org/wiki/South_West_England), since the [1950s](http://en.wikipedia.org/wiki/1950s_literature). Over the course of his long career he has written several novels and hundreds of short stories, for which he is best known.[[3]](Special:Random.html#cite_note-keeneyed_chronicler-3) He has won the [Whitbread Prize](http://en.wikipedia.org/wiki/Whitbread_Prize) three times and has been nominated five times for the [Booker Prize](http://en.wikipedia.org/wiki/Booker_Prize), most recently for his novel _[Love and Summer](http://en.wikipedia.org/wiki/Love_and_Summer)_ (2009), which was also shortlisted for the [International IMPAC Dublin Literary Award](http://en.wikipedia.org/wiki/International_IMPAC_Dublin_Literary_Award) in 2011. His name has also been mentioned in relation to the [Nobel Prize in Literature](http://en.wikipedia.org/wiki/Nobel_Prize_in_Literature).[[4]](Special:Random.html#cite_note-4) Tim Adams, a staff writer for _[The Observer](http://en.wikipedia.org/wiki/The_Observer)_, described him as "widely believed to be the most astute observer of the human condition currently writing in fiction".[[3]](Special:Random.html#cite_note-keeneyed_chronicler-3)

## Contents

  * [1 Biography](Special:Random.html#Biography)
  * [2 Works and themes](Special:Random.html#Works_and_themes)
  * [3 Awards and honours](Special:Random.html#Awards_and_honours)
  * [4 Legacies](Special:Random.html#Legacies)
  * [5 List of works](Special:Random.html#List_of_works)
    * [5.1 Novels and novellas](Special:Random.html#Novels_and_novellas)
    * [5.2 Short story collections](Special:Random.html#Short_story_collections)
    * [5.3 Drama](Special:Random.html#Drama)
    * [5.4 Children's books](Special:Random.html#Children.27s_books)
    * [5.5 Non-fiction](Special:Random.html#Non-fiction)
    * [5.6 As editor](Special:Random.html#As_editor)
  * [6 See also](Special:Random.html#See_also)
  * [7 References](Special:Random.html#References)
  * [8 Sources](Special:Random.html#Sources)
  * [9 External links](Special:Random.html#External_links)

## Biography[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=1)]

Born as **William Trevor Cox** in [Mitchelstown](http://en.wikipedia.org/wiki/Mitchelstown), [County Cork](http://en.wikipedia.org/wiki/County_Cork), Ireland, to a middle-class [Protestant](http://en.wikipedia.org/wiki/Protestantism_in_Ireland) family, he moved several times to other provincial towns, including [Skibbereen](http://en.wikipedia.org/wiki/Skibbereen), [Tipperary](http://en.wikipedia.org/wiki/Tipperary), [Youghal](http://en.wikipedia.org/wiki/Youghal) and [Enniscorthy](http://en.wikipedia.org/wiki/Enniscorthy), as a result of his father's work as a bank official. He was educated at [St. Columba's College](http://en.wikipedia.org/wiki/St._Columba%27s_College,_Dublin) in Dublin, and at [Trinity College, Dublin](http://en.wikipedia.org/wiki/Trinity_College,_Dublin), from which he received a degree in history. Trevor worked as a sculptor[[5]](Special:Random.html#cite_note-5) under the name Trevor Cox[[6]](Special:Random.html#cite_note-6) after his graduation from Trinity College, supplementing his income by teaching. He married Jane Ryan in 1952 and emigrated to Great Britain two years later, working as a [copywriter](http://en.wikipedia.org/wiki/Copywriter) for an advertising agency. His first novel, _A Standard of Behaviour_, was published in 1958, but had little critical success. In 1964, at the age of 36, Trevor won the [Hawthornden Prize for Literature](http://en.wikipedia.org/wiki/Hawthornden_Prize) for _The Old Boys_. The win encouraged Trevor to become a full-time writer. He and his family moved to [Devon](http://en.wikipedia.org/wiki/Devon) in [South West England](http://en.wikipedia.org/wiki/South_West_England), where he has resided ever since. In 2002, he was [knighted](http://en.wikipedia.org/wiki/Knighted) by [Queen Elizabeth II](http://en.wikipedia.org/wiki/Elizabeth_II_of_the_United_Kingdom) of the United Kingdom for services to literature. Despite having spent most of his life in England, he considers himself to be "Irish in every vein".[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## Works and themes[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=2)]

He has written several collections of short stories that were well received. His short stories often follow a [Chekhovian](http://en.wikipedia.org/wiki/Anton_Chekhov) pattern. The characters in Trevor's work are typically marginalised members of society: children, the elderly, single middle-aged men and women, or the unhappily married. Those who cannot accept the reality of their lives create their own alternative worlds into which they retreat. A number of the stories use [Gothic](http://en.wikipedia.org/wiki/Gothic_fiction) elements to explore the nature of evil and its connection to madness. Trevor has acknowledged the influence of [James Joyce](http://en.wikipedia.org/wiki/James_Joyce) on his short-story writing, and "the odour of ashpits and old weeds and offal" can be detected in his work,[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_] but the overall impression is not of gloominess, since, particularly in his early work, the author's wry humour offers the reader a tragicomic version of the world. He has adapted much of his work for stage, television and radio. In 1990, _[Fools of Fortune](http://en.wikipedia.org/wiki/Fools_of_Fortune)_ was made into a film directed by [Pat O'Connor](http://en.wikipedia.org/wiki/Pat_O%27Connor_\(director\)), along with a 1999 film adaptation of _[Felicia's Journey](http://en.wikipedia.org/wiki/Felicia%27s_Journey)_, which was directed by [Atom Egoyan](http://en.wikipedia.org/wiki/Atom_Egoyan).

Trevor's stories are set in both England and Ireland; they range from black comedies to tales based on Irish history and politics. Common themes in his works are the tensions between [Protestant](http://en.wikipedia.org/wiki/Protestantism_in_Ireland) (usually [Church of Ireland](http://en.wikipedia.org/wiki/Church_of_Ireland)) landowners and [Catholic](http://en.wikipedia.org/wiki/Irish_Catholic) tenants. His early books are peopled by eccentrics who speak in a pedantically formal manner and engage in hilariously comic activities that are recounted by a detached narrative voice. Instead of one central figure, the novels feature several protagonists of equal importance, drawn together by an institutional setting, which acts as a convergence point for their individual stories. The later novels are thematically and technically more complex. The operation of grace in the world is explored, and several narrative voices are used to view the same events from different angles. [Unreliable narrators](http://en.wikipedia.org/wiki/Unreliable_narrator) and different perspectives reflect the fragmentation and uncertainty of modern life. Trevor has also explored the decaying institution of the "Big House" in his novels _Fools of Fortune_ and _[The Story of Lucy Gault](http://en.wikipedia.org/wiki/The_Story_of_Lucy_Gault)_.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## Awards and honours[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=3)]

Trevor is a member of the [Irish Academy of Letters](http://en.wikipedia.org/w/index.php?title=Irish_Academy_of_Letters&action=edit&redlink=1) and [Aosdána](http://en.wikipedia.org/wiki/Aosd%C3%A1na). He was awarded an honorary CBE in 1977 for "services to literature", and was made a [Companion of Literature](http://en.wikipedia.org/wiki/Royal_Society_of_Literature) in 1994.[[7]](Special:Random.html#cite_note-7) In 2002 he received an honorary knighthood in recognition of his services to literature.[[8]](Special:Random.html#cite_note-8)

Trevor has been nominated for the [Booker Prize](http://en.wikipedia.org/wiki/Booker_Prize) five times, making the shortlist in 1970, 1976, 1991 and 2002, and the longlist in 2009.[[9]](Special:Random.html#cite_note-9) He has won the [Whitbread Prize](http://en.wikipedia.org/wiki/Whitbread_Prize) three times and the [Hawthornden Prize for Literature](http://en.wikipedia.org/wiki/Hawthornden_Prize) once.[[10]](Special:Random.html#cite_note-10)

In 2002, non-American authors became eligible to compete for the [O. Henry Award](http://en.wikipedia.org/wiki/O._Henry_Award). Trevor has won the award four times, for his stories "Sacred Statues" (2002), "The Dressmaker's Child" (2006), "The Room" (2007), a juror favourite of that year, and for "Folie à Deux" (2008).

Trevor was shortlisted for the [International IMPAC Dublin Literary Award](http://en.wikipedia.org/wiki/International_IMPAC_Dublin_Literary_Award) in 2011.[[11]](Special:Random.html#cite_note-11)

Prizes

  * 1964: [Hawthornden Prize for Literature](http://en.wikipedia.org/wiki/Hawthornden_Prize) for _[The Old Boys](http://en.wikipedia.org/w/index.php?title=The_Old_Boys&action=edit&redlink=1)_
  * 1964: [Hawthornden Prize for Literature](http://en.wikipedia.org/wiki/Hawthornden_Prize) for _[The Boarding House](http://en.wikipedia.org/wiki/The_Boarding_House)_
  * 1970: _[Mrs. Eckdorf in O'Neill's Hotel](http://en.wikipedia.org/wiki/Mrs._Eckdorf_in_O%27Neill%27s_Hotel)_ was shortlisted for the [Booker Prize](http://en.wikipedia.org/wiki/Booker_Prize)
  * 1975: [Royal Society of Literature](http://en.wikipedia.org/wiki/Royal_Society_of_Literature) for _Angels at the Ritz and Other Stories_
  * 1976: [Whitbread Award](http://en.wikipedia.org/wiki/Whitbread_Book_Awards) for _[The Children of Dynmouth](http://en.wikipedia.org/wiki/The_Children_of_Dynmouth)_
    * Allied Irish Banks Prize for fiction
    * Heinemann Award for Fiction
    * Shortlisted for the Booker Prize
  * 1980: [Giles Cooper Award](http://en.wikipedia.org/wiki/Giles_Cooper_Award) for _Beyond the Pale_
  * 1982: Giles Cooper Award for _Autumn Sunshine_
  * 1982: [Jacob's Award](http://en.wikipedia.org/wiki/Jacob%27s_Award) for TV adaptation of _The Ballroom of Romance_
  * 1983: [Whitbread Prize](http://en.wikipedia.org/wiki/Whitbread_Prize) for _Fools of Fortune_
  * 1991: _Reading Turgenev_ was shortlisted for the [Booker Prize](http://en.wikipedia.org/wiki/Booker_Prize)
  * 1994: [Whitbread Prize](http://en.wikipedia.org/wiki/Whitbread_Prize) Best Novel for _[Felicia's Journey](http://en.wikipedia.org/wiki/Felicia%27s_Journey)_
  * 1999: [David Cohen Prize](http://en.wikipedia.org/wiki/David_Cohen_Prize) by the [Arts Council of England](http://en.wikipedia.org/wiki/Arts_Council_of_England) in recognition of his work.
  * 2001: Irish Literature Prize
  * 2002: [Irish PEN Award](http://en.wikipedia.org/wiki/Irish_PEN_Award)
  * 2002: _[The Story of Lucy Gault](http://en.wikipedia.org/wiki/The_Story_of_Lucy_Gault)_ was shortlisted for the [Booker Prize](http://en.wikipedia.org/wiki/Booker_Prize) and the [Whitbread Award](http://en.wikipedia.org/wiki/Whitbread_Book_Awards)
  * 2003: [Kerry Group Irish Fiction Award](http://en.wikipedia.org/wiki/Kerry_Group_Irish_Fiction_Award) at the [Listowel](http://en.wikipedia.org/wiki/Listowel) Writers' Week
  * 2008: [Bob Hughes Lifetime Achievement Award in Irish Literature](http://en.wikipedia.org/wiki/Irish_Book_Awards)

## Legacies[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=4)]

A monument to Trevor – a bronze sculpture by Liam Lavery and Eithne Ring in the form of a lectern, with an open book incorporating an image of the writer and a quotation, as well as the titles of his three [Whitbread Prize](http://en.wikipedia.org/wiki/Whitbread_Book_Awards)-winning works, and two others of significance – was unveiled in Trevor's native [Mitchelstown](http://en.wikipedia.org/wiki/Mitchelstown) on 25 August 2004.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

On 23 May 2008, the eve of his 80th birthday, a commemorative plaque, indicating the house on Upper Cork Street, Mitchelstown where Trevor was born, was unveiled by Louis McRedmond.[_[citation needed](http://en.wikipedia.org/wiki/Wikipedia:Citation_needed)_]

## List of works[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=5)]

### Novels and novellas[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=6)]

  * _[A Standard of Behaviour](http://en.wikipedia.org/w/index.php?title=A_Standard_of_Behaviour&action=edit&redlink=1)_ ([Hutchinson](http://en.wikipedia.org/wiki/Hutchinson_\(publisher\)), 1958)
  * _[The Old Boys](http://en.wikipedia.org/w/index.php?title=The_Old_Boys&action=edit&redlink=1)_ ([Bodley Head](http://en.wikipedia.org/wiki/Bodley_Head), 1964)
  * _The Boarding House_ (Bodley Head, 1965)
  * _[The Love Department](http://en.wikipedia.org/w/index.php?title=The_Love_Department&action=edit&redlink=1)_ (Bodley Head, 1966)
  * _[Mrs Eckdorf in O'Neill's Hotel](http://en.wikipedia.org/wiki/Mrs_Eckdorf_in_O%27Neill%27s_Hotel)_ (Bodley Head, 1969)
  * _[Miss Gomez and the Brethren](http://en.wikipedia.org/w/index.php?title=Miss_Gomez_and_the_Brethren&action=edit&redlink=1)_ (Bodley Head, 1971)
  * _[Elizabeth Alone](http://en.wikipedia.org/w/index.php?title=Elizabeth_Alone&action=edit&redlink=1)_ (Bodley Head, 1973)
  * _[The Children of Dynmouth](http://en.wikipedia.org/wiki/The_Children_of_Dynmouth)_ (Bodley Head, 1976)
  * _[The Distant Past](http://en.wikipedia.org/w/index.php?title=The_Distant_Past&action=edit&redlink=1)_ (Poolbeg Press, 1979)
  * _[Other People's Worlds](http://en.wikipedia.org/w/index.php?title=Other_People%27s_Worlds&action=edit&redlink=1)_ (Bodley Head, 1980)
  * _[Fools of Fortune](http://en.wikipedia.org/wiki/Fools_of_Fortune)_ (Bodley Head, 1983)
  * _[Nights at the Alexandra](http://en.wikipedia.org/w/index.php?title=Nights_at_the_Alexandra&action=edit&redlink=1)_ (Hutchinson, 1987)
  * _[The Silence in the Garden](http://en.wikipedia.org/w/index.php?title=The_Silence_in_the_Garden&action=edit&redlink=1)_ (Bodley Head, 1988)
  * _[Two Lives](http://en.wikipedia.org/wiki/Two_Lives_\(novel\))_ ([Viking Press](http://en.wikipedia.org/wiki/Viking_Press), 1991)
  * _[Felicia's Journey](http://en.wikipedia.org/wiki/Felicia%27s_Journey)_ (Viking, 1994)
  * _[Death in Summer](http://en.wikipedia.org/wiki/Death_in_Summer)_ (Viking, 1998)
  * _[The Story of Lucy Gault](http://en.wikipedia.org/wiki/The_Story_of_Lucy_Gault)_ (Viking, 2002)
  * _[Love and Summer](http://en.wikipedia.org/wiki/Love_and_Summer)_ (Viking, 2009)

### Short story collections[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=7)]

  * _The Day We Got Drunk on Cake and Other Stories_ (Bodley Head, 1967)
  * _The Ballroom of Romance and Other Stories_ (Bodley Head, 1972)
  * _The Last Lunch of the Season_ (Covent Garden Press, 1973)
  * _Angels at the Ritz and Other Stories_ (Bodley Head, 1975)
  * _Lovers of their Time_ (Bodley Head, 1978)
  * _Beyond the Pale_ (Bodley Head, 1981)
  * _The Stories of William Trevor_ ([Penguin](http://en.wikipedia.org/wiki/Penguin_Books), 1983)
  * _The News from Ireland and Other Stories_ (Bodley Head, 1986)
  * _Family Sins and Other Stories_ (Bodley Head, 1989)
  * _Outside Ireland: Selected Stories_ (Viking, 1992)
  * _The Collected Stories_ ([Penguin](http://en.wikipedia.org/wiki/Penguin_Books), 1993, 2003)
  * _After Rain_ (Viking, 1996)
  * _Cocktails an Doney's_ ([Bloomsbury Classics](http://en.wikipedia.org/wiki/Bloomsbury_Classics), 1996)[[12]](Special:Random.html#cite_note-12)
  * _The Hill Bachelors_ (Viking, 2000)
  * _[A Bit On the Side](http://en.wikipedia.org/wiki/A_Bit_On_the_Side)_ (Viking, 2004)
  * _Cheating at Canasta_ (Viking, 2007)
  * _Bodily Secrets_ ([Penguin Great Loves](http://en.wikipedia.org/wiki/Penguin_Great_Loves), 2007; new selection of several stories from earlier collections)
  * William Trevor (5 November 2009). _The Collected Stories_. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-670-91833-1](http://en.wikipedia.org/wiki/Special:BookSources/978-0-670-91833-1). 

### Drama[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=8)]

  * _Play for Today: O Fat White Woman_ (1971,[[13]](Special:Random.html#cite_note-13) adaptation from short story)
  * _The Old Boys_ (Davis-Poynter, 1971)
  * _A Night with Mrs da Tanka_ ([Samuel French](http://en.wikipedia.org/wiki/Samuel_French_Ltd), 1972)
  * _Going Home_ (Samuel French, 1972)
  * _Marriages_ (Samuel French, 1973)
  * _Scenes from an Album_ ([Co-Op Books](http://en.wikipedia.org/w/index.php?title=Co-Op_Books&action=edit&redlink=1) (Dublin), 1981)

### Children's books[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=9)]

  * _Juliet's Story_ (Bodley Head, 1992)

### Non-fiction[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=10)]

  * _A Writer's Ireland: Landscape in Literature_ ([Thames & Hudson](http://en.wikipedia.org/wiki/Thames_%26_Hudson), 1984)
  * _Excursions in the Real World: Memoirs_ (Hutchinson, 1993)

### As editor[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=11)]

  * _The Oxford Book of Irish Short Stories_ ([Oxford University Press](http://en.wikipedia.org/wiki/Oxford_University_Press), 1989)

## See also[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=12)]

  * [List of winners and shortlisted authors of the Booker Prize for Fiction](http://en.wikipedia.org/wiki/List_of_winners_and_shortlisted_authors_of_the_Booker_Prize_for_Fiction)

## References[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=13)]

  1. **[^](Special:Random.html#cite_ref-1)** Flood, Alison (12 April 2011). ["Impac prize shortlist dominated by three-strong Irish contingent"](http://www.guardian.co.uk/books/2011/apr/12/impac-dublin-award-shortlist-irish). _The Guardian_ (Guardian Media Group). Retrieved 12 April 2011. 
  2. **[^](Special:Random.html#cite_ref-2)** ["It's like gadgets in shops"](http://www.penguinclassics.ca/nf/Book/BookDisplay/0,,9780141196244,00.html?MINI_MODERN_CLASSICS_THE_MARK-2_WIFE_William_Trevor). 
  3. ^ _**[a**_](Special:Random.html#cite_ref-keeneyed_chronicler_3-0) _**[b**_](Special:Random.html#cite_ref-keeneyed_chronicler_3-1) Adams, Tim (2 August 2009). ["William Trevor: the keen-eyed chronicler"](http://www.guardian.co.uk/theobserver/2009/aug/02/tim-adams-william-trevor). _The Guardian_ (Guardian Media Group). Retrieved 2 August 2009. 
  4. **[^](Special:Random.html#cite_ref-4)** ["Punters tip Trevor for Nobel honour"](http://www.independent.ie/national-news/punters-tip-trevor-for-nobel-honour-3255594.html). _Irish Independent_. 10 October 2012. Retrieved 10 October 2012. 
  5. **[^](Special:Random.html#cite_ref-5)** Homan Potterton, 'Suggestions of Concavity: William Trevor as Sculptor', _Irish Arts Review_, vol 18 (2002), pp.93–103.
  6. **[^](Special:Random.html#cite_ref-6)** <http://www.bbc.co.uk/radio3/johntusainterview/trevor_transcript.shtml>
  7. **[^](Special:Random.html#cite_ref-7)** [Royal Society of Literature](http://www.rslit.org/index.php?n=Awards.CompanionsOfLiterature)
  8. **[^](Special:Random.html#cite_ref-8)** [Department for Culture, Media and Sport](http://www.culture.gov.uk/reference_library/media_releases/2810.aspx)
  9. **[^](Special:Random.html#cite_ref-9)** ["William Trevor"](http://www.themanbookerprize.com/prize/authors/60). Man Booker Prize. Retrieved 4 July 2010. 
  10. **[^](Special:Random.html#cite_ref-10)** Pepinster, Catherine (29 September 2002). ["William Trevor: The quiet chronicler of the lost and the damned"](http://www.independent.co.uk/news/people/profiles/william-trevor-the-quiet-chronicler-of-the-lost-and-the-damned-643969.html). _The Independent_. Retrieved 4 July 2010. 
  11. **[^](Special:Random.html#cite_ref-11)** [Battersby, Eileen](http://en.wikipedia.org/wiki/Eileen_Battersby) (12 April 2011). ["William Trevor makes an Impac"](http://www.irishtimes.com/newspaper/features/2011/0412/1224294471315.html). _The Irish Times_ (Irish Times Trust). Retrieved 12 April 2011. 
  12. **[^](Special:Random.html#cite_ref-12)** <http://www.borders.co.uk/book/cocktails-at-doneys-bloomsbury-classic-s/437707/>
  13. **[^](Special:Random.html#cite_ref-13)** _[Play for Today: O Fat White Woman_](http://ftvdb.bfi.org.uk/sift/title/42544), BFI Film and TV Database

## Sources[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=14)]

  * Mary Fitzgerald-Hoyt (2003). _William Trevor: re-imagining Ireland_. Liffey Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1-904148-06-7](http://en.wikipedia.org/wiki/Special:BookSources/978-1-904148-06-7). 
  * Dolores MacKenna (1999). _William Trevor: the writer and his work_. New Island Books. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1-874597-74-2](http://en.wikipedia.org/wiki/Special:BookSources/978-1-874597-74-2). 
  * Tom McAlindon: _Tragedy, history, and myth: William Trevor's Fools of Fortune. (Critical Essay)_; in: Irish University Review: a journal of Irish Studies, 2003
  * Stephanie McBride; Irish Film Institute (2006). _Felicia's journey_. Cork University Press. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1-85918-399-1](http://en.wikipedia.org/wiki/Special:BookSources/978-1-85918-399-1).  Cite uses deprecated parameters ([help](http://en.wikipedia.org/wiki/Help:CS1_errors#deprecated_params))
  * Kristin Morrison (1993). _William Trevor_. Twayne Publishers. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-8057-7032-2](http://en.wikipedia.org/wiki/Special:BookSources/978-0-8057-7032-2). 
  * Hugh Ormsby-Lennon (2005). _Fools of fiction: reading William Trevor's stories_. Maunsel & Co. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-1-930901-21-6](http://en.wikipedia.org/wiki/Special:BookSources/978-1-930901-21-6). 
  * Gregory A. Schirmer (1990). _William Trevor: Study of His Fiction_. Routledge. [ISBN](http://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-415-04493-6](http://en.wikipedia.org/wiki/Special:BookSources/978-0-415-04493-6). 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit&section=15)]

  * [William Trevor](http://www.contemporarywriters.com/authors/?p=auth122) at Contemporary Writers
  * [William Trevor](http://www.irelandliteratureguide.com/william_trevor.html) at Literature Guide
  * [William Trevor](http://www.readireland.ie/aotm/Trevor.html) at Read Ireland
  * [William Trevor archives](http://www.newyorker.com/search/query?query=william+trevor&queryType=nonparsed&submitbtn.x=0&submitbtn.y=0&submitbtn=Submit) at _[The New Yorker](http://en.wikipedia.org/wiki/The_New_Yorker)_

Interviews

  * [Interview with John Tusa, BBC Radio 2010](http://www.bbc.co.uk/radio3/johntusainterview/trevor_transcript.shtml)
  * [Interview with Mark Lawson, BBC Radio 2009](http://www.bbc.co.uk/programmes/b00mb139)

  * [v](http://en.wikipedia.org/wiki/Template:William_Trevor)
  * [t](http://en.wikipedia.org/wiki/Template_talk:William_Trevor)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:William_Trevor&action=edit)

Works by **William Trevor**

Novels and novellas

  * _[A Standard of Behaviour](http://en.wikipedia.org/w/index.php?title=A_Standard_of_Behaviour&action=edit&redlink=1)_ (1958)
  * _[The Old Boys](http://en.wikipedia.org/w/index.php?title=The_Old_Boys&action=edit&redlink=1)_ (1964)
  * _The Boarding House_ (1965)
  * _[The Love Department](http://en.wikipedia.org/w/index.php?title=The_Love_Department&action=edit&redlink=1)_ (1966)
  * _[Mrs. Eckdorf in O'Neill's Hotel](http://en.wikipedia.org/wiki/Mrs._Eckdorf_in_O%27Neill%27s_Hotel)_ (1969)
  * _[Miss Gomez and the Brethren](http://en.wikipedia.org/w/index.php?title=Miss_Gomez_and_the_Brethren&action=edit&redlink=1)_ (1971)
  * _[Elizabeth Alone](http://en.wikipedia.org/w/index.php?title=Elizabeth_Alone&action=edit&redlink=1)_ (1973)
  * _[The Children of Dynmouth](http://en.wikipedia.org/wiki/The_Children_of_Dynmouth)_ (1976)
  * _[The Distant Past](http://en.wikipedia.org/w/index.php?title=The_Distant_Past&action=edit&redlink=1)_ (1979)
  * _[Other People's Worlds](http://en.wikipedia.org/w/index.php?title=Other_People%27s_Worlds&action=edit&redlink=1)_ (1980)
  * _[Fools of Fortune](http://en.wikipedia.org/wiki/Fools_of_Fortune)_ (1983)
  * _[Nights at the Alexandra](http://en.wikipedia.org/w/index.php?title=Nights_at_the_Alexandra&action=edit&redlink=1)_ (1987)
  * _[The Silence in the Garden](http://en.wikipedia.org/w/index.php?title=The_Silence_in_the_Garden&action=edit&redlink=1)_ (1988)
  * _[Two Lives](http://en.wikipedia.org/wiki/Two_Lives_\(novel\))_ (1991)
  * _[Felicia's Journey](http://en.wikipedia.org/wiki/Felicia%27s_Journey)_ (1994)
  * _[Death in Summer](http://en.wikipedia.org/wiki/Death_in_Summer)_ (1998)
  * _[The Story of Lucy Gault](http://en.wikipedia.org/wiki/The_Story_of_Lucy_Gault)_ (2002)
  * _[Love and Summer](http://en.wikipedia.org/wiki/Love_and_Summer)_ (2009)

Short story collections

  * _The Day We Got Drunk on Cake and Other Stories_ (1967)
  * _The Ballroom of Romance and Other Stories_ (1972)
  * _Angels at the Ritz and Other Stories_ (1975)
  * _Lovers of their Time_ (1978)
  * _Beyond the Pale_ (1981)
  * _The Stories of William Trevor_ (1983)
  * _The News from Ireland and Other Stories_ (1986)
  * _Family Sins and Other Stories_ (1989)
  * _Outside Ireland: Selected Stories_ (1992)
  * _The Collected Stories_ (1993, 2003)
  * _After Rain_ (1996)
  * _Cocktails an Doney's_ (1996)
  * _The Hill Bachelors_ (2000)
  * _[A Bit On the Side](http://en.wikipedia.org/wiki/A_Bit_On_the_Side)_ (2004)
  * _Cheating at Canasta_ (2007)
  * _Bodily Secrets_ (2007)
  * _Collected Stories, Volumes I & II_ (2009)

Drama

  * _Play for Today: O Fat White Woman_ (1971)
  * _The Old Boys_ (1971)
  * _A Night with Mrs da Tanka_ (1972)
  * _Going Home_ (1972)
  * _Marriages_ (1973)
  * _Scenes from an Album_ (1981)
  * _Screen Two: The Children of Dynmouth (Adaptation and screenplay, 1987)_

Non-fiction

  * _A Writer's Ireland: Landscape in Literature_ (1984)
  * _Excursions in the Real World: Memoirs_ (1993)

  * [v](http://en.wikipedia.org/wiki/Template:David_Cohen_Prize)
  * [t](http://en.wikipedia.org/w/index.php?title=Template_talk:David_Cohen_Prize&action=edit&redlink=1)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:David_Cohen_Prize&action=edit)

[David Cohen Prize](http://en.wikipedia.org/wiki/David_Cohen_Prize)

1990s

  * [V. S. Naipaul](http://en.wikipedia.org/wiki/V._S._Naipaul) (1993)
  * [Harold Pinter](http://en.wikipedia.org/wiki/Harold_Pinter) (1995)
  * [Muriel Spark](http://en.wikipedia.org/wiki/Muriel_Spark) (1997)
  * **William Trevor** (1999)

2000s

  * [Doris Lessing](http://en.wikipedia.org/wiki/Doris_Lessing) (2001)
  * [Beryl Bainbridge](http://en.wikipedia.org/wiki/Beryl_Bainbridge) and [Thom Gunn](http://en.wikipedia.org/wiki/Thom_Gunn) (2003)
  * [Michael Holroyd](http://en.wikipedia.org/wiki/Michael_Holroyd) (2005)
  * [Derek Mahon](http://en.wikipedia.org/wiki/Derek_Mahon) (2007)
  * [Seamus Heaney](http://en.wikipedia.org/wiki/Seamus_Heaney) (2009)

2010s

  * [Julian Barnes](http://en.wikipedia.org/wiki/Julian_Barnes) (2011)
  * [Hilary Mantel](http://en.wikipedia.org/wiki/Hilary_Mantel) (2013)

[Persondata](http://en.wikipedia.org/wiki/Wikipedia:Persondata)

Name
Trevor, William

Alternative names

Short description
Irish writer

Date of birth
24 May 1928

Place of birth
[Mitchelstown](http://en.wikipedia.org/wiki/Mitchelstown), County Cork, Ireland

Date of death

Place of death
![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=William_Trevor&oldid=591872009](http://en.wikipedia.org/w/index.php?title=William_Trevor&oldid=591872009)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [1928 births](http://en.wikipedia.org/wiki/Category:1928_births)
  * [Living people](http://en.wikipedia.org/wiki/Category:Living_people)
  * [Aosdána members](http://en.wikipedia.org/wiki/Category:Aosd%C3%A1na_members)
  * [Costa Book Award winners](http://en.wikipedia.org/wiki/Category:Costa_Book_Award_winners)
  * [David Cohen Prize recipients](http://en.wikipedia.org/wiki/Category:David_Cohen_Prize_recipients)
  * [Fellows of the Royal Society of Literature](http://en.wikipedia.org/wiki/Category:Fellows_of_the_Royal_Society_of_Literature)
  * [Giles Cooper Award winners](http://en.wikipedia.org/wiki/Category:Giles_Cooper_Award_winners)
  * [Honorary Knights Commander of the Order of the British Empire](http://en.wikipedia.org/wiki/Category:Honorary_Knights_Commander_of_the_Order_of_the_British_Empire)
  * [Irish Anglicans](http://en.wikipedia.org/wiki/Category:Irish_Anglicans)
  * [Irish novelists](http://en.wikipedia.org/wiki/Category:Irish_novelists)
  * [Irish short story writers](http://en.wikipedia.org/wiki/Category:Irish_short_story_writers)
  * [Jacob's Award winners](http://en.wikipedia.org/wiki/Category:Jacob%27s_Award_winners)
  * [People educated at St Columba's College, Dublin](http://en.wikipedia.org/wiki/Category:People_educated_at_St_Columba%27s_College,_Dublin)
  * [People from Mitchelstown](http://en.wikipedia.org/wiki/Category:People_from_Mitchelstown)
  * [People from Devon](http://en.wikipedia.org/wiki/Category:People_from_Devon)
  * [20th-century Irish novelists](http://en.wikipedia.org/wiki/Category:20th-century_Irish_novelists)
  * [21st-century Irish novelists](http://en.wikipedia.org/wiki/Category:21st-century_Irish_novelists)

Hidden categories: 

  * [EngvarB from October 2013](http://en.wikipedia.org/wiki/Category:EngvarB_from_October_2013)
  * [Use dmy dates from October 2013](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_October_2013)
  * [All articles with unsourced statements](http://en.wikipedia.org/wiki/Category:All_articles_with_unsourced_statements)
  * [Articles with unsourced statements from August 2009](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_August_2009)
  * [Articles with unsourced statements from March 2010](http://en.wikipedia.org/wiki/Category:Articles_with_unsourced_statements_from_March_2010)
  * [Pages containing cite templates with deprecated parameters](http://en.wikipedia.org/wiki/Category:Pages_containing_cite_templates_with_deprecated_parameters)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=William+Trevor&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=William+Trevor)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:William_Trevor)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * [About Wikipedia](/wiki/Wikipedia:About)
  * [Community portal](/wiki/Wikipedia:Community_portal)
  * [Recent changes](/wiki/Special:RecentChanges)
  * [Contact page](//en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

  * [What links here](/wiki/Special:WhatLinksHere/William_Trevor)
  * [Related changes](/wiki/Special:RecentChangesLinked/William_Trevor)
  * [Upload file](/wiki/Wikipedia:File_Upload_Wizard)
  * [Special pages](/wiki/Special:SpecialPages)
  * [Permanent link](/w/index.php?title=William_Trevor&oldid=591872009)
  * [Page information](/w/index.php?title=William_Trevor&action=info)
  * [Data item](//www.wikidata.org/wiki/Q528826)
  * [Cite this page](/w/index.php?title=Special:Cite&page=William_Trevor&id=591872009)

### Print/export

  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/William_Trevor)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/William_Trevor)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=William_Trevor&oldid=591872009)
    * [Page information](http://en.wikipedia.org/w/index.php?title=William_Trevor&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q528826)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=William_Trevor&id=591872009)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=William+Trevor)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=William+Trevor&oldid=591872009&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=William_Trevor&printable=yes)

### Languages

    * [العربية](http://ar.wikipedia.org/wiki/%D9%88%D9%8A%D9%84%D9%8A%D8%A7%D9%85_%D8%AA%D8%B1%D9%8A%D9%81%D9%88%D8%B1)
    * [Deutsch](http://de.wikipedia.org/wiki/William_Trevor)
    * [Español](http://es.wikipedia.org/wiki/William_Trevor)
    * [Français](http://fr.wikipedia.org/wiki/William_Trevor)
    * [Gaeilge](http://ga.wikipedia.org/wiki/William_Trevor)
    * [Italiano](http://it.wikipedia.org/wiki/William_Trevor)
    * [日本語](http://ja.wikipedia.org/wiki/%E3%82%A6%E3%82%A3%E3%83%AA%E3%82%A2%E3%83%A0%E3%83%BB%E3%83%88%E3%83%AC%E3%83%B4%E3%82%A1%E3%83%BC)
    * [Português](http://pt.wikipedia.org/wiki/William_Trevor)
    * [Română](http://ro.wikipedia.org/wiki/William_Trevor)
    * [Srpskohrvatski / српскохрватски](http://sh.wikipedia.org/wiki/William_Trevor)
    * [Svenska](http://sv.wikipedia.org/wiki/William_Trevor)
    * [中文](http://zh.wikipedia.org/wiki/%E5%A8%81%E5%BB%89%C2%B7%E7%89%B9%E9%9B%B7%E5%BC%97)
    *     * [Edit links](http://www.wikidata.org/wiki/Q528826#sitelinks-wikipedia)

    * This page was last modified on 22 January 2014 at 14:30.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/William_Trevor)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
