# Young Vic

From Wikipedia, the free encyclopedia

Jump to: [navigation](Special:Random.html#mw-navigation), [search](Special:Random.html#p-search)

Young Vic

Address
[South Bank](http://en.wikipedia.org/wiki/South_Bank), [the Cut](http://en.wikipedia.org/wiki/The_Cut_\(London\))

City
[Lambeth, London](http://en.wikipedia.org/wiki/London_Borough_of_Lambeth)

Country
![](../../upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png) [United Kingdom](http://en.wikipedia.org/wiki/United_Kingdom)

Coordinates
[51°30′12″N 0°06′27″W﻿ / ﻿51.50323°N 0.10748°W﻿ / 51.50323; -0.10748](http://tools.wmflabs.org/geohack/geohack.php?pagename=Young_Vic&params=51.50323_N_-0.10748_E_type:landmark_dim:500)[Coordinates](http://en.wikipedia.org/wiki/Geographic_coordinate_system): [51°30′12″N 0°06′27″W﻿ / ﻿51.50323°N 0.10748°W﻿ / 51.50323; -0.10748](http://tools.wmflabs.org/geohack/geohack.php?pagename=Young_Vic&params=51.50323_N_-0.10748_E_type:landmark_dim:500)

Architect
[Haworth Tompkins](http://en.wikipedia.org/wiki/Haworth_Tompkins)

Capacity
420 Main house  
160 _Maria_ (studio)  
80 _Claire_ (studio)

Type
Non-commercial resident company

Opened
1970

Rebuilt
2006 [Haworth Tompkins](http://en.wikipedia.org/wiki/Haworth_Tompkins)

Production
[Repertory](http://en.wikipedia.org/wiki/Repertory) seasons

Website

[www.youngvic.org](http://www.youngvic.org)

The **Young Vic** is a theatre on [the Cut](http://en.wikipedia.org/wiki/The_Cut_\(London\)), located near the [South Bank](http://en.wikipedia.org/wiki/South_Bank), in the [London Borough of Lambeth](http://en.wikipedia.org/wiki/London_Borough_of_Lambeth). [David Lan](http://en.wikipedia.org/wiki/David_Lan) has been the theatre's artistic director since 2000. Its philosophy is to "produce great plays for great audiences now and in the future".

## Contents

  * [1 History](Special:Random.html#History)
  * [2 Young Vic Theatre](Special:Random.html#Young_Vic_Theatre)
  * [3 Awards](Special:Random.html#Awards)
  * [4 Refurbishment 2004-06](Special:Random.html#Refurbishment_2004-06)
  * [5 Productions](Special:Random.html#Productions)
    * [5.1 March 2014 - February 2015](Special:Random.html#March_2014_-_February_2015)
    * [5.2 March 2012 - February 2014](Special:Random.html#March_2012_-_February_2014)
    * [5.3 January 2011 - February 2012](Special:Random.html#January_2011_-_February_2012)
    * [5.4 September 2010 - January 2011](Special:Random.html#September_2010_-_January_2011)
    * [5.5 October 2009 - January 2010](Special:Random.html#October_2009_-_January_2010)
    * [5.6 May 2009 - August 2010](Special:Random.html#May_2009_-_August_2010)
    * [5.7 January 2009 - April 2009](Special:Random.html#January_2009_-_April_2009)
    * [5.8 July 2008 - January 2009](Special:Random.html#July_2008_-_January_2009)
    * [5.9 January 2008 - June 2008](Special:Random.html#January_2008_-_June_2008)
    * [5.10 June 2007 - January 2008](Special:Random.html#June_2007_-_January_2008)
    * [5.11 October 2006 - June 2007](Special:Random.html#October_2006_-_June_2007)
  * [6 Digital Theatre](Special:Random.html#Digital_Theatre)
  * [7 References](Special:Random.html#References)
  * [8 External links](Special:Random.html#External_links)

## History[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=1)]

In the period after World War II a Young Vic Company was formed in 1946 by director [George Devine](http://en.wikipedia.org/wiki/George_Devine)[[1]](Special:Random.html#cite_note-1) as an offshoot of the Old Vic Theatre School for the purpose of performing classic plays for audiences aged nine to fifteen.

This was discontinued in 1948 when Devine and the entire faculty resigned from the Old Vic, but in 1969 [Frank Dunlop](http://en.wikipedia.org/wiki/Frank_Dunlop_\(director\)) became founder-director of The Young Vic theatre with his free adaptation of [Molière](http://en.wikipedia.org/wiki/Moli%C3%A8re)'s _[The Cheats of Scapin](http://en.wikipedia.org/wiki/Les_Fourberies_de_Scapin)_, presented at the new venue as a National Theatre production, opening on 11 September 1970 and starring [Jim Dale](http://en.wikipedia.org/wiki/Jim_Dale) in the title role with designs by [Carl Toms](http://en.wikipedia.org/wiki/Carl_Toms) (decor) and [Maria Bjornson](http://en.wikipedia.org/wiki/Maria_Bjornson) (costumes).[[2]](Special:Random.html#cite_note-2)

Initially part of the [National Theatre](http://en.wikipedia.org/wiki/Royal_National_Theatre), the Young Vic Theatre became an independent body in 1974.[[3]](Special:Random.html#cite_note-3)

In the words of [Laurence Olivier](http://en.wikipedia.org/wiki/Laurence_Olivier), then director of the National Theatre: "Here we think to develop plays for young audiences, an experimental workshop for authors, actors and producers." The aim was to create an accessible theatre which offered high quality at low cost in an informal environment. The aim was to appeal to young audiences, but this time not specifically to children.

## Young Vic Theatre[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=2)]

Frank Dunlop completed creation of the theatre venue in 1970, a breeze-block building on The Cut constructed out of a former butcher's shop and an adjacent bomb-site. It was intended to last for five years, but has become permanent.

The auditorium, with a [thrust stage](http://en.wikipedia.org/wiki/Thrust_stage), has a capacity of 420. The configuration can vary depending on the needs of each production.

In addition to the Young Vic's main house, there are now two smaller theatre spaces. The Maria, named after theatre designer Maria Bjornson, is the larger of the two with a capacity of 150. The Clare, named after the former artistic director of the [Sheffield Crucible](http://en.wikipedia.org/wiki/Sheffield_Crucible), [Clare Venables](http://www.guardian.co.uk/obituaries/story/0,3604,1066593,00.html), seats 70. Like the main house, both smaller theatres have flexible seating configurations which can be arranged to suit the production design. In the two smaller auditoriums seating is unreserved, with the actors performing in close proximity to the audience.[[4]](Special:Random.html#cite_note-4)

The Young Vic primarily performs classic plays, but often in innovative productions. Many well-known actors have worked at the Young Vic including [Ian Charleson](http://en.wikipedia.org/wiki/Ian_Charleson), who made his memorable professional debut with the Young Vic 1972-74, and who played Jimmy Porter in _Look Back in Anger_ and Hamlet in the first revival of [Stoppard](http://en.wikipedia.org/wiki/Tom_Stoppard)'s _Rosencrantz and Guildenstern Are Dead_ in 1973. Others include [Vanessa Redgrave](http://en.wikipedia.org/wiki/Vanessa_Redgrave), [Helen Mirren](http://en.wikipedia.org/wiki/Helen_Mirren), [Judi Dench](http://en.wikipedia.org/wiki/Judi_Dench), [Timothy Dalton](http://en.wikipedia.org/wiki/Timothy_Dalton), [Robert Lindsay](http://en.wikipedia.org/wiki/Robert_Lindsay_\(actor\)), [Willard White](http://en.wikipedia.org/wiki/Willard_White), [John Malkovich](http://en.wikipedia.org/wiki/John_Malkovich), [Michael Sheen](http://en.wikipedia.org/wiki/Michael_Sheen) and [Arthur Lowe](http://en.wikipedia.org/wiki/Arthur_Lowe).

Quintessential rock band [The Who](http://en.wikipedia.org/wiki/The_Who) held free, weekly concerts at the Young Vic in early 1971 in order to rehearse what would become their masterpiece album, _[Who's Next](http://en.wikipedia.org/wiki/Who%27s_Next)_. One of these shows was released on the Deluxe edition of this album.

A memorial at the theatre's south-east corner commemorates the 54 people killed in 1941 while sheltering in the cellars of the former building on the site, during [the Blitz](http://en.wikipedia.org/wiki/The_Blitz).[[5]](Special:Random.html#cite_note-5)

In 1982 the theatre hosted a _Poetry Olympics_, where comedian [Pat Condell](http://en.wikipedia.org/wiki/Pat_Condell) took part.[[6]](Special:Random.html#cite_note-6)

## Awards[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=3)]

2004 - Laurence Olivier Award for Outstanding Achievement in an Affiliate Theatre [Laurence Olivier Award for Outstanding Achievement in an Affiliate Theatre](http://en.wikipedia.org/wiki/Laurence_Olivier_Award_for_Outstanding_Achievement_in_an_Affiliate_Theatre)

2008 - Laurence Olivier Award for Best Musical Revival [Laurence Olivier Award for Outstanding Achievement in an Affiliate Theatre](http://en.wikipedia.org/wiki/Laurence_Olivier_Award_for_Outstanding_Achievement_in_an_Affiliate_Theatre)

2013 - The Critics' Circle Peter Hepple Award for Best Musical: The Scottsboro Boys

## Refurbishment 2004-06[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=4)]

![](../../upload.wikimedia.org/wikipedia/commons/thumb/c/c6/Young_Vic_studio_room-Clare.jpg/220px-Young_Vic_studio_room-Clare.jpg)

![](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/magnify-clip.png)

The Clare

In 2003, the Young Vic launched a campaign to raise £12.5 million for a major reconstruction of its building and closed in 2004 for work to start.

Designed by architects [Haworth Tompkins](http://en.wikipedia.org/wiki/Haworth_Tompkins) \- also known for their refurbishment of the [Royal Court Theatre](http://en.wikipedia.org/wiki/Royal_Court_Theatre), [Regent's Park Open Air Theatre](http://en.wikipedia.org/wiki/Regent%27s_Park_Open_Air_Theatre), and two temporary venues for the [Almeida](http://en.wikipedia.org/wiki/Almeida_Theatre) \- and with Jane Wernick Associates as the structural engineers, and consulting engineers Max Fordham LLP designing the building services, the refurbishment was completed in October 2006.

The main auditorium has been left intact, but refurbished and technically enhanced. The butcher's shop has also been retained as the main entrance to the building and also the box office.

The remainder of the 1970s structure has been rebuilt to provide new [foyers](http://en.wikipedia.org/wiki/Foyer), dressing rooms, two studio theatres, and workshop spaces. An award of £5 million was received from the [Arts Council of England](http://en.wikipedia.org/wiki/Arts_Council_of_England).

The Young Vic re-opened on 11 October 2006, with a production of the community opera _[Tobias and the Angel](http://en.wikipedia.org/wiki/Tobias_and_the_Angel_\(Jonathan_Dove\))_; with music by [Jonathan Dove](http://en.wikipedia.org/wiki/Jonathan_Dove) and a libretto by David Lan.[[7]](Special:Random.html#cite_note-7)

On 16 May 2007, the refurbished Young Vic won the _[RIBA](http://en.wikipedia.org/wiki/RIBA) London Building of the Year Award_.[[8]](Special:Random.html#cite_note-8) Following this award, the Young Vic was also shortlisted for the _RIBA [Stirling Prize](http://en.wikipedia.org/wiki/Stirling_Prize)_ on 27 July 2007.[[9]](Special:Random.html#cite_note-9)

A rebranding exercise by [Sense Worldwide](http://en.wikipedia.org/wiki/Sense_Worldwide) in 2010 resulted in the abandonment of its 30-year-old "sit anywhere" policy and a new strapline, "It's a big world in here".[[10]](Special:Random.html#cite_note-10)

## Productions[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=5)]

### March 2014 - February 2015[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=6)]

  * _[Oh My Sweet Land](http://en.wikipedia.org/w/index.php?title=Oh_My_Sweet_Land&action=edit&redlink=1)_ A Young Vic / Théâtre de Vidy-Lausanne co-production. Direction [Amir Nizar Zuabi](http://en.wikipedia.org/w/index.php?title=Amir_Nizar_Zuabi&action=edit&redlink=1).
  * _[A View from the Bridge](http://en.wikipedia.org/wiki/A_View_from_the_Bridge)_by Arthur Miller. Direction [Ivo Van Hove](http://en.wikipedia.org/w/index.php?title=Ivo_Van_Hove&action=edit&redlink=1).
  * _[Safe House](http://en.wikipedia.org/wiki/Safe_House)_An installation by Jeremy Herbert and Gabriella Sonabend.
  * _[Red Forest](http://en.wikipedia.org/wiki/Red_Forest)_Devised and performed by Belarus Free Theatre.
  * _[The Valley of Astonishment](http://en.wikipedia.org/w/index.php?title=The_Valley_of_Astonishment&action=edit&redlink=1)_ Direction [Peter Brook and Marie-Hélène Estienne](http://en.wikipedia.org/w/index.php?title=Peter_Brook_and_Marie-H%C3%A9l%C3%A8ne_Estienne&action=edit&redlink=1).
  * _[The Events](http://en.wikipedia.org/wiki/The_Events)_ An Actors Touring Company, Young Vic, Brageteatret & Schauspielhaus Wien Co-Production. Direction [Ramin Gray](http://en.wikipedia.org/wiki/Ramin_Gray).
  * _[A Streetcar Named Desire](http://en.wikipedia.org/wiki/A_Streetcar_Named_Desire_\(play\))_ by Tennessee Williams. Direction [Benedict Andrews](http://en.wikipedia.org/wiki/Benedict_Andrews).

### March 2012 - February 2014[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=7)]

  * _[After Miss Julie](http://en.wikipedia.org/wiki/After_Miss_Julie)_ A version of Strindberg’s ‘Miss Julie’ by Patrick Marber. Direction [Natalie Abrahami](http://en.wikipedia.org/wiki/Natalie_Abrahami).
  * _[Minsk](http://en.wikipedia.org/wiki/Minsk)_ A Reply to Kathy Acker. Presented by Fuel, Belarus Free Theatre and LIFT 2012. Directed and adapted by [Vladimir Shcherban](http://en.wikipedia.org/w/index.php?title=Vladimir_Shcherban&action=edit&redlink=1).
  * _[Mad About the Boy](http://en.wikipedia.org/wiki/Mad_About_the_Boy)_ A new play by Gbolahan Obisesan. An Iron Shoes production in association with the Unicorn. Direction [Ria Parry](http://en.wikipedia.org/w/index.php?title=Ria_Parry&action=edit&redlink=1).
  * _[The Suit](http://en.wikipedia.org/wiki/The_Suit)_ After Can Themba, Mothobi Mutloatse & Barney Simon. Adaptation, direction & music by Peter Brook, Marie-Hélène Estienne & Franck Krawczyk.
  * _[Three Sisters](http://en.wikipedia.org/wiki/Three_Sisters_\(play\))_ by Anton Chekhov. A new version by Benedict Andrews. Direction [Benedict Andrews](http://en.wikipedia.org/wiki/Benedict_Andrews).
  * _[Theatre Uncut 2012](http://en.wikipedia.org/w/index.php?title=Theatre_Uncut_2012&action=edit&redlink=1)_ Top international playwrights respond to world events.
  * _[The Changeling](http://en.wikipedia.org/wiki/The_Changeling_\(play\))_ by Thomas Middleton & William Rowley. Direction [Joe Hill-Gibbins](http://en.wikipedia.org/wiki/Joe_Hill-Gibbins).
  * _[The Shawl](http://en.wikipedia.org/wiki/The_Shawl)_ by David Mamet. Direction [Ben Kidd](http://en.wikipedia.org/w/index.php?title=Ben_Kidd&action=edit&redlink=1).
  * _[Going Dark](http://en.wikipedia.org/w/index.php?title=Going_Dark&action=edit&redlink=1)_ Written by Hattie Naylor in collaboration with Sound&Fury. Direction [Mark Espiner & Dan Jones](http://en.wikipedia.org/w/index.php?title=Mark_Espiner_%26_Dan_Jones&action=edit&redlink=1).
  * _[Feast](http://en.wikipedia.org/wiki/Feast)_ Direction [Rufus Norris](http://en.wikipedia.org/wiki/Rufus_Norris).
  * _[Above Me the Wide Blue Sky](http://en.wikipedia.org/w/index.php?title=Above_Me_the_Wide_Blue_Sky&action=edit&redlink=1)_ Created by Fevered Sleep. Direction and Design [David Harradine & Sam Butler](http://en.wikipedia.org/w/index.php?title=David_Harradine_%26_Sam_Butler&action=edit&redlink=1).
  * _[Public Enemy](http://en.wikipedia.org/wiki/An_Enemy_of_the_People)_ By Henrik Ibsen. Direction [Richard Jones](http://en.wikipedia.org/wiki/Richard_Jones_\(director\)).
  * _[Trash Cuisine](http://en.wikipedia.org/w/index.php?title=Trash_Cuisine&action=edit&redlink=1)_ Devised and performed by Belarus Free Theatre.
  * _[Brilliant](http://en.wikipedia.org/wiki/Brilliant)_ Created by Fevered Sleep. Direction and Design [David Harradine & Sam Butler](http://en.wikipedia.org/w/index.php?title=David_Harradine_%26_Sam_Butler&action=edit&redlink=1).
  * _[A Season in the Congo](http://en.wikipedia.org/w/index.php?title=A_Season_in_the_Congo&action=edit&redlink=1)_ by Aime Cesaire. Direction [Joe Wright](http://en.wikipedia.org/wiki/Joe_Wright).
  * _[A Doll's House](http://en.wikipedia.org/wiki/A_Doll%27s_House)_ by Henrik Ibsen. English language version by Simon Stephens. Direction [Carrie Cracknell](http://en.wikipedia.org/wiki/Carrie_Cracknell).
  * _[Sizwe Banzi is Dead](http://en.wikipedia.org/wiki/Sizwe_Banzi_is_Dead)_ Devised by Athol Fugard, John Kani & Winston Ntshona. Direction [Matthew Xia](http://en.wikipedia.org/w/index.php?title=Matthew_Xia&action=edit&redlink=1).
  * _[Theatre Uncut 2013](http://en.wikipedia.org/w/index.php?title=Theatre_Uncut_2013&action=edit&redlink=1)_ Top international playwrights respond to world events.
  * _[The Island](http://en.wikipedia.org/wiki/The_Island_\(play\))_ Devised by Athol Fugard, John Kani & Winston Ntshona. Direction [Alex Brown](http://en.wikipedia.org/wiki/Alex_Brown).
  * _[The Events](http://en.wikipedia.org/wiki/The_Events)_ An Actors Touring Company, Young Vic, Brageteatret & Schauspielhaus Wien Co-Production. Direction [Ramin Gray](http://en.wikipedia.org/wiki/Ramin_Gray).
  * _[Beauty and the Beast](http://en.wikipedia.org/wiki/Beauty_and_the_Beast)_ ONEOFUS present Beauty and the Beast in co-production with Improbable. Direction [Phelim McDermott](http://en.wikipedia.org/w/index.php?title=Phelim_McDermott&action=edit&redlink=1).
  * _[The Scottsboro Boys](http://en.wikipedia.org/wiki/The_Scottsboro_Boys)_ Music & Lyrics by John Kander and Fred Ebb. Book by David Thompson. Direction & Choreography by Susan Stroman. A Young Vic & Catherine Schreiber production.
  * _[Brand New Ancients](http://en.wikipedia.org/w/index.php?title=Brand_New_Ancients&action=edit&redlink=1)_ Kate Tempest and Battersea Arts Centre on Tour.
  * _[Happy Days](http://en.wikipedia.org/wiki/Happy_Days)_ by Samuel Beckett. Direction [Natalie Abrahami](http://en.wikipedia.org/wiki/Natalie_Abrahami).
  * _[Sizwe Banzi is Dead](http://en.wikipedia.org/wiki/Sizwe_Banzi_is_Dead)_ Devised by Athol Fugard, John Kani & Winston Ntshona. Direction [Matthew Xia](http://en.wikipedia.org/w/index.php?title=Matthew_Xia&action=edit&redlink=1).

### January 2011 - February 2012[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=8)]

  * _[Vernon God Little](http://en.wikipedia.org/wiki/Vernon_God_Little)_ Book by [DBC Pierre](http://en.wikipedia.org/wiki/DBC_Pierre). Adaptation Tanya Ronder. Direction [Rufus Norris](http://en.wikipedia.org/wiki/Rufus_Norris). With Luke Brady, [Clare Burt](http://en.wikipedia.org/wiki/Clare_Burt),[[11]](Special:Random.html#cite_note-ExeuntVernonGodLittle-11) Daniel Cerqueira, Peter De Jersey, Joseph Drake, Johnnie Fiori, [Lily James](http://en.wikipedia.org/wiki/Lily_James), [Penny Layden](http://en.wikipedia.org/wiki/Penny_Layden), Nathan Osgood and [Duncan Wisbey](http://en.wikipedia.org/wiki/Duncan_Wisbey).
  * _And the Rain Falls Down_ by Fevered Sleep. Direction Sam Butler. Direction & Design David Harradine.
  * _Terminus_ by [Mark O'Rowe](http://en.wikipedia.org/wiki/Mark_O%27Rowe). Direction [Mark O'Rowe](http://en.wikipedia.org/wiki/Mark_O%27Rowe). With Declan Conlon, Olwen Fouere and [Catherine Walker](http://en.wikipedia.org/wiki/Catherine_Walker_\(actor\)).
  * _[The Return of Ulysses](http://en.wikipedia.org/wiki/The_Return_of_Ulysses)_ by Monteverdi. An [ENO](http://en.wikipedia.org/wiki/English_National_Opera)/Young Vic Theatre co-production. Direction [Benedict Andrews](http://en.wikipedia.org/wiki/Benedict_Andrews).
  * _[I Am the Wind](http://en.wikipedia.org/w/index.php?title=I_Am_the_Wind&action=edit&redlink=1)_ by Jon Fosse. English language version by Simon Stephens. Direction [Patrice Chéreau](http://en.wikipedia.org/wiki/Patrice_Ch%C3%A9reau) and Thierry Theiu Niang. With [Tom Brooke](http://en.wikipedia.org/wiki/Tom_Brooke) and [Jack Laskey](http://en.wikipedia.org/wiki/Jack_Laskey).
  * _Government Inspector_ by [Nikolai Gogol](http://en.wikipedia.org/wiki/Nikolai_Gogol) in a new version by [David Harrower](http://en.wikipedia.org/wiki/David_Harrower). Direction [Richard Jones](http://en.wikipedia.org/wiki/Richard_Jones_\(director\)). With [Julian Barratt](http://en.wikipedia.org/wiki/Julian_Barratt), [Doon Mackichan](http://en.wikipedia.org/wiki/Doon_Mackichan) and [Kyle Soller](http://en.wikipedia.org/wiki/Kyle_Soller).
  * _[In the Penal Colony](http://en.wikipedia.org/wiki/In_the_Penal_Colony)_ by [Franz Kafka](http://en.wikipedia.org/wiki/Franz_Kafka). Adapted by Amir Nizar Zuabi. Presented by ShiberHur Theatre Company of Palestine.
  * _[The Beauty Queen of Leenane](http://en.wikipedia.org/wiki/The_Beauty_Queen_of_Leenane)_ by [Martin McDonagh](http://en.wikipedia.org/wiki/Martin_McDonagh). Direction [Joe Hill-Gibbins](http://en.wikipedia.org/wiki/Joe_Hill-Gibbins). With [Rosaleen Linehan](http://en.wikipedia.org/wiki/Rosaleen_Linehan) and Derbhle Crotty.
  * _[Disco Pigs](http://en.wikipedia.org/wiki/Disco_Pigs)_ by [Enda Walsh](http://en.wikipedia.org/wiki/Enda_Walsh). Direction Cathal Cleary.
  * _[Street Scene](http://en.wikipedia.org/wiki/Street_Scene_\(opera\))_ with The Opera Group. Music by [Kurt Weill](http://en.wikipedia.org/wiki/Kurt_Weill). Book by [Elmer Rice](http://en.wikipedia.org/wiki/Elmer_Rice). Lyrics by [Langston Hughes](http://en.wikipedia.org/wiki/Langston_Hughes). Music performed by the [BBC Concert Orchestra](http://en.wikipedia.org/wiki/BBC_Concert_Orchestra) and [Southbank Sinfonia](http://en.wikipedia.org/wiki/Southbank_Sinfonia).
  * _[One for the Road](http://en.wikipedia.org/wiki/One_for_the_Road_\(Harold_Pinter_play\))_/_[Victoria Station](http://en.wikipedia.org/wiki/Victoria_Station_\(play\))_ by [Harold Pinter](http://en.wikipedia.org/wiki/Harold_Pinter). Direction Jeff James.
  * _[Hamlet](http://en.wikipedia.org/wiki/Hamlet)_ by [William Shakespeare](http://en.wikipedia.org/wiki/William_Shakespeare). Direction [Ian Rickson](http://en.wikipedia.org/wiki/Ian_Rickson). The role of Hamlet performed by [Michael Sheen](http://en.wikipedia.org/wiki/Michael_Sheen).
  * _[Orpheus in the Underworld](http://en.wikipedia.org/wiki/Orpheus_in_the_Underworld)_ in a new translation by [Rory Bremner](http://en.wikipedia.org/wiki/Rory_Bremner). A [Scottish Opera](http://en.wikipedia.org/wiki/Scottish_Opera) and [Northern Ireland Opera](http://en.wikipedia.org/wiki/Northern_Ireland_Opera) co-production
  * _[Bingo](http://en.wikipedia.org/wiki/Bingo_\(play\))_ by [Edward Bond](http://en.wikipedia.org/wiki/Edward_Bond). Direction Angus Jackson. The role of Shakespeare performed by [Patrick Stewart](http://en.wikipedia.org/wiki/Patrick_Stewart).
  * _[Wild Swans](http://en.wikipedia.org/wiki/Wild_Swans) by [Jung Chang](http://en.wikipedia.org/wiki/Jung_Chang) and adapted by Alexandra Wood. Directed by Sacha Wares._

### September 2010 - January 2011[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=9)]

  * _[The Human Comedy](http://en.wikipedia.org/wiki/The_Human_Comedy_\(musical\))_ with The Opera Group. Music by [Galt MacDermot](http://en.wikipedia.org/wiki/Galt_MacDermot). Book by [William Dumaresq](http://en.wikipedia.org/w/index.php?title=William_Dumaresq&action=edit&redlink=1). From an original story by [William Saroyan](http://en.wikipedia.org/wiki/William_Saroyan). Direction by [John Fulljames](http://en.wikipedia.org/wiki/John_Fulljames). With [Brenda Edwards](http://en.wikipedia.org/wiki/Brenda_Edwards).
  * _On Ageing_ by Fevered Sleep. Direction and Design David Harradine and Sam Butler.
  * _[Faust](http://en.wikipedia.org/wiki/Faust_\(opera\))_ adapted from [Goethe](http://en.wikipedia.org/wiki/Goethe) by [Vesturport](http://en.wikipedia.org/wiki/Vesturport). Direction [Gisli Orn Gardarsson](http://en.wikipedia.org/w/index.php?title=Gisli_Orn_Gardarsson&action=edit&redlink=1). Music by [Nick Cave](http://en.wikipedia.org/wiki/Nick_Cave) & [Warren Ellis](http://en.wikipedia.org/wiki/Warren_Ellis).
  * _The Glass Menagerie_ by [Tennessee Williams](http://en.wikipedia.org/wiki/Tennessee_Williams). Direction [Joe Hill-Gibbins](http://en.wikipedia.org/wiki/Joe_Hill-Gibbins). Music by [Dario Marianelli](http://en.wikipedia.org/wiki/Dario_Marianelli). With [Leo Bill](http://en.wikipedia.org/wiki/Leo_Bill), [Deborah Findlay](http://en.wikipedia.org/wiki/Deborah_Findlay), [Sinéad Matthews](http://en.wikipedia.org/w/index.php?title=Sin%C3%A9ad_Matthews&action=edit&redlink=1) and [Kyle Soller](http://en.wikipedia.org/wiki/Kyle_Soller).
  * _[Belarus Free Theatre](http://en.wikipedia.org/wiki/Belarus_Free_Theatre): Numbers / Discover Love_. Guest appearances from [Adjoa Andoh](http://en.wikipedia.org/wiki/Adjoa_Andoh), [Jude Law](http://en.wikipedia.org/wiki/Jude_Law), [Ian McKellen](http://en.wikipedia.org/wiki/Ian_McKellen), [Sienna Miller](http://en.wikipedia.org/wiki/Sienna_Miller) and [Samuel West](http://en.wikipedia.org/wiki/Samuel_West).
  * _[My Dad's a Birdman](http://en.wikipedia.org/w/index.php?title=My_Dad%27s_a_Birdman&action=edit&redlink=1)_. By David Almond. Music by [Pet Shop Boys](http://en.wikipedia.org/wiki/Pet_Shop_Boys). Direction Oliver Mears.

### October 2009 - January 2010[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=10)]

  * _[Annie Get Your Gun](http://en.wikipedia.org/wiki/Annie_Get_Your_Gun_\(musical\))_. Music & lyrics by [Irving Berlin](http://en.wikipedia.org/wiki/Irving_Berlin). Book by Herbert & [Dorothy Fields](http://en.wikipedia.org/wiki/Dorothy_Fields). Direction Richard Jones. With [Jane Horrocks](http://en.wikipedia.org/wiki/Jane_Horrocks) and Julian Ovenden.[[12]](Special:Random.html#cite_note-12)

### May 2009 - August 2010[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=11)]

  * _Sweet nothings_ based on Arthur Schnitzler's _Liebelei_ from 1895, arranged by [David Harrower](http://en.wikipedia.org/wiki/David_Harrower), directed by [Luc Bondy](http://en.wikipedia.org/wiki/Luc_Bondy)
  * _Where's Ali_ devised by Ned Glasier. Featuring [Jamie Zubairi](http://en.wikipedia.org/wiki/Jamie_Zubairi).
  * _Pictures from an Exhibition_ based on the suite by [Modest Mussorgsky](http://en.wikipedia.org/wiki/Modest_Mussorgsky). Direction Daniel Kramer. Choreography Frauke Requardt.
  * _Kursk_ by Sound&Fury, in collaboration with [Bryony Lavery](http://en.wikipedia.org/wiki/Bryony_Lavery).
  * _[Been So Long](http://en.wikipedia.org/wiki/Been_So_Long)_ Book, lyrics and direction [Ché Walker](http://en.wikipedia.org/wiki/Ch%C3%A9_Walker). Music and lyrics [Arthur Darvill](http://en.wikipedia.org/wiki/Arthur_Darvill).
  * _Sus_ by [Barrie Keefe](http://en.wikipedia.org/w/index.php?title=Barrie_Keefe&action=edit&redlink=1). Direction [Gbolahan Obisesan](http://en.wikipedia.org/w/index.php?title=Gbolahan_Obisesan&action=edit&redlink=1).
  * _Brilliant_ by Fevered Sleep. Direction David Harradine.
  * _The Container_ by Clare Bayley. Direction Tom Wright. Design Naomi Dawson.
  * _4.48 Psychosis_ by [Sarah Kane](http://en.wikipedia.org/wiki/Sarah_Kane). Direction [Christian Benedetti](http://en.wikipedia.org/w/index.php?title=Christian_Benedetti&action=edit&redlink=1). With [Anamaria Marinca](http://en.wikipedia.org/wiki/Anamaria_Marinca).
  * _The Girlfriend Experience_ by [Alecky Blythe](http://en.wikipedia.org/wiki/Alecky_Blythe). Direction [Joe Hill-Gibbins](http://en.wikipedia.org/wiki/Joe_Hill-Gibbins).

### January 2009 - April 2009[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=12)]

  * _[King Lear](http://en.wikipedia.org/wiki/King_Lear)_ by [William Shakespeare](http://en.wikipedia.org/wiki/William_Shakespeare). Direction [Rupert Gould](http://en.wikipedia.org/wiki/Rupert_Gould). With [Pete Postlethwaite](http://en.wikipedia.org/wiki/Pete_Postlethwaite) as King Lear.
  * _The Indian Wants the Bronx_ by Israel Horovitz. Direction Daljinder Singh. Design Paul Wills.
  * _Kafka's Monkey_ Based on A Report to an Academy by [Franz Kafka](http://en.wikipedia.org/wiki/Franz_Kafka). Adaptation Colin Teevan. Direction Walter Meierjohann. With Kathryn Hunter.[[13]](Special:Random.html#cite_note-13)
  * _Bay_ devised by the company with writer Joel Horwood. Direction Sarah Tipple.
  * _After Dido_ Purcell's Dido and Aeneas in a new film and theatre piece. Direction Katie Mitchell.
  * _You Can See the Hills_ written and directed by Matthew Dunster. With William Ash.

### July 2008 - January 2009[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=13)]

  * _Street Scene_. Music by [Kurt Weill](http://en.wikipedia.org/wiki/Kurt_Weill). Book by Edgar Rice. Lyrics by [Langston Hughes](http://en.wikipedia.org/wiki/Langston_Hughes).
  * _Fragments_ by [Samuel Beckett](http://en.wikipedia.org/wiki/Samuel_Beckett). Direction [Peter Brook](http://en.wikipedia.org/wiki/Peter_Brook).
  * _In the Red and Brown Water_ by [Tarell Alvin McCraney](http://en.wikipedia.org/wiki/Tarell_Alvin_McCraney) (part of the Brother/Sister plays). Direction [Walter Meierjohann](http://en.wikipedia.org/wiki/Walter_Meierjohann). Design [Miriam Buether](http://en.wikipedia.org/wiki/Miriam_Buether).
  * _The Brothers Size_ by [Tarell Alvin McCraney](http://en.wikipedia.org/wiki/Tarell_Alvin_McCraney) (part of the Brother/Sister plays). Direction [Bijan Sheibani](http://en.wikipedia.org/wiki/Bijan_Sheibani). Design Patrick Burnier.
  * _You Can See the Hills_ by Matthew Dunster. Direction [Matthew Dunster](http://en.wikipedia.org/wiki/Matthew_Dunster). Designer Anna Fleischle.
  * _Amazônia_ by [Colin Teevan](http://en.wikipedia.org/wiki/Colin_Teevan) and Paul Heritage. Direction Paul Heritage. Designer Gringo Cardia.
  * _Ghosts_ by Henrik Ibsen, adaptation Frank McGuiness. Direction William Oldroyd.

### January 2008 - June 2008[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=14)]

  * _[A Prayer for My Daughter (play)](http://en.wikipedia.org/wiki/A_Prayer_for_My_Daughter_\(play\))_ by [Thomas Babe](http://en.wikipedia.org/wiki/Thomas_Babe). Direction [Dominic Hill](http://en.wikipedia.org/wiki/Dominic_Hill). Design Giles Cadle. Lighting Bruno Poet.
  * _[The Good Soul of Szechuan](http://en.wikipedia.org/wiki/The_Good_Soul_of_Szechuan)_ by [Bertolt Brecht](http://en.wikipedia.org/wiki/Bertolt_Brecht). Translation [David Harrower](http://en.wikipedia.org/wiki/David_Harrower). Direction [Richard Jones](http://en.wikipedia.org/wiki/Richard_Jones_\(director\)). Set Miriam Buether. Costume Nicky Gillibrand.

### June 2007 - January 2008[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=15)]

  * _[Ma vie en rose](http://en.wikipedia.org/wiki/Ma_vie_en_rose)_ based on the film by [Alain Berliner](http://en.wikipedia.org/wiki/Alain_Berliner). Direction Pete Harris. Music Gary Yershon. Choreography Ayse Tashkiran.
  * _[The Member of the Wedding](http://en.wikipedia.org/wiki/The_Member_of_the_Wedding)_ by [Carson McCullers](http://en.wikipedia.org/wiki/Carson_McCullers). Direction Matthew Dunster. Design Robert Innes Hopkins.
  * _Fragments_ by [Samuel Beckett](http://en.wikipedia.org/wiki/Samuel_Beckett). Direction [Peter Brook](http://en.wikipedia.org/wiki/Peter_Brook).
  * _[The Investigation](http://en.wikipedia.org/wiki/The_Investigation_\(play\))_ by [Peter Weiss](http://en.wikipedia.org/wiki/Peter_Weiss), adapted by [Jean Baudrillard](http://en.wikipedia.org/wiki/Jean_Baudrillard). Direction Dorcy Rugamba and Isabelle Gyselinx. Design Fabienne Damiean.
  * _The Brothers Size_ by [Tarell Alvin McCraney](http://en.wikipedia.org/wiki/Tarell_Alvin_McCraney) (part of the Brother/Sister plays). Direction Bijan Sheibani. Design Patrick Burnier.
  * _[A Christmas Carol](http://en.wikipedia.org/wiki/A_Christmas_Carol)_, by [Charles Dickens](http://en.wikipedia.org/wiki/Charles_Dickens), adapted and directed by [Mark Dornford-May](http://en.wikipedia.org/wiki/Mark_Dornford-May)
  * _[The Magic Flute](http://en.wikipedia.org/wiki/The_Magic_Flute)_ by [Mozart](http://en.wikipedia.org/wiki/Mozart), adapted and directed by [Mark Dornford-May](http://en.wikipedia.org/wiki/Mark_Dornford-May)

### October 2006 - June 2007[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=16)]

  * _[Tobias and the Angel](http://en.wikipedia.org/wiki/Tobias_and_the_Angel_\(opera\))_ – Music by [Jonathan Dove](http://en.wikipedia.org/wiki/Jonathan_Dove). Words by [David Lan](http://en.wikipedia.org/wiki/David_Lan). Direction [John Fulljames](http://en.wikipedia.org/wiki/John_Fulljames). Conductor [David Charles Abell](http://en.wikipedia.org/wiki/David_Charles_Abell). Design [Alexander Lowde](http://en.wikipedia.org/w/index.php?title=Alexander_Lowde&action=edit&redlink=1).
  * _[Love and Money](http://en.wikipedia.org/wiki/Love_and_Money_\(play\))_ – by [Dennis Kelly](http://en.wikipedia.org/wiki/Dennis_Kelly). Direction [Matthew Dunster](http://en.wikipedia.org/wiki/Matthew_Dunster). Design [Anna Fleischle](http://en.wikipedia.org/wiki/Anna_Fleischle).
  * _[The Enchanted Pig](http://en.wikipedia.org/wiki/The_Enchanted_Pig)_ – Music by [Jonathan Dove](http://en.wikipedia.org/wiki/Jonathan_Dove). Words by [Alasdair Middleton](http://en.wikipedia.org/wiki/Alasdair_Middleton). Direction [John Fulljames](http://en.wikipedia.org/wiki/John_Fulljames). Design [Dick Bird](http://en.wikipedia.org/wiki/Dick_Bird).
  * _[The Soldiers Fortune](http://en.wikipedia.org/w/index.php?title=The_Soldiers_Fortune&action=edit&redlink=1)_ – by [Thomas Otway](http://en.wikipedia.org/wiki/Thomas_Otway). Direction [David Lan](http://en.wikipedia.org/wiki/David_Lan). Set [Lizzie Clachan](http://en.wikipedia.org/w/index.php?title=Lizzie_Clachan&action=edit&redlink=1). Costumes [Joan Wadge](http://en.wikipedia.org/w/index.php?title=Joan_Wadge&action=edit&redlink=1).
  * _[generations](http://en.wikipedia.org/w/index.php?title=Generations_\(play\)&action=edit&redlink=1)_ – by [debbie tucker green](http://en.wikipedia.org/wiki/Debbie_tucker_green). Direction [Sacha Wares](http://en.wikipedia.org/w/index.php?title=Sacha_Wares&action=edit&redlink=1). Design [Miriam Buether](http://en.wikipedia.org/wiki/Miriam_Buether).
  * _[A Respectable Wedding](http://en.wikipedia.org/wiki/A_Respectable_Wedding)_ – by [Bertolt Brecht](http://en.wikipedia.org/wiki/Bertolt_Brecht). Translation [Rory Bremner](http://en.wikipedia.org/wiki/Rory_Bremner). Direction [Joe Hill-Gibbins](http://en.wikipedia.org/wiki/Joe_Hill-Gibbins). Design [Ultz](http://en.wikipedia.org/wiki/Ultz).
  * _[The Jewish Wife](http://en.wikipedia.org/w/index.php?title=The_Jewish_Wife&action=edit&redlink=1)_ – by [Bertolt Brecht](http://en.wikipedia.org/wiki/Bertolt_Brecht). Translation [Martin Crimp](http://en.wikipedia.org/wiki/Martin_Crimp). Direction [Katie Mitchell](http://en.wikipedia.org/wiki/Katie_Mitchell). Design [Hildegard Bechtler](http://en.wikipedia.org/wiki/Hildegard_Bechtler).
  * _[Senora Carrar's Rifles](http://en.wikipedia.org/wiki/Senora_Carrar%27s_Rifles)_ – by [Bertolt Brecht](http://en.wikipedia.org/wiki/Bertolt_Brecht). Translation [Biyi Bandele](http://en.wikipedia.org/wiki/Biyi_Bandele). Direction [Paul Hunter](http://en.wikipedia.org/wiki/Paul_Hunter). Design [Robert Innes Hopkins](http://en.wikipedia.org/w/index.php?title=Robert_Innes_Hopkins&action=edit&redlink=1).
  * _[How Much Is Your Iron?](http://en.wikipedia.org/wiki/How_Much_Is_Your_Iron%3F)_ – by [Bertolt Brecht](http://en.wikipedia.org/wiki/Bertolt_Brecht). Translation [Enda Walsh](http://en.wikipedia.org/wiki/Enda_Walsh). Direction [Orla O'Loughlin](http://en.wikipedia.org/wiki/Orla_O%27Loughlin). Design [Dick Bird](http://en.wikipedia.org/wiki/Dick_Bird).
  * _[Vernon God Little](http://en.wikipedia.org/wiki/Vernon_God_Little)_ – by [DBC Pierre](http://en.wikipedia.org/wiki/DBC_Pierre). Adaptation [Tanya Ronder](http://en.wikipedia.org/w/index.php?title=Tanya_Ronder&action=edit&redlink=1). Direction [Rufus Norris](http://en.wikipedia.org/wiki/Rufus_Norris). Design [Ian MacNeil](http://en.wikipedia.org/wiki/Ian_MacNeil_\(scenic_designer\)). Costumes [Nicky Gillibrand](http://en.wikipedia.org/wiki/Nicky_Gillibrand).

## Digital Theatre[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=17)]

The Young Vic was one of the launch theatres for [Digital Theatre](http://en.wikipedia.org/wiki/Digital_Theatre_\(website\)), a project that makes theatre productions available in video download form. The first performances that were filmed were _Kafka's Monkey_ and _The Container_.[[14]](Special:Random.html#cite_note-14)

## References[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=18)]

  1. **[^](Special:Random.html#cite_ref-1)** _The Theatres of George Devine_ by Irving Wardle, Cape 1978 [ISBN 0-224-01415-3](http://en.wikipedia.org/wiki/Special:BookSources/0224014153)
  2. **[^](Special:Random.html#cite_ref-2)** Frank Dunlop's CV for _Who's Who in the Theatre_ 17th edition, Gale (1981). [ISBN 0-8103-0235-7](http://en.wikipedia.org/wiki/Special:BookSources/0810302357)
  3. **[^](Special:Random.html#cite_ref-3)** _The Oxford Companion to the Theatre_, OUP (1983). [ISBN 0-19-211546-4](http://en.wikipedia.org/wiki/Special:BookSources/0192115464)
  4. **[^](Special:Random.html#cite_ref-4)** ["What to Expect"](http://www.youngvic.org/visit-us/what-to-expect). Young Vic. Retrieved 1 December 2011. 
  5. **[^](Special:Random.html#cite_ref-5)** ["Young Vic war memorial plaque rededicated"](http://www.london-se1.co.uk/news/view/2785). Bankside Press. 21 June 2007. Retrieved 1 December 2011. 
  6. **[^](Special:Random.html#cite_ref-6)** ["Poets' marathon at Young Vic 'Olympics'"](http://www.patcondell.net/page2/page10/page10.html). _The Times_. 30 November 1982. Retrieved 24 March 2009. 
  7. **[^](Special:Random.html#cite_ref-7)** [Review in _The Stage_.](http://www.thestage.co.uk/reviews/review.php/14472/tobias-and-the-angel)
  8. **[^](Special:Random.html#cite_ref-8)** [RIBA London Building of the Year Award.](http://www.riba.org/go/RIBA/About/RIBALondon_220.html) Retrieved 27 July 2007.
  9. **[^](Special:Random.html#cite_ref-9)** [RIBA announcement online](http://www.architecture.com/go/Architecture/Also/Awards_2006.html). See also the [RIBA profile](http://www.architecture.com/go/Architecture/Also/Awards_6251.html) of the Young Vic. Retrieved 27 July 2007.
  10. **[^](Special:Random.html#cite_ref-10)** ["Market Research Agency of the Year" Marketing Magazine (8 December 2010) p. 30.]
  11. **[^](Special:Random.html#cite_ref-ExeuntVernonGodLittle_11-0)** Tracey Sinclair (8 February 2011). ["Exeunt: Vernon God Little"](http://exeuntmagazine.com/reviews/vernon-god-little). Retrieved 29 September 2011. 
  12. **[^](Special:Random.html#cite_ref-12)** [WhatsOnStage announcement for Annie Get Your Gun](http://www.whatsonstage.com/index.php?pg=207&story=E8831241516838)
  13. **[^](Special:Random.html#cite_ref-13)** [Kafka's Monkey, Guardian online review](http://www.guardian.co.uk/stage/2009/mar/20/kafka-monkey-theatre-review)
  14. **[^](Special:Random.html#cite_ref-14)** ["Leading theatres launch downloadable shows"](http://www.officiallondontheatre.co.uk/news/latest/view/item107946/&t=Leading%20theatres%20launch%20downloadable%20shows/). Official London Theatre Guide. Retrieved 15 February 2010. 

## External links[[edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit&section=19)]

![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png)
Wikimedia Commons has media related to _**[Young Vic](http://commons.wikimedia.org/wiki/Category:Young_Vic)**_.

  * [Official website](http://www.youngvic.org/)
  * [Official blog](http://youngviclondon.wordpress.com/)
  * [Facebook profile](http://www.facebook.com/youngvictheatre)
  * [Twitter page](http://twitter.com/#!/youngvictheatre)
  * [YouTube channel](http://www.youtube.com/user/YoungVicLondon)
  * [Haworth Tompkins Architects](http://www.haworthtompkins.com/)
  * [Jane Wernick Associates](http://www.wernick.eu.com/)

  * [v](http://en.wikipedia.org/wiki/Template:OlivierAward_AffiliateTheatre)
  * [t](http://en.wikipedia.org/w/index.php?title=Template_talk:OlivierAward_AffiliateTheatre&action=edit&redlink=1)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:OlivierAward_AffiliateTheatre&action=edit)

[Laurence Olivier Award for Outstanding Achievement in an Affiliate Theatre](http://en.wikipedia.org/wiki/Laurence_Olivier_Award_for_Outstanding_Achievement_in_an_Affiliate_Theatre)

  * **The Young Vic** (2004)
  * [Andrew Scott](http://en.wikipedia.org/wiki/Andrew_Scott_\(actor\)) (2005)
  * _[Bloody Sunday: Scenes from the Saville Inquiry](http://en.wikipedia.org/wiki/Bloody_Sunday:_Scenes_from_the_Saville_Inquiry)_ (2006)
  * _[Pied Piper](http://en.wikipedia.org/w/index.php?title=Pied_Piper_\(Sandy\)&action=edit&redlink=1)_ (2007)
  * _[Gone Too Far!](http://en.wikipedia.org/wiki/Gone_Too_Far!)_ (2008)
  * _The Pride_ (2009)
  * _Cock_ (2010)
  * _[Blasted](http://en.wikipedia.org/wiki/Blasted)_ (2011)
  * _Roadkill_ (2012)

  * [v](http://en.wikipedia.org/wiki/Template:OlivierAward_MusicalRevival_2001%E2%80%932025)
  * [t](http://en.wikipedia.org/wiki/Template_talk:OlivierAward_MusicalRevival_2001%E2%80%932025)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:OlivierAward_MusicalRevival_2001%E2%80%932025&action=edit)

[Laurence Olivier Award for Best Musical Revival](http://en.wikipedia.org/wiki/Laurence_Olivier_Award_for_Best_Musical_Revival) (2001–2025)

  * _[Singin' in the Rain](http://en.wikipedia.org/wiki/Singin%27_in_the_Rain_\(musical\))_ (2001)
  * _[My Fair Lady](http://en.wikipedia.org/wiki/My_Fair_Lady)_ (2002)
  * _[Anything Goes](http://en.wikipedia.org/wiki/Anything_Goes)_ (2003)
  * _[Pacific Overtures](http://en.wikipedia.org/wiki/Pacific_Overtures)_ (2004)
  * _[Grand Hotel](http://en.wikipedia.org/wiki/Grand_Hotel_\(musical\))_ (2005)
  * _[Guys and Dolls](http://en.wikipedia.org/wiki/Guys_and_Dolls)_ (2006)
  * _[Sunday in the Park with George](http://en.wikipedia.org/wiki/Sunday_in_the_Park_with_George)_ (2007)
  * _[The Magic Flute](http://en.wikipedia.org/wiki/The_Magic_Flute_\(musical\))_ (2008)
  * _[La Cage aux Folles](http://en.wikipedia.org/wiki/La_Cage_aux_Folles_\(musical\))_ (2009)
  * _[Hello, Dolly!](http://en.wikipedia.org/wiki/Hello,_Dolly!_\(musical\))_ (2010)
  * _[Into the Woods](http://en.wikipedia.org/wiki/Into_the_Woods)_ (2011)
  * _[Crazy for You](http://en.wikipedia.org/wiki/Crazy_for_You_\(musical\))_ (2012)
  * _[Sweeney Todd](http://en.wikipedia.org/wiki/Sweeney_Todd:_The_Demon_Barber_of_Fleet_Street)_ (2013)
  * _[Merrily We Roll Along](http://en.wikipedia.org/wiki/Merrily_We_Roll_Along_\(musical\))_ (2014)

  * [Complete list](http://en.wikipedia.org/wiki/Laurence_Olivier_Award_for_Best_Musical_Revival)
  * ([1991–2000](http://en.wikipedia.org/wiki/Template:OlivierAward_MusicalRevival_1991%E2%80%932000))
  * ([2001–2025](http://en.wikipedia.org/wiki/Template:OlivierAward_MusicalRevival_2001%E2%80%932025))

  * [v](http://en.wikipedia.org/wiki/Template:Theatres_in_London)
  * [t](http://en.wikipedia.org/wiki/Template_talk:Theatres_in_London)
  * [e](http://en.wikipedia.org/w/index.php?title=Template:Theatres_in_London&action=edit)

Theatres in London

[West End](http://en.wikipedia.org/wiki/West_End_theatre)

[Ambassador Theatre Group](http://en.wikipedia.org/wiki/Ambassador_Theatre_Group)

  * [Apollo Victoria](http://en.wikipedia.org/wiki/Apollo_Victoria_Theatre)
  * [Duke of York's](http://en.wikipedia.org/wiki/Duke_of_York%27s_Theatre)
  * [Fortune](http://en.wikipedia.org/wiki/Fortune_Theatre)
  * [Harold Pinter](http://en.wikipedia.org/wiki/Harold_Pinter_Theatre)
  * [Lyceum](http://en.wikipedia.org/wiki/Lyceum_Theatre,_London)
  * [Phoenix](http://en.wikipedia.org/wiki/Phoenix_Theatre_\(London\))
  * [Piccadilly](http://en.wikipedia.org/wiki/Piccadilly_Theatre)
  * [Playhouse](http://en.wikipedia.org/wiki/Playhouse_Theatre)
  * [Savoy](http://en.wikipedia.org/wiki/Savoy_Theatre)
  * [Trafalgar Studios](http://en.wikipedia.org/wiki/Trafalgar_Studios)

[Delfont Mackintosh Theatres](http://en.wikipedia.org/wiki/Delfont_Mackintosh_Theatres)

  * [Gielgud](http://en.wikipedia.org/wiki/Gielgud_Theatre)
  * [Noël Coward](http://en.wikipedia.org/wiki/No%C3%ABl_Coward_Theatre)
  * [Novello](http://en.wikipedia.org/wiki/Novello_Theatre)
  * [Prince Edward](http://en.wikipedia.org/wiki/Prince_Edward_Theatre)
  * [Prince of Wales](http://en.wikipedia.org/wiki/Prince_of_Wales_Theatre)
  * [Queen's](http://en.wikipedia.org/wiki/Queen%27s_Theatre)
  * [Wyndham's](http://en.wikipedia.org/wiki/Wyndham%27s_Theatre)

[Nederlander Organization](http://en.wikipedia.org/wiki/Nederlander_Organization)

  * [Adelphi](http://en.wikipedia.org/wiki/Adelphi_Theatre)
  * [Aldwych](http://en.wikipedia.org/wiki/Aldwych_Theatre)
  * [Dominion](http://en.wikipedia.org/wiki/Dominion_Theatre)

[Nimax Theatres](http://en.wikipedia.org/wiki/Nimax_Theatres)

  * [Apollo](http://en.wikipedia.org/wiki/Apollo_Theatre)
  * [Duchess](http://en.wikipedia.org/wiki/Duchess_Theatre)
  * [Garrick](http://en.wikipedia.org/wiki/Garrick_Theatre)
  * [Lyric](http://en.wikipedia.org/wiki/Lyric_Theatre_\(London\))
  * [Vaudeville](http://en.wikipedia.org/wiki/Vaudeville_Theatre)
  * [Palace](http://en.wikipedia.org/wiki/Palace_Theatre,_London)

[Really Useful Group Theatres](http://en.wikipedia.org/wiki/Really_Useful_Group#Really_Useful_Group_Theatres)

  * [Cambridge](http://en.wikipedia.org/wiki/Cambridge_Theatre)
  * [Drury Lane](http://en.wikipedia.org/wiki/Theatre_Royal,_Drury_Lane)
  * [Her Majesty's](http://en.wikipedia.org/wiki/Her_Majesty%27s_Theatre)
  * [London Palladium](http://en.wikipedia.org/wiki/London_Palladium)
  * [New London](http://en.wikipedia.org/wiki/New_London_Theatre)

[Stephen Waley-Cohen Theatres](http://en.wikipedia.org/wiki/Stephen_Waley-Cohen)

  * [Ambassadors](http://en.wikipedia.org/wiki/Ambassadors_Theatre)
  * [St. Martin's](http://en.wikipedia.org/wiki/St_Martin%27s_Theatre)
  * [Victoria Palace](http://en.wikipedia.org/wiki/Victoria_Palace_Theatre)

Other

  * [Arts](http://en.wikipedia.org/wiki/Arts_Theatre)
  * [Criterion](http://en.wikipedia.org/wiki/Criterion_Theatre)
  * [Haymarket](http://en.wikipedia.org/wiki/Haymarket_Theatre)
  * [Shaftesbury](http://en.wikipedia.org/wiki/Shaftesbury_Theatre)
  * [St. James](http://en.wikipedia.org/wiki/St._James_Theatre,_London)

Other major  
theatres

  * [Barbican Centre](http://en.wikipedia.org/wiki/Barbican_Centre)
  * [Donmar Warehouse](http://en.wikipedia.org/wiki/Donmar_Warehouse)
  * [London Coliseum](http://en.wikipedia.org/wiki/London_Coliseum)
  * [New Wimbledon](http://en.wikipedia.org/wiki/New_Wimbledon_Theatre)
  * [The Old Vic](http://en.wikipedia.org/wiki/The_Old_Vic)
  * [Open Air](http://en.wikipedia.org/wiki/Open_Air_Theatre,_Regent%27s_Park)
  * [Peacock](http://en.wikipedia.org/wiki/Peacock_Theatre)
  * [Royal National](http://en.wikipedia.org/wiki/Royal_National_Theatre)
  * [Royal Opera House](http://en.wikipedia.org/wiki/Royal_Opera_House)
  * [Sadler's Wells](http://en.wikipedia.org/wiki/Sadler%27s_Wells_Theatre)
  * [Shakespeare's Globe](http://en.wikipedia.org/wiki/Shakespeare%27s_Globe)

Off-West End

  * [Almeida](http://en.wikipedia.org/wiki/Almeida_Theatre)
  * [Arcola](http://en.wikipedia.org/wiki/Arcola_Theatre)
  * [Battersea Arts Centre](http://en.wikipedia.org/wiki/Battersea_Arts_Centre)
  * [Bush](http://en.wikipedia.org/wiki/Bush_Theatre)
  * [Hampstead](http://en.wikipedia.org/wiki/Hampstead_Theatre)
  * [Lyric Hammersmith](http://en.wikipedia.org/wiki/Lyric_Theatre_\(Hammersmith\))
  * [Menier Chocolate Factory](http://en.wikipedia.org/wiki/Menier_Chocolate_Factory)
  * [Royal Court](http://en.wikipedia.org/wiki/Royal_Court_Theatre)
  * [Soho](http://en.wikipedia.org/wiki/Soho_Theatre)
  * [Tricycle](http://en.wikipedia.org/wiki/Tricycle_Theatre)
  * **Young Vic**

Fringe and  
suburban

  * [artsdepot](http://en.wikipedia.org/wiki/Artsdepot)
  * [Ashcroft](http://en.wikipedia.org/wiki/Ashcroft_Theatre)
  * [Barons Court](http://en.wikipedia.org/wiki/Barons_Court_Theatre)
  * [Beck](http://en.wikipedia.org/wiki/Beck_Theatre)
  * [Bob Hope](http://en.wikipedia.org/wiki/The_Bob_Hope_Theatre)
  * [Bloomsbury](http://en.wikipedia.org/wiki/Bloomsbury_Theatre)
  * [The Broadway](http://en.wikipedia.org/wiki/The_Broadway_\(theatre\))
  * [Broadway](http://en.wikipedia.org/wiki/Broadway_Theatre,_Catford)
  * [Brockley Jack](http://en.wikipedia.org/wiki/Brockley_Jack_Theatre)
  * [Brookside](http://en.wikipedia.org/wiki/Brookside_Theatre)
  * [Canal Café](http://en.wikipedia.org/wiki/Canal_Cafe_Theatre)
  * [Chelsea](http://en.wikipedia.org/wiki/Chelsea_Theatre)
  * [Churchill](http://en.wikipedia.org/wiki/Churchill_Theatre)
  * [Cockpit](http://en.wikipedia.org/wiki/Cockpit_Theatre,_Marylebone)
  * [Courtyard](http://en.wikipedia.org/wiki/Courtyard_Theatre,_London)
  * [Compass](http://en.wikipedia.org/wiki/Compass_Theatre)
  * [Erith Playhouse](http://en.wikipedia.org/wiki/Erith_Playhouse)
  * [Etcetera](http://en.wikipedia.org/wiki/Etcetera_Theatre)
  * [Finborough](http://en.wikipedia.org/wiki/Finborough_Theatre)
  * [Gate](http://en.wikipedia.org/wiki/Gate_Theatre_\(London\))
  * [Greenwich](http://en.wikipedia.org/wiki/Greenwich_Theatre)
  * [Hackney Empire](http://en.wikipedia.org/wiki/Hackney_Empire)
  * [Hen and Chickens](http://en.wikipedia.org/wiki/Hen_and_Chickens_Theatre)
  * [Hoxton Hall](http://en.wikipedia.org/wiki/Hoxton_Hall)
  * [ICA](http://en.wikipedia.org/wiki/Institute_of_Contemporary_Arts)
  * [Intimate Theatre](http://en.wikipedia.org/wiki/Intimate_Theatre)
  * [Jacksons Lane](http://en.wikipedia.org/wiki/Jacksons_Lane)
  * [Jermyn Street](http://en.wikipedia.org/wiki/Jermyn_Street_Theatre)
  * [King's Head](http://en.wikipedia.org/wiki/The_King%27s_Head_Theatre)
  * [Landor](http://en.wikipedia.org/wiki/Landor_Theatre)
  * [Leicester Square](http://en.wikipedia.org/wiki/Leicester_Square_Theatre)
  * [Little Angel](http://en.wikipedia.org/wiki/Little_Angel_Theatre)
  * [Millfield](http://en.wikipedia.org/wiki/Millfield_Theatre)
  * [New Players'](http://en.wikipedia.org/wiki/Players%27_Theatre)
  * [Old Red Lion](http://en.wikipedia.org/wiki/Old_Red_Lion_Theatre)
  * [Orange Tree](http://en.wikipedia.org/wiki/Orange_Tree_Theatre)
  * [Ovalhouse](http://en.wikipedia.org/wiki/Ovalhouse)
  * [Park](http://en.wikipedia.org/wiki/The_Park_Theatre)
  * [Pentameters](http://en.wikipedia.org/wiki/Pentameters_Theatre)
  * [The Place](http://en.wikipedia.org/wiki/The_Place)
  * [Pleasance Islington](http://en.wikipedia.org/wiki/Pleasance#Pleasance_Islington)
  * [The Print Room](http://en.wikipedia.org/wiki/Print_Room_\(theatre\))
  * [Queen's, Hornchurch](http://en.wikipedia.org/wiki/Queen%27s_Theatre,_Hornchurch)
  * [The Questors](http://en.wikipedia.org/wiki/The_Questors_Theatre)
  * [RADA Studios](http://en.wikipedia.org/wiki/RADA_Studios)
  * [Richmond](http://en.wikipedia.org/wiki/Richmond_Theatre)
  * [Riverside Studios](http://en.wikipedia.org/wiki/Riverside_Studios)
  * [Rose, Kingston](http://en.wikipedia.org/wiki/Rose_Theatre,_Kingston)
  * [Rosemary Branch](http://en.wikipedia.org/wiki/Rosemary_Branch_Theatre)
  * [The Scoop](http://en.wikipedia.org/wiki/The_Scoop)
  * [Shaw](http://en.wikipedia.org/wiki/Shaw_Theatre)
  * [South London](http://en.wikipedia.org/wiki/South_London_Theatre)
  * [Southwark Playhouse](http://en.wikipedia.org/wiki/Southwark_Playhouse)
  * [The Space](http://en.wikipedia.org/wiki/The_Space_\(Theatre\))
  * [Stratford Circus](http://en.wikipedia.org/wiki/Stratford_Circus)
  * [Tabard](http://en.wikipedia.org/wiki/Tabard_Theatre)
  * [Theatre 503](http://en.wikipedia.org/wiki/Theatre_503)
  * [Theatre Royal Stratford East](http://en.wikipedia.org/wiki/Theatre_Royal_Stratford_East)
  * [Troxy](http://en.wikipedia.org/wiki/Troxy)
  * [Unicorn](http://en.wikipedia.org/wiki/Unicorn_Theatre)
  * [Union](http://en.wikipedia.org/wiki/Union_Theatre_\(London\))
  * [Upstairs at The Gatehouse](http://en.wikipedia.org/wiki/Upstairs_at_The_Gatehouse)
  * [White Bear](http://en.wikipedia.org/wiki/White_Bear_Theatre)
  * [Wilton's](http://en.wikipedia.org/wiki/Wilton%27s_Music_Hall)

[Former](http://en.wikipedia.org/wiki/List_of_former_theatres_in_London)

  * [Bolton's Theatre Club](http://en.wikipedia.org/wiki/Bolton%27s_Theatre_Club)
  * [Cochrane](http://en.wikipedia.org/wiki/Cochrane_Theatre)
  * [Cock Tavern](http://en.wikipedia.org/wiki/Cock_Tavern_Theatre)
  * [Greenwich Playhouse](http://en.wikipedia.org/wiki/Greenwich_Playhouse)
  * [Mermaid](http://en.wikipedia.org/wiki/Mermaid_Theatre)
  * [New End](http://en.wikipedia.org/wiki/New_End_Theatre)
  * [Warehouse](http://en.wikipedia.org/wiki/Warehouse_Theatre)
  * [Westminster](http://en.wikipedia.org/wiki/Westminster_Theatre)

  * ![Folder Hexagonal Icon.svg](../../upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png) **[Category](http://en.wikipedia.org/wiki/Category:Theatres_in_London)**
  * ![](../../upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png) **[Commons**](http://commons.wikimedia.org/wiki/Category:Theatres_in_London)

![](Special:CentralAutoLogin/start%3Ftype=1x1)

Retrieved from "[http://en.wikipedia.org/w/index.php?title=Young_Vic&oldid=605729694](http://en.wikipedia.org/w/index.php?title=Young_Vic&oldid=605729694)" 

[Categories](http://en.wikipedia.org/wiki/Help:Category): 

  * [Buildings and structures completed in 1970](http://en.wikipedia.org/wiki/Category:Buildings_and_structures_completed_in_1970)
  * [Theatres in Lambeth](http://en.wikipedia.org/wiki/Category:Theatres_in_Lambeth)
  * [Producing house theatres in London](http://en.wikipedia.org/wiki/Category:Producing_house_theatres_in_London)
  * [1970 establishments in England](http://en.wikipedia.org/wiki/Category:1970_establishments_in_England)

Hidden categories: 

  * [Use dmy dates from November 2012](http://en.wikipedia.org/wiki/Category:Use_dmy_dates_from_November_2012)
  * [Coordinates on Wikidata](http://en.wikipedia.org/wiki/Category:Coordinates_on_Wikidata)
  * [Commons category template with no category set](http://en.wikipedia.org/wiki/Category:Commons_category_template_with_no_category_set)
  * [Commons category with page title same as on Wikidata](http://en.wikipedia.org/wiki/Category:Commons_category_with_page_title_same_as_on_Wikidata)

## Navigation menu

### Personal tools

  * [Create account](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Young+Vic&type=signup)
  * [Log in](http://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Young+Vic)

### Namespaces

  * [Article](Special:Random.html)
  * [Talk](http://en.wikipedia.org/wiki/Talk:Young_Vic)

### 

### Variants

### Views

  * [Read](Special:Random.html)
  * [Edit](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=edit)
  * [View history](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=history)

### Actions

### Search

### Navigation

  * [Main page](/wiki/Main_Page)
  * [Contents](/wiki/Portal:Contents)
  * [Featured content](/wiki/Portal:Featured_content)
  * [Current events](/wiki/Portal:Current_events)
  * [Random article](/wiki/Special:Random)
  * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
  * [Wikimedia Shop](//shop.wikimedia.org)

### Interaction

  * [Help](/wiki/Help:Contents)
  * ### Navigation

    * [Main page](http://en.wikipedia.org/wiki/Main_Page)
    * [Contents](http://en.wikipedia.org/wiki/Portal:Contents)
    * [Featured content](http://en.wikipedia.org/wiki/Portal:Featured_content)
    * [Current events](http://en.wikipedia.org/wiki/Portal:Current_events)
    * [Random article](Special:Random.html)
    * [Donate to Wikipedia](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)
    * [Wikimedia Shop](http://shop.wikimedia.org/)

### Interaction

    * [Help](http://en.wikipedia.org/wiki/Help:Contents)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Community portal](http://en.wikipedia.org/wiki/Wikipedia:Community_portal)
    * [Recent changes](http://en.wikipedia.org/wiki/Special:RecentChanges)
    * [Contact page](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)

### Tools

    * [What links here](http://en.wikipedia.org/wiki/Special:WhatLinksHere/Young_Vic)
    * [Related changes](http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Young_Vic)
    * [Upload file](http://en.wikipedia.org/wiki/Wikipedia:File_Upload_Wizard)
    * [Special pages](http://en.wikipedia.org/wiki/Special:SpecialPages)
    * [Permanent link](http://en.wikipedia.org/w/index.php?title=Young_Vic&oldid=605729694)
    * [Page information](http://en.wikipedia.org/w/index.php?title=Young_Vic&action=info)
    * [Data item](http://www.wikidata.org/wiki/Q2665408)
    * [Cite this page](http://en.wikipedia.org/w/index.php?title=Special:Cite&page=Young_Vic&id=605729694)

### Print/export

    * [Create a book](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Young+Vic)
    * [Download as PDF](http://en.wikipedia.org/w/index.php?title=Special:Book&bookcmd=render_article&arttitle=Young+Vic&oldid=605729694&writer=rl)
    * [Printable version](http://en.wikipedia.org/w/index.php?title=Young_Vic&printable=yes)

### Languages

    * [Bahasa Indonesia](http://id.wikipedia.org/wiki/Young_Vic)
    * [Norsk bokmål](http://no.wikipedia.org/wiki/Young_Vic)
    * [Português](http://pt.wikipedia.org/wiki/Young_Vic)
    * [Русский](http://ru.wikipedia.org/wiki/%D0%AF%D0%BD%D0%B3-%D0%92%D0%B8%D0%BA)
    * [Slovenčina](http://sk.wikipedia.org/wiki/Young_Vic)
    *     * [Edit links](http://www.wikidata.org/wiki/Q2665408#sitelinks-wikipedia)

    * This page was last modified on 25 April 2014 at 10:13.  

    * Text is available under the [Creative Commons Attribution-ShareAlike License](http://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](http://wikimediafoundation.org/wiki/Terms_of_Use) and [Privacy Policy](http://wikimediafoundation.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](http://www.wikimediafoundation.org/), a non-profit organization.
    * [Privacy policy](http://wikimediafoundation.org/wiki/Privacy_policy)
    * [About Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:About)
    * [Disclaimers](http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer)
    * [Contact Wikipedia](http://en.wikipedia.org/wiki/Wikipedia:Contact_us)
    * [Developers](https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute)
    * [Mobile view](http://en.m.wikipedia.org/wiki/Young_Vic)
    * ![Wikimedia Foundation](../../bits.wikimedia.org/images/wikimedia-button.png)
    * ![Powered by MediaWiki](../../bits.wikimedia.org/static-1.24wmf1/skins/common/images/poweredby_mediawiki_88x31.png)
